# ************************************************************
# Los 8116 muncipios de España (2012)
#
# Datos obtenidos del INE (Instituto Nacional de Estadística):
# http://www.ine.es/daco/daco42/codmun/codmun/codmunmapa.htm
#
# Fecha actualización de datos: ENERO 2012.
#
# Albert Lombarte
# Twitter: @alombarte
# ************************************************************

# Dump of table municipios
# ------------------------------------------------------------

CREATE TABLE `municipios` (
  `id_municipio` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `id_provincia` smallint(6) NOT NULL,
  `cod_municipio` int(11) NOT NULL COMMENT 'Código de muncipio DENTRO de la provincia, campo no único',
  `DC` int(11) NOT NULL COMMENT 'Digito Control. El INE no revela cómo se calcula, secreto nuclear.',
  `nombre` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id_municipio`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


INSERT INTO `municipios` (`id_provincia`, `cod_municipio`, `DC`, `nombre`)
VALUES
	(1,1,4,'Alegría-Dulantzi'),
	(2,1,9,'Abengibre'),
	(3,1,5,'Adsubia'),
	(4,1,0,'Abla'),
	(5,1,3,'Adanero'),
	(6,1,6,'Acedera'),
	(7,1,2,'Alaró'),
	(8,1,8,'Abrera'),
	(9,1,1,'Abajas'),
	(10,1,5,'Abadía'),
	(11,1,2,'Alcalá de los Gazules'),
	(12,1,7,'Atzeneta del Maestrat'),
	(13,1,3,'Abenójar'),
	(14,1,8,'Adamuz'),
	(15,1,1,'Abegondo'),
	(16,1,4,'Abia de la Obispalía'),
	(17,1,0,'Agullana'),
	(18,1,6,'Agrón'),
	(19,1,9,'Abánades'),
	(20,1,3,'Abaltzisketa'),
	(21,1,0,'Alájar'),
	(22,1,5,'Abiego'),
	(23,1,1,'Albanchez de Mágina'),
	(24,1,6,'Acebedo'),
	(25,1,9,'Abella de la Conca'),
	(26,1,2,'Ábalos'),
	(27,1,8,'Abadín'),
	(28,1,4,'Acebeda, La'),
	(29,1,7,'Alameda'),
	(30,1,1,'Abanilla'),
	(31,1,8,'Abáigar'),
	(32,1,3,'Allariz'),
	(33,1,9,'Allande'),
	(34,1,4,'Abarca de Campos'),
	(35,1,7,'Agaete'),
	(36,1,0,'Arbo'),
	(37,1,6,'Abusejo'),
	(38,1,2,'Adeje'),
	(39,1,5,'Alfoz de Lloredo'),
	(40,1,9,'Abades'),
	(41,1,6,'Aguadulce'),
	(42,1,1,'Abejar'),
	(43,1,7,'Aiguamúrcia'),
	(44,1,2,'Ababuj'),
	(45,1,5,'Ajofrín'),
	(46,1,8,'Ademuz'),
	(47,1,4,'Adalia'),
	(48,1,0,'Abadiño'),
	(50,1,6,'Abanto'),
	(51,1,3,'Ceuta'),
	(52,1,8,'Melilla'),
	(1,2,9,'Amurrio'),
	(2,2,4,'Alatoz'),
	(3,2,0,'Agost'),
	(4,2,5,'Abrucena'),
	(5,2,8,'Adrada, La'),
	(6,2,1,'Aceuchal'),
	(7,2,7,'Alaior'),
	(8,2,3,'Aguilar de Segarra'),
	(10,2,0,'Abertura'),
	(11,2,7,'Alcalá del Valle'),
	(12,2,2,'Aín'),
	(13,2,8,'Agudo'),
	(14,2,3,'Aguilar de la Frontera'),
	(15,2,6,'Ames'),
	(16,2,9,'Acebrón, El'),
	(17,2,5,'Aiguaviva'),
	(18,2,1,'Alamedilla'),
	(19,2,4,'Ablanque'),
	(20,2,8,'Aduna'),
	(21,2,5,'Aljaraque'),
	(22,2,0,'Abizanda'),
	(23,2,6,'Alcalá la Real'),
	(24,2,1,'Algadefe'),
	(25,2,4,'Àger'),
	(26,2,7,'Agoncillo'),
	(27,2,3,'Alfoz'),
	(28,2,9,'Ajalvir'),
	(29,2,2,'Alcaucín'),
	(30,2,6,'Abarán'),
	(31,2,3,'Abárzuza/Abartzuza'),
	(32,2,8,'Amoeiro'),
	(33,2,4,'Aller'),
	(35,2,2,'Agüimes'),
	(36,2,5,'Barro'),
	(37,2,1,'Agallas'),
	(38,2,7,'Agulo'),
	(39,2,0,'Ampuero'),
	(40,2,4,'Adrada de Pirón'),
	(41,2,1,'Alanís'),
	(43,2,2,'Albinyana'),
	(44,2,7,'Abejuela'),
	(45,2,0,'Alameda de la Sagra'),
	(46,2,3,'Ador'),
	(47,2,9,'Aguasal'),
	(48,2,5,'Abanto y Ciérvana-Abanto Zierbena'),
	(49,2,8,'Abezames'),
	(50,2,1,'Acered'),
	(1,3,5,'Aramaio'),
	(2,3,0,'Albacete'),
	(3,3,6,'Agres'),
	(4,3,1,'Adra'),
	(6,3,7,'Ahillones'),
	(7,3,3,'Alcúdia'),
	(8,3,9,'Alella'),
	(9,3,2,'Adrada de Haza'),
	(10,3,6,'Acebo'),
	(11,3,3,'Algar'),
	(12,3,8,'Albocàsser'),
	(13,3,4,'Alamillo'),
	(14,3,9,'Alcaracejos'),
	(15,3,2,'Aranga'),
	(16,3,5,'Alarcón'),
	(17,3,1,'Albanyà'),
	(18,3,7,'Albolote'),
	(19,3,0,'Adobes'),
	(20,3,4,'Aizarnazabal'),
	(21,3,1,'Almendro, El'),
	(22,3,6,'Adahuesca'),
	(23,3,2,'Alcaudete'),
	(24,3,7,'Alija del Infantado'),
	(25,3,0,'Agramunt'),
	(26,3,3,'Aguilar del Río Alhama'),
	(27,3,9,'Antas de Ulla'),
	(28,3,5,'Alameda del Valle'),
	(29,3,8,'Alfarnate'),
	(30,3,2,'Águilas'),
	(31,3,9,'Abaurregaina/Abaurrea Alta'),
	(32,3,4,'Arnoia, A'),
	(33,3,0,'Amieva'),
	(34,3,5,'Abia de las Torres'),
	(35,3,8,'Antigua'),
	(36,3,1,'Baiona'),
	(37,3,7,'Ahigal de los Aceiteros'),
	(38,3,3,'Alajeró'),
	(39,3,6,'Anievas'),
	(40,3,0,'Adrados'),
	(41,3,7,'Albaida del Aljarafe'),
	(42,3,2,'Adradas'),
	(43,3,8,'Albiol, L\''),
	(44,3,3,'Aguatón'),
	(45,3,6,'Albarreal de Tajo'),
	(46,3,9,'Atzeneta d\'Albaida'),
	(47,3,5,'Aguilar de Campos'),
	(48,3,1,'Amorebieta-Etxano'),
	(49,3,4,'Alcañices'),
	(50,3,7,'Agón'),
	(1,4,0,'Artziniega'),
	(2,4,5,'Albatana'),
	(3,4,1,'Aigües'),
	(4,4,6,'Albánchez'),
	(6,4,2,'Alange'),
	(7,4,8,'Algaida'),
	(8,4,4,'Alpens'),
	(10,4,1,'Acehúche'),
	(11,4,8,'Algeciras'),
	(12,4,3,'Alcalà de Xivert'),
	(13,4,9,'Albaladejo'),
	(14,4,4,'Almedinilla'),
	(15,4,7,'Ares'),
	(16,4,0,'Albaladejo del Cuende'),
	(17,4,6,'Albons'),
	(18,4,2,'Albondón'),
	(19,4,5,'Alaminos'),
	(20,4,9,'Albiztur'),
	(21,4,6,'Almonaster la Real'),
	(22,4,1,'Agüero'),
	(23,4,7,'Aldeaquemada'),
	(24,4,2,'Almanza'),
	(25,4,5,'Alamús, Els'),
	(26,4,8,'Ajamil de Cameros'),
	(27,4,4,'Baleira'),
	(28,4,0,'Álamo, El'),
	(29,4,3,'Alfarnatejo'),
	(30,4,7,'Albudeite'),
	(31,4,4,'Abaurrepea/Abaurrea Baja'),
	(32,4,9,'Avión'),
	(33,4,5,'Avilés'),
	(34,4,0,'Aguilar de Campoo'),
	(35,4,3,'Arrecife'),
	(36,4,6,'Bueu'),
	(37,4,2,'Ahigal de Villarino'),
	(38,4,8,'Arafo'),
	(39,4,1,'Arenas de Iguña'),
	(40,4,5,'Aguilafuente'),
	(41,4,2,'Alcalá de Guadaíra'),
	(42,4,7,'Ágreda'),
	(43,4,3,'Alcanar'),
	(44,4,8,'Aguaviva'),
	(45,4,1,'Alcabón'),
	(46,4,4,'Agullent'),
	(47,4,0,'Alaejos'),
	(48,4,6,'Amoroto'),
	(49,4,9,'Alcubilla de Nogales'),
	(50,4,2,'Aguarón'),
	(2,5,8,'Alborea'),
	(3,5,4,'Albatera'),
	(4,5,9,'Alboloduy'),
	(5,5,2,'Albornos'),
	(6,5,5,'Albuera, La'),
	(7,5,1,'Andratx'),
	(8,5,7,'Ametlla del Vallès, L\''),
	(10,5,4,'Aceituna'),
	(11,5,1,'Algodonales'),
	(12,5,6,'Alcora, l\''),
	(13,5,2,'Alcázar de San Juan'),
	(14,5,7,'Almodóvar del Río'),
	(15,5,0,'Arteixo'),
	(16,5,3,'Albalate de las Nogueras'),
	(17,5,9,'Far d\'Empordà, El'),
	(18,5,5,'Albuñán'),
	(19,5,8,'Alarilla'),
	(20,5,2,'Alegia'),
	(21,5,9,'Almonte'),
	(23,5,0,'Andújar'),
	(24,5,5,'Antigua, La'),
	(25,5,8,'Alàs i Cerc'),
	(26,5,1,'Albelda de Iregua'),
	(27,5,7,'Barreiros'),
	(28,5,3,'Alcalá de Henares'),
	(29,5,6,'Algarrobo'),
	(30,5,0,'Alcantarilla'),
	(31,5,7,'Aberin'),
	(32,5,2,'Baltar'),
	(33,5,8,'Belmonte de Miranda'),
	(34,5,3,'Alar del Rey'),
	(35,5,6,'Artenara'),
	(36,5,9,'Caldas de Reis'),
	(37,5,5,'Alameda de Gardón, La'),
	(38,5,1,'Arico'),
	(39,5,4,'Argoños'),
	(40,5,8,'Alconada de Maderuelo'),
	(41,5,5,'Alcalá del Río'),
	(43,5,6,'Alcover'),
	(44,5,1,'Aguilar del Alfambra'),
	(45,5,4,'Alcañizo'),
	(46,5,7,'Alaquàs'),
	(47,5,3,'Alcazarén'),
	(48,5,9,'Arakaldo'),
	(49,5,2,'Alfaraz de Sayago'),
	(50,5,5,'Aguilón'),
	(1,6,6,'Armiñón'),
	(2,6,1,'Alcadozo'),
	(3,6,7,'Alcalalí'),
	(4,6,2,'Albox'),
	(6,6,8,'Alburquerque'),
	(7,6,4,'Artà'),
	(8,6,0,'Arenys de Mar'),
	(9,6,3,'Aguas Cándidas'),
	(10,6,7,'Ahigal'),
	(11,6,4,'Arcos de la Frontera'),
	(12,6,9,'Alcudia de Veo'),
	(13,6,5,'Alcoba'),
	(14,6,0,'Añora'),
	(15,6,3,'Arzúa'),
	(16,6,6,'Albendea'),
	(17,6,2,'Alp'),
	(18,6,8,'Albuñol'),
	(19,6,1,'Albalate de Zorita'),
	(20,6,5,'Alkiza'),
	(21,6,2,'Alosno'),
	(22,6,7,'Aisa'),
	(23,6,3,'Arjona'),
	(24,6,8,'Ardón'),
	(25,6,1,'Albagés, L\''),
	(26,6,4,'Alberite'),
	(27,6,0,'Becerreá'),
	(28,6,6,'Alcobendas'),
	(29,6,9,'Algatocín'),
	(30,6,3,'Aledo'),
	(31,6,0,'Ablitas'),
	(32,6,5,'Bande'),
	(33,6,1,'Bimenes'),
	(34,6,6,'Alba de Cerrato'),
	(35,6,9,'Arucas'),
	(36,6,2,'Cambados'),
	(37,6,8,'Alamedilla, La'),
	(38,6,4,'Arona'),
	(39,6,7,'Arnuero'),
	(40,6,1,'Aldealcorvo'),
	(41,6,8,'Alcolea del Río'),
	(42,6,3,'Alconaba'),
	(43,6,9,'Aldover'),
	(44,6,4,'Alacón'),
	(45,6,7,'Alcaudete de la Jara'),
	(46,6,0,'Albaida'),
	(47,6,6,'Aldea de San Miguel'),
	(48,6,2,'Arantzazu'),
	(49,6,5,'Algodre'),
	(50,6,8,'Ainzón'),
	(2,7,7,'Alcalá del Júcar'),
	(3,7,3,'Alcocer de Planes'),
	(4,7,8,'Alcolea'),
	(5,7,1,'Aldeanueva de Santa Cruz'),
	(6,7,4,'Alconchel'),
	(7,7,0,'Banyalbufar'),
	(8,7,6,'Arenys de Munt'),
	(9,7,9,'Aguilar de Bureba'),
	(10,7,3,'Albalá'),
	(11,7,0,'Barbate'),
	(12,7,5,'Alfondeguilla'),
	(13,7,1,'Alcolea de Calatrava'),
	(14,7,6,'Baena'),
	(15,7,9,'Baña, A'),
	(16,7,2,'Alberca de Záncara, La'),
	(17,7,8,'Amer'),
	(18,7,4,'Albuñuelas'),
	(19,7,7,'Albares'),
	(20,7,1,'Altzo'),
	(21,7,8,'Aracena'),
	(22,7,3,'Albalate de Cinca'),
	(23,7,9,'Arjonilla'),
	(24,7,4,'Arganza'),
	(25,7,7,'Albatàrrec'),
	(26,7,0,'Alcanadre'),
	(27,7,6,'Begonte'),
	(28,7,2,'Alcorcón'),
	(29,7,5,'Alhaurín de la Torre'),
	(30,7,9,'Alguazas'),
	(31,7,6,'Adiós'),
	(32,7,1,'Baños de Molgas'),
	(33,7,7,'Boal'),
	(35,7,5,'Betancuria'),
	(36,7,8,'Campo Lameiro'),
	(37,7,4,'Alaraz'),
	(38,7,0,'Barlovento'),
	(39,7,3,'Arredondo'),
	(40,7,7,'Aldealengua de Pedraza'),
	(41,7,4,'Algaba, La'),
	(42,7,9,'Alcubilla de Avellaneda'),
	(43,7,5,'Aleixar, L\''),
	(44,7,0,'Alba'),
	(45,7,3,'Alcolea de Tajo'),
	(46,7,6,'Albal'),
	(47,7,2,'Aldeamayor de San Martín'),
	(48,7,8,'Munitibar-Arbatzegi Gerrikaitz'),
	(49,7,1,'Almaraz de Duero'),
	(50,7,4,'Aladrén'),
	(1,8,8,'Arrazua-Ubarrundia'),
	(2,8,3,'Alcaraz'),
	(3,8,9,'Alcoleja'),
	(4,8,4,'Alcóntar'),
	(5,8,7,'Aldeaseca'),
	(6,8,0,'Alconera'),
	(7,8,6,'Binissalem'),
	(8,8,2,'Argençola'),
	(10,8,9,'Alcántara'),
	(11,8,6,'Barrios, Los'),
	(12,8,1,'Algimia de Almonacid'),
	(13,8,7,'Alcubillas'),
	(14,8,2,'Belalcázar'),
	(15,8,5,'Bergondo'),
	(16,8,8,'Alcalá de la Vega'),
	(17,8,4,'Anglès'),
	(19,8,3,'Albendiego'),
	(20,8,7,'Amezketa'),
	(21,8,4,'Aroche'),
	(22,8,9,'Albalatillo'),
	(23,8,5,'Arquillos'),
	(24,8,0,'Astorga'),
	(25,8,3,'Albesa'),
	(26,8,6,'Aldeanueva de Ebro'),
	(27,8,2,'Bóveda'),
	(28,8,8,'Aldea del Fresno'),
	(29,8,1,'Alhaurín el Grande'),
	(30,8,5,'Alhama de Murcia'),
	(31,8,2,'Aguilar de Codés'),
	(32,8,7,'Barbadás'),
	(33,8,3,'Cabrales'),
	(35,8,1,'Firgas'),
	(36,8,4,'Cangas'),
	(37,8,0,'Alba de Tormes'),
	(38,8,6,'Breña Alta'),
	(39,8,9,'Astillero, El'),
	(40,8,3,'Aldealengua de Santa María'),
	(41,8,0,'Algámitas'),
	(42,8,5,'Alcubilla de las Peñas'),
	(43,8,1,'Alfara de Carles'),
	(44,8,6,'Albalate del Arzobispo'),
	(45,8,9,'Aldea en Cabo'),
	(46,8,2,'Albalat de la Ribera'),
	(47,8,8,'Almenara de Adaja'),
	(48,8,4,'Artzentales'),
	(49,8,7,'Almeida de Sayago'),
	(50,8,0,'Alagón'),
	(1,9,1,'Asparrena'),
	(2,9,6,'Almansa'),
	(3,9,2,'Alcoy/Alcoi'),
	(4,9,7,'Alcudia de Monteagud'),
	(6,9,3,'Aljucén'),
	(7,9,9,'Búger'),
	(8,9,5,'Argentona'),
	(9,9,8,'Albillos'),
	(10,9,2,'Alcollarín'),
	(11,9,9,'Benaocaz'),
	(12,9,4,'Almazora/Almassora'),
	(13,9,0,'Aldea del Rey'),
	(14,9,5,'Belmez'),
	(15,9,8,'Betanzos'),
	(16,9,1,'Alcantud'),
	(17,9,7,'Arbúcies'),
	(19,9,6,'Alcocer'),
	(20,9,0,'Andoain'),
	(21,9,7,'Arroyomolinos de León'),
	(22,9,2,'Albelda'),
	(23,9,8,'Baeza'),
	(24,9,3,'Balboa'),
	(25,9,6,'Albi, L\''),
	(26,9,9,'Alesanco'),
	(27,9,5,'Carballedo'),
	(28,9,1,'Algete'),
	(29,9,4,'Almáchar'),
	(30,9,8,'Archena'),
	(31,9,5,'Aibar/Oibar'),
	(32,9,0,'Barco de Valdeorras, O'),
	(33,9,6,'Cabranes'),
	(34,9,1,'Amayuelas de Arriba'),
	(35,9,4,'Gáldar'),
	(36,9,7,'Cañiza, A'),
	(37,9,3,'Alba de Yeltes'),
	(38,9,9,'Breña Baja'),
	(39,9,2,'Bárcena de Cicero'),
	(40,9,6,'Aldeanueva de la Serrezuela'),
	(41,9,3,'Almadén de la Plata'),
	(42,9,8,'Aldealafuente'),
	(43,9,4,'Alforja'),
	(44,9,9,'Albarracín'),
	(45,9,2,'Aldeanueva de Barbarroya'),
	(46,9,5,'Albalat dels Sorells'),
	(47,9,1,'Amusquillo'),
	(48,9,7,'Arrankudiaga'),
	(49,9,0,'Andavías'),
	(50,9,3,'Alarba'),
	(1,10,5,'Ayala/Aiara'),
	(2,10,0,'Alpera'),
	(3,10,6,'Alfafara'),
	(4,10,1,'Alhabia'),
	(5,10,4,'Aldehuela, La'),
	(6,10,7,'Almendral'),
	(7,10,3,'Bunyola'),
	(8,10,9,'Artés'),
	(9,10,2,'Alcocero de Mola'),
	(10,10,6,'Alcuéscar'),
	(11,10,3,'Bornos'),
	(12,10,8,'Almedíjar'),
	(13,10,4,'Alhambra'),
	(14,10,9,'Benamejí'),
	(15,10,2,'Boimorto'),
	(16,10,5,'Alcázar del Rey'),
	(17,10,1,'Argelaguer'),
	(18,10,7,'Aldeire'),
	(19,10,0,'Alcolea de las Peñas'),
	(20,10,4,'Anoeta'),
	(21,10,1,'Ayamonte'),
	(23,10,2,'Bailén'),
	(24,10,7,'Bañeza, La'),
	(25,10,0,'Alcanó'),
	(26,10,3,'Alesón'),
	(27,10,9,'Castro de Rei'),
	(28,10,5,'Alpedrete'),
	(29,10,8,'Almargen'),
	(30,10,2,'Beniel'),
	(31,10,9,'Altsasu/Alsasua'),
	(32,10,4,'Beade'),
	(33,10,0,'Candamo'),
	(34,10,5,'Ampudia'),
	(35,10,8,'Haría'),
	(36,10,1,'Catoira'),
	(37,10,7,'Alberca, La'),
	(38,10,3,'Buenavista del Norte'),
	(39,10,6,'Bárcena de Pie de Concha'),
	(40,10,0,'Aldeanueva del Codonal'),
	(41,10,7,'Almensilla'),
	(42,10,2,'Aldealices'),
	(43,10,8,'Alió'),
	(44,10,3,'Albentosa'),
	(45,10,6,'Aldeanueva de San Bartolomé'),
	(46,10,9,'Albalat dels Tarongers'),
	(47,10,5,'Arroyo de la Encomienda'),
	(48,10,1,'Arrieta'),
	(49,10,4,'Arcenillas'),
	(50,10,7,'Alberite de San Juan'),
	(1,11,2,'Baños de Ebro/Mañueta'),
	(2,11,7,'Ayna'),
	(3,11,3,'Alfàs del Pi, l\''),
	(4,11,8,'Alhama de Almería'),
	(6,11,4,'Almendralejo'),
	(7,11,0,'Calvià'),
	(8,11,6,'Avià'),
	(9,11,9,'Alfoz de Bricia'),
	(10,11,3,'Aldeacentenera'),
	(11,11,0,'Bosque, El'),
	(12,11,5,'Almenara'),
	(13,11,1,'Almadén'),
	(14,11,6,'Blázquez, Los'),
	(15,11,9,'Boiro'),
	(16,11,2,'Alcohujate'),
	(17,11,8,'Armentera, L\''),
	(18,11,4,'Alfacar'),
	(19,11,7,'Alcolea del Pinar'),
	(20,11,1,'Antzuola'),
	(21,11,8,'Beas'),
	(22,11,3,'Albero Alto'),
	(23,11,9,'Baños de la Encina'),
	(24,11,4,'Barjas'),
	(25,11,7,'Alcarràs'),
	(26,11,0,'Alfaro'),
	(27,11,6,'Castroverde'),
	(28,11,2,'Ambite'),
	(29,11,5,'Almogía'),
	(30,11,9,'Blanca'),
	(31,11,6,'Allín/Allin'),
	(32,11,1,'Beariz'),
	(33,11,7,'Cangas del Narcea'),
	(34,11,2,'Amusco'),
	(35,11,5,'Ingenio'),
	(36,11,8,'Cerdedo'),
	(37,11,4,'Alberguería de Argañán, La'),
	(38,11,0,'Candelaria'),
	(39,11,3,'Bareyo'),
	(41,11,4,'Arahal'),
	(42,11,9,'Aldealpozo'),
	(43,11,5,'Almoster'),
	(44,11,0,'Alcaine'),
	(45,11,3,'Almendral de la Cañada'),
	(46,11,6,'Alberic'),
	(47,11,2,'Ataquines'),
	(48,11,8,'Arrigorriaga'),
	(49,11,1,'Arcos de la Polvorosa'),
	(50,11,4,'Albeta'),
	(2,12,2,'Balazote'),
	(3,12,8,'Algorfa'),
	(4,12,3,'Alicún'),
	(5,12,6,'Amavida'),
	(6,12,9,'Arroyo de San Serván'),
	(7,12,5,'Campanet'),
	(8,12,1,'Avinyó'),
	(9,12,4,'Alfoz de Santa Gadea'),
	(10,12,8,'Aldea del Cano'),
	(11,12,5,'Cádiz'),
	(12,12,0,'Altura'),
	(13,12,6,'Almadenejos'),
	(14,12,1,'Bujalance'),
	(15,12,4,'Boqueixón'),
	(16,12,7,'Alconchel de la Estrella'),
	(17,12,3,'Avinyonet de Puigventós'),
	(18,12,9,'Algarinejo'),
	(20,12,6,'Arama'),
	(21,12,3,'Berrocal'),
	(22,12,8,'Albero Bajo'),
	(23,12,4,'Beas de Segura'),
	(24,12,9,'Barrios de Luna, Los'),
	(25,12,2,'Alcoletge'),
	(26,12,5,'Almarza de Cameros'),
	(27,12,1,'Cervantes'),
	(28,12,7,'Anchuelo'),
	(29,12,0,'Álora'),
	(30,12,4,'Bullas'),
	(31,12,1,'Allo'),
	(32,12,6,'Blancos, Os'),
	(33,12,2,'Cangas de Onís'),
	(34,12,7,'Antigüedad'),
	(35,12,0,'Mogán'),
	(36,12,3,'Cotobade'),
	(37,12,9,'Alconada'),
	(38,12,5,'Fasnia'),
	(39,12,8,'Cabezón de la Sal'),
	(40,12,2,'Aldea Real'),
	(41,12,9,'Aznalcázar'),
	(42,12,4,'Aldealseñor'),
	(43,12,0,'Altafulla'),
	(44,12,5,'Alcalá de la Selva'),
	(45,12,8,'Almonacid de Toledo'),
	(46,12,1,'Alborache'),
	(47,12,7,'Bahabón'),
	(48,12,3,'Bakio'),
	(49,12,6,'Argañín'),
	(50,12,9,'Alborge'),
	(1,13,3,'Barrundia'),
	(2,13,8,'Balsa de Ves'),
	(3,13,4,'Algueña'),
	(4,13,9,'Almería'),
	(5,13,2,'Arenal, El'),
	(6,13,5,'Atalaya'),
	(7,13,1,'Campos'),
	(8,13,7,'Avinyonet del Penedès'),
	(9,13,0,'Altable'),
	(10,13,4,'Aldea del Obispo, La'),
	(11,13,1,'Castellar de la Frontera'),
	(12,13,6,'Arañuel'),
	(13,13,2,'Almagro'),
	(14,13,7,'Cabra'),
	(15,13,0,'Brión'),
	(16,13,3,'Algarra'),
	(17,13,9,'Begur'),
	(18,13,5,'Alhama de Granada'),
	(19,13,8,'Alcoroches'),
	(20,13,2,'Aretxabaleta'),
	(21,13,9,'Bollullos Par del Condado'),
	(22,13,4,'Alberuela de Tubo'),
	(25,13,8,'Alfarràs'),
	(26,13,1,'Anguciana'),
	(27,13,7,'Cervo'),
	(28,13,3,'Aranjuez'),
	(29,13,6,'Alozaina'),
	(30,13,0,'Calasparra'),
	(31,13,7,'Améscoa Baja'),
	(32,13,2,'Boborás'),
	(33,13,8,'Caravia'),
	(35,13,6,'Moya'),
	(36,13,9,'Covelo'),
	(37,13,5,'Aldeacipreste'),
	(38,13,1,'Frontera'),
	(39,13,4,'Cabezón de Liébana'),
	(40,13,8,'Aldeasoña'),
	(41,13,5,'Aznalcóllar'),
	(42,13,0,'Aldehuela de Periáñez'),
	(43,13,6,'Ametlla de Mar, L\''),
	(44,13,1,'Alcañiz'),
	(45,13,4,'Almorox'),
	(46,13,7,'Alboraya'),
	(47,13,3,'Barcial de la Loma'),
	(48,13,9,'Barakaldo'),
	(49,13,2,'Argujillo'),
	(50,13,5,'Alcalá de Ebro'),
	(1,14,8,'Berantevilla'),
	(2,14,3,'Ballestero, El'),
	(3,14,9,'Alicante/Alacant'),
	(4,14,4,'Almócita'),
	(5,14,7,'Arenas de San Pedro'),
	(6,14,0,'Azuaga'),
	(7,14,6,'Capdepera'),
	(8,14,2,'Aiguafreda'),
	(9,14,5,'Altos, Los'),
	(10,14,9,'Aldeanueva de la Vera'),
	(11,14,6,'Conil de la Frontera'),
	(12,14,1,'Ares del Maestrat'),
	(13,14,7,'Almedina'),
	(14,14,2,'Cañete de las Torres'),
	(15,14,5,'Cabana de Bergantiños'),
	(16,14,8,'Aliaguilla'),
	(17,14,4,'Vajol, La'),
	(18,14,0,'Alhendín'),
	(20,14,7,'Asteasu'),
	(21,14,4,'Bonares'),
	(22,14,9,'Alcalá de Gurrea'),
	(23,14,5,'Begíjar'),
	(24,14,0,'Bembibre'),
	(25,14,3,'Alfés'),
	(26,14,6,'Anguiano'),
	(27,14,2,'Corgo, O'),
	(28,14,8,'Arganda del Rey'),
	(29,14,1,'Alpandeire'),
	(30,14,5,'Campos del Río'),
	(31,14,2,'Ancín/Antzin'),
	(32,14,7,'Bola, A'),
	(33,14,3,'Carreño'),
	(35,14,1,'Oliva, La'),
	(36,14,4,'Crecente'),
	(37,14,0,'Aldeadávila de la Ribera'),
	(38,14,6,'Fuencaliente de la Palma'),
	(39,14,9,'Cabuérniga'),
	(40,14,3,'Aldehorno'),
	(41,14,0,'Badolatosa'),
	(42,14,5,'Aldehuelas, Las'),
	(43,14,1,'Amposta'),
	(44,14,6,'Alcorisa'),
	(45,14,9,'Añover de Tajo'),
	(46,14,2,'Albuixech'),
	(47,14,8,'Barruelo del Valle'),
	(48,14,4,'Barrika'),
	(49,14,7,'Arquillinos'),
	(50,14,0,'Alcalá de Moncayo'),
	(2,15,6,'Barrax'),
	(3,15,2,'Almoradí'),
	(4,15,7,'Alsodux'),
	(5,15,0,'Arevalillo'),
	(6,15,3,'Badajoz'),
	(7,15,9,'Ciutadella de Menorca'),
	(8,15,5,'Badalona'),
	(10,15,2,'Aldeanueva del Camino'),
	(11,15,9,'Chiclana de la Frontera'),
	(12,15,4,'Argelita'),
	(13,15,0,'Almodóvar del Campo'),
	(14,15,5,'Carcabuey'),
	(15,15,8,'Cabanas'),
	(16,15,1,'Almarcha, La'),
	(17,15,7,'Banyoles'),
	(18,15,3,'Alicún de Ortega'),
	(19,15,6,'Aldeanueva de Guadalajara'),
	(20,15,0,'Ataun'),
	(21,15,7,'Cabezas Rubias'),
	(22,15,2,'Alcalá del Obispo'),
	(23,15,8,'Bélmez de la Moraleda'),
	(24,15,3,'Benavides'),
	(25,15,6,'Algerri'),
	(26,15,9,'Arenzana de Abajo'),
	(27,15,5,'Cospeito'),
	(28,15,1,'Arroyomolinos'),
	(29,15,4,'Antequera'),
	(30,15,8,'Caravaca de la Cruz'),
	(31,15,5,'Andosilla'),
	(32,15,0,'Bolo, O'),
	(33,15,6,'Caso'),
	(34,15,1,'Arconada'),
	(35,15,4,'Pájara'),
	(36,15,7,'Cuntis'),
	(37,15,3,'Aldea del Obispo'),
	(38,15,9,'Garachico'),
	(39,15,2,'Camaleño'),
	(40,15,6,'Aldehuela del Codonal'),
	(41,15,3,'Benacazón'),
	(42,15,8,'Alentisque'),
	(43,15,4,'Arbolí'),
	(45,15,2,'Arcicóllar'),
	(46,15,5,'Alcàsser'),
	(47,15,1,'Becilla de Valderaduey'),
	(48,15,7,'Basauri'),
	(49,15,0,'Arrabalde'),
	(50,15,3,'Alconchel de Ariza'),
	(1,16,4,'Bernedo'),
	(2,16,9,'Bienservida'),
	(3,16,5,'Almudaina'),
	(4,16,0,'Antas'),
	(5,16,3,'Arévalo'),
	(6,16,6,'Barcarrota'),
	(7,16,2,'Consell'),
	(8,16,8,'Bagà'),
	(9,16,1,'Ameyugo'),
	(10,16,5,'Aldehuela de Jerte'),
	(11,16,2,'Chipiona'),
	(12,16,7,'Artana'),
	(13,16,3,'Almuradiel'),
	(14,16,8,'Cardeña'),
	(15,16,1,'Camariñas'),
	(16,16,4,'Almendros'),
	(17,16,0,'Bàscara'),
	(18,16,6,'Almegíjar'),
	(19,16,9,'Algar de Mesa'),
	(20,16,3,'Aia'),
	(21,16,0,'Cala'),
	(22,16,5,'Alcampell'),
	(23,16,1,'Benatae'),
	(24,16,6,'Benuza'),
	(25,16,9,'Alguaire'),
	(26,16,2,'Arenzana de Arriba'),
	(27,16,8,'Chantada'),
	(28,16,4,'Atazar, El'),
	(29,16,7,'Árchez'),
	(30,16,1,'Cartagena'),
	(31,16,8,'Ansoáin/Antsoain'),
	(32,16,3,'Calvos de Randín'),
	(33,16,9,'Castrillón'),
	(35,16,7,'Palmas de Gran Canaria, Las'),
	(36,16,0,'Dozón'),
	(37,16,6,'Aldealengua'),
	(38,16,2,'Garafía'),
	(39,16,5,'Camargo'),
	(40,16,9,'Aldeonte'),
	(41,16,6,'Bollullos de la Mitación'),
	(42,16,1,'Aliud'),
	(43,16,7,'Arboç, L\''),
	(44,16,2,'Alfambra'),
	(45,16,5,'Argés'),
	(46,16,8,'Alcàntera de Xúquer'),
	(47,16,4,'Benafarces'),
	(48,16,0,'Berango'),
	(49,16,3,'Aspariegos'),
	(50,16,6,'Aldehuela de Liestos'),
	(1,17,0,'Campezo/Kanpezu'),
	(2,17,5,'Bogarra'),
	(3,17,1,'Alqueria d\'Asnar, l\''),
	(4,17,6,'Arboleas'),
	(5,17,9,'Aveinte'),
	(6,17,2,'Baterno'),
	(7,17,8,'Costitx'),
	(8,17,4,'Balenyà'),
	(9,17,7,'Anguix'),
	(10,17,1,'Alía'),
	(11,17,8,'Espera'),
	(12,17,3,'Ayódar'),
	(13,17,9,'Anchuras'),
	(14,17,4,'Carlota, La'),
	(15,17,7,'Cambre'),
	(16,17,0,'Almodóvar del Pinar'),
	(18,17,2,'Almuñécar'),
	(19,17,5,'Algora'),
	(20,17,9,'Azkoitia'),
	(21,17,6,'Calañas'),
	(22,17,1,'Alcolea de Cinca'),
	(23,17,7,'Cabra del Santo Cristo'),
	(24,17,2,'Bercianos del Páramo'),
	(25,17,5,'Alins'),
	(26,17,8,'Arnedillo'),
	(27,17,4,'Folgoso do Courel'),
	(28,17,0,'Batres'),
	(29,17,3,'Archidona'),
	(30,17,7,'Cehegín'),
	(31,17,4,'Anue'),
	(32,17,9,'Carballeda de Valdeorras'),
	(33,17,5,'Castropol'),
	(34,17,0,'Astudillo'),
	(35,17,3,'Puerto del Rosario'),
	(36,17,6,'Estrada, A'),
	(37,17,2,'Aldeanueva de Figueroa'),
	(38,17,8,'Granadilla de Abona'),
	(39,17,1,'Campoo de Yuso'),
	(40,17,5,'Anaya'),
	(41,17,2,'Bormujos'),
	(42,17,7,'Almajano'),
	(43,17,3,'Argentera, L\''),
	(44,17,8,'Aliaga'),
	(45,17,1,'Azután'),
	(46,17,4,'Alzira'),
	(47,17,0,'Bercero'),
	(48,17,6,'Bermeo'),
	(49,17,9,'Asturianos'),
	(50,17,2,'Alfajarín'),
	(1,18,6,'Zigoitia'),
	(2,18,1,'Bonete'),
	(3,18,7,'Altea'),
	(4,18,2,'Armuña de Almanzora'),
	(5,18,5,'Avellaneda'),
	(6,18,8,'Benquerencia de la Serena'),
	(7,18,4,'Deyá'),
	(8,18,0,'Balsareny'),
	(9,18,3,'Aranda de Duero'),
	(10,18,7,'Aliseda'),
	(11,18,4,'Gastor, El'),
	(12,18,9,'Azuébar'),
	(13,18,5,'Arenas de San Juan'),
	(14,18,0,'Carpio, El'),
	(15,18,3,'Capela, A'),
	(16,18,6,'Almonacid del Marquesado'),
	(17,18,2,'Bellcaire d\'Empordà'),
	(18,18,8,'Alquife'),
	(19,18,1,'Alhóndiga'),
	(20,18,5,'Azpeitia'),
	(21,18,2,'Campillo, El'),
	(22,18,7,'Alcubierre'),
	(23,18,3,'Cambil'),
	(24,18,8,'Bercianos del Real Camino'),
	(26,18,4,'Arnedo'),
	(27,18,0,'Fonsagrada, A'),
	(28,18,6,'Becerril de la Sierra'),
	(29,18,9,'Ardales'),
	(30,18,3,'Ceutí'),
	(31,18,0,'Añorbe'),
	(32,18,5,'Carballeda de Avia'),
	(33,18,1,'Coaña'),
	(34,18,6,'Autilla del Pino'),
	(35,18,9,'San Bartolomé'),
	(36,18,2,'Forcarei'),
	(37,18,8,'Aldeanueva de la Sierra'),
	(38,18,4,'Guancha, La'),
	(39,18,7,'Cartes'),
	(40,18,1,'Añe'),
	(41,18,8,'Brenes'),
	(42,18,3,'Almaluez'),
	(43,18,9,'Arnes'),
	(44,18,4,'Almohaja'),
	(45,18,7,'Barcience'),
	(46,18,0,'Alcublas'),
	(47,18,6,'Berceruelo'),
	(48,18,2,'Berriatua'),
	(49,18,5,'Ayoó de Vidriales'),
	(50,18,8,'Alfamén'),
	(1,19,9,'Kripan'),
	(2,19,4,'Bonillo, El'),
	(3,19,0,'Aspe'),
	(4,19,5,'Bacares'),
	(5,19,8,'Ávila'),
	(6,19,1,'Berlanga'),
	(7,19,7,'Escorca'),
	(8,19,3,'Barcelona'),
	(9,19,6,'Arandilla'),
	(10,19,0,'Almaraz'),
	(11,19,7,'Grazalema'),
	(13,19,8,'Argamasilla de Alba'),
	(14,19,3,'Castro del Río'),
	(15,19,6,'Carballo'),
	(16,19,9,'Altarejos'),
	(17,19,5,'Besalú'),
	(19,19,4,'Alique'),
	(20,19,8,'Beasain'),
	(21,19,5,'Campofrío'),
	(22,19,0,'Alerre'),
	(23,19,6,'Campillo de Arenas'),
	(24,19,1,'Berlanga del Bierzo'),
	(25,19,4,'Almacelles'),
	(26,19,7,'Arrúbal'),
	(27,19,3,'Foz'),
	(28,19,9,'Belmonte de Tajo'),
	(29,19,2,'Arenas'),
	(30,19,6,'Cieza'),
	(31,19,3,'Aoiz/Agoitz'),
	(32,19,8,'Carballiño, O'),
	(33,19,4,'Colunga'),
	(34,19,9,'Autillo de Campos'),
	(35,19,2,'San Bartolomé de Tirajana'),
	(36,19,5,'Fornelos de Montes'),
	(37,19,1,'Aldearrodrigo'),
	(38,19,7,'Guía de Isora'),
	(39,19,0,'Castañeda'),
	(40,19,4,'Arahuetes'),
	(41,19,1,'Burguillos'),
	(42,19,6,'Almarza'),
	(43,19,2,'Ascó'),
	(44,19,7,'Alobras'),
	(45,19,0,'Bargas'),
	(46,19,3,'Alcúdia, l\''),
	(47,19,9,'Berrueces'),
	(48,19,5,'Berriz'),
	(49,19,8,'Barcial del Barco'),
	(50,19,1,'Alforque'),
	(1,20,3,'Kuartango'),
	(2,20,8,'Carcelén'),
	(3,20,4,'Balones'),
	(4,20,9,'Bayárcal'),
	(6,20,5,'Bienvenida'),
	(7,20,1,'Esporles'),
	(8,20,7,'Begues'),
	(9,20,0,'Arauzo de Miel'),
	(10,20,4,'Almoharín'),
	(11,20,1,'Jerez de la Frontera'),
	(12,20,6,'Barracas'),
	(13,20,2,'Argamasilla de Calatrava'),
	(14,20,7,'Conquista'),
	(15,20,0,'Carnota'),
	(16,20,3,'Arandilla del Arroyo'),
	(17,20,9,'Bescanó'),
	(18,20,5,'Arenas del Rey'),
	(19,20,8,'Almadrones'),
	(20,20,2,'Beizama'),
	(21,20,9,'Cañaveral de León'),
	(22,20,4,'Alfántega'),
	(23,20,0,'Canena'),
	(24,20,5,'Boca de Huérgano'),
	(25,20,8,'Almatret'),
	(26,20,1,'Ausejo'),
	(27,20,7,'Friol'),
	(28,20,3,'Berzosa del Lozoya'),
	(29,20,6,'Arriate'),
	(30,20,0,'Fortuna'),
	(31,20,7,'Araitz'),
	(32,20,2,'Cartelle'),
	(33,20,8,'Corvera de Asturias'),
	(34,20,3,'Ayuela'),
	(35,20,6,'Aldea de San Nicolás, La'),
	(36,20,9,'Agolada'),
	(37,20,5,'Aldearrubia'),
	(38,20,1,'Güímar'),
	(39,20,4,'Castro-Urdiales'),
	(40,20,8,'Arcones'),
	(41,20,5,'Cabezas de San Juan, Las'),
	(42,20,0,'Almazán'),
	(43,20,6,'Banyeres del Penedès'),
	(44,20,1,'Alpeñés'),
	(45,20,4,'Belvís de la Jara'),
	(46,20,7,'Alcúdia de Crespins, l\''),
	(47,20,3,'Bobadilla del Campo'),
	(48,20,9,'Bilbao'),
	(49,20,2,'Belver de los Montes'),
	(50,20,5,'Alhama de Aragón'),
	(1,21,0,'Elburgo/Burgelu'),
	(2,21,5,'Casas de Juan Núñez'),
	(3,21,1,'Banyeres de Mariola'),
	(4,21,6,'Bayarque'),
	(5,21,9,'Barco de Ávila, El'),
	(6,21,2,'Bodonal de la Sierra'),
	(7,21,8,'Estellencs'),
	(8,21,4,'Bellprat'),
	(9,21,7,'Arauzo de Salce'),
	(10,21,1,'Arroyo de la Luz'),
	(11,21,8,'Jimena de la Frontera'),
	(12,21,3,'Betxí'),
	(13,21,9,'Arroba de los Montes'),
	(14,21,4,'Córdoba'),
	(15,21,7,'Carral'),
	(17,21,6,'Beuda'),
	(18,21,2,'Armilla'),
	(19,21,5,'Almoguera'),
	(20,21,9,'Belauntza'),
	(21,21,6,'Cartaya'),
	(22,21,1,'Almudévar'),
	(23,21,7,'Carboneros'),
	(24,21,2,'Boñar'),
	(25,21,5,'Almenar'),
	(26,21,8,'Autol'),
	(27,21,4,'Xermade'),
	(28,21,0,'Berrueco, El'),
	(29,21,3,'Atajate'),
	(30,21,7,'Fuente Álamo de Murcia'),
	(31,21,4,'Aranarache/Aranaratxe'),
	(32,21,9,'Castrelo do Val'),
	(33,21,5,'Cudillero'),
	(35,21,3,'Santa Brígida'),
	(36,21,6,'Gondomar'),
	(37,21,2,'Aldeaseca de Alba'),
	(38,21,8,'Hermigua'),
	(39,21,1,'Cieza'),
	(40,21,5,'Arevalillo de Cega'),
	(41,21,2,'Camas'),
	(42,21,7,'Almazul'),
	(43,21,3,'Barberà de la Conca'),
	(44,21,8,'Allepuz'),
	(45,21,1,'Borox'),
	(46,21,4,'Aldaia'),
	(47,21,0,'Bocigas'),
	(48,21,6,'Busturia'),
	(49,21,9,'Benavente'),
	(50,21,2,'Almochuel'),
	(1,22,5,'Elciego'),
	(2,22,0,'Casas de Lázaro'),
	(3,22,6,'Benasau'),
	(4,22,1,'Bédar'),
	(5,22,4,'Barraco, El'),
	(6,22,7,'Burguillos del Cerro'),
	(7,22,3,'Felanitx'),
	(8,22,9,'Berga'),
	(9,22,2,'Arauzo de Torre'),
	(10,22,6,'Arroyomolinos de la Vera'),
	(11,22,3,'Línea de la Concepción, La'),
	(12,22,8,'Bejís'),
	(13,22,4,'Ballesteros de Calatrava'),
	(14,22,9,'Doña Mencía'),
	(15,22,2,'Cedeira'),
	(16,22,5,'Arcos de la Sierra'),
	(17,22,1,'Bisbal d\'Empordà, La'),
	(18,22,7,'Atarfe'),
	(19,22,0,'Almonacid de Zorita'),
	(20,22,4,'Berastegi'),
	(21,22,1,'Castaño del Robledo'),
	(22,22,6,'Almunia de San Juan'),
	(24,22,7,'Borrenes'),
	(25,22,0,'Alòs de Balaguer'),
	(26,22,3,'Azofra'),
	(27,22,9,'Guitiriz'),
	(28,22,5,'Boadilla del Monte'),
	(29,22,8,'Benadalid'),
	(30,22,2,'Jumilla'),
	(31,22,9,'Arantza'),
	(32,22,4,'Castrelo de Miño'),
	(33,22,0,'Degaña'),
	(34,22,5,'Baltanás'),
	(35,22,8,'Santa Lucía de Tirajana'),
	(36,22,1,'Grove, O'),
	(37,22,7,'Aldeaseca de la Frontera'),
	(38,22,3,'Icod de los Vinos'),
	(39,22,6,'Cillorigo de Liébana'),
	(40,22,0,'Armuña'),
	(41,22,7,'Campana, La'),
	(42,22,2,'Almenar de Soria'),
	(43,22,8,'Batea'),
	(44,22,3,'Alloza'),
	(45,22,6,'Buenaventura'),
	(46,22,9,'Alfafar'),
	(47,22,5,'Bocos de Duero'),
	(48,22,1,'Karrantza Harana/Valle de Carranza'),
	(49,22,4,'Benegiles'),
	(50,22,7,'Almolda, La'),
	(1,23,1,'Elvillar/Bilar'),
	(2,23,6,'Casas de Ves'),
	(3,23,2,'Beneixama'),
	(4,23,7,'Beires'),
	(5,23,0,'Barromán'),
	(6,23,3,'Cabeza del Buey'),
	(7,23,9,'Ferreries'),
	(8,23,5,'Bigues i Riells'),
	(9,23,8,'Arcos'),
	(10,23,2,'Arroyomolinos'),
	(11,23,9,'Medina-Sidonia'),
	(13,23,0,'Bolaños de Calatrava'),
	(14,23,5,'Dos Torres'),
	(15,23,8,'Cee'),
	(16,23,1,'Chillarón de Cuenca'),
	(17,23,7,'Blanes'),
	(18,23,3,'Baza'),
	(19,23,6,'Alocén'),
	(20,23,0,'Berrobi'),
	(21,23,7,'Cerro de Andévalo, El'),
	(22,23,2,'Almuniente'),
	(24,23,3,'Brazuelo'),
	(25,23,6,'Alpicat'),
	(26,23,9,'Badarán'),
	(27,23,5,'Guntín'),
	(28,23,1,'Boalo, El'),
	(29,23,4,'Benahavís'),
	(30,23,8,'Librilla'),
	(31,23,5,'Aranguren'),
	(32,23,0,'Castro Caldelas'),
	(33,23,6,'Franco, El'),
	(34,23,1,'Venta de Baños'),
	(35,23,4,'Santa María de Guía de Gran Canaria'),
	(36,23,7,'Guarda, A'),
	(37,23,3,'Aldeatejada'),
	(38,23,9,'San Cristóbal de La Laguna'),
	(39,23,2,'Colindres'),
	(41,23,3,'Cantillana'),
	(42,23,8,'Alpanseque'),
	(43,23,4,'Bellmunt del Priorat'),
	(44,23,9,'Allueva'),
	(45,23,2,'Burguillos de Toledo'),
	(46,23,5,'Alfauir'),
	(47,23,1,'Boecillo'),
	(48,23,7,'Artea'),
	(49,23,0,'Bermillo de Sayago'),
	(50,23,3,'Almonacid de la Cuba'),
	(2,24,1,'Casas-Ibáñez'),
	(3,24,7,'Benejúzar'),
	(4,24,2,'Benahadux'),
	(5,24,5,'Becedas'),
	(6,24,8,'Cabeza la Vaca'),
	(7,24,4,'Formentera'),
	(8,24,0,'Borredà'),
	(9,24,3,'Arenillas de Riopisuerga'),
	(10,24,7,'Baños de Montemayor'),
	(11,24,4,'Olvera'),
	(12,24,9,'Benafer'),
	(13,24,5,'Brazatortas'),
	(14,24,0,'Encinas Reales'),
	(15,24,3,'Cerceda'),
	(16,24,6,'Arguisuelas'),
	(17,24,2,'Bolvir'),
	(18,24,8,'Beas de Granada'),
	(19,24,1,'Alovera'),
	(20,24,5,'Bidegoian'),
	(21,24,2,'Corteconcepción'),
	(22,24,7,'Alquézar'),
	(23,24,3,'Carolina, La'),
	(24,24,8,'Burgo Ranero, El'),
	(25,24,1,'Alt Àneu'),
	(26,24,4,'Bañares'),
	(27,24,0,'Incio, O'),
	(28,24,6,'Braojos'),
	(29,24,9,'Benalauría'),
	(30,24,3,'Lorca'),
	(31,24,0,'Arano'),
	(32,24,5,'Celanova'),
	(33,24,1,'Gijón'),
	(34,24,6,'Baquerín de Campos'),
	(35,24,9,'Teguise'),
	(36,24,2,'Lalín'),
	(37,24,8,'Aldeavieja de Tormes'),
	(38,24,4,'Llanos de Aridane, Los'),
	(39,24,7,'Comillas'),
	(40,24,1,'Ayllón'),
	(41,24,8,'Carmona'),
	(42,24,3,'Arancón'),
	(43,24,9,'Bellvei'),
	(44,24,4,'Anadón'),
	(45,24,7,'Burujón'),
	(46,24,0,'Alfara de la Baronia'),
	(47,24,6,'Bolaños de Campos'),
	(48,24,2,'Zeanuri'),
	(49,24,5,'Bóveda de Toro, La'),
	(50,24,8,'Almonacid de la Sierra'),
	(2,25,4,'Caudete'),
	(3,25,0,'Benferri'),
	(5,25,8,'Becedillas'),
	(6,25,1,'Calamonte'),
	(7,25,7,'Fornalutx'),
	(8,25,3,'Bruc, El'),
	(9,25,6,'Arija'),
	(10,25,0,'Barrado'),
	(11,25,7,'Paterna de Rivera'),
	(12,25,2,'Benafigos'),
	(13,25,8,'Cabezarados'),
	(14,25,3,'Espejo'),
	(15,25,6,'Cerdido'),
	(16,25,9,'Arrancacepas'),
	(17,25,5,'Bordils'),
	(18,25,1,'Beas de Guadix'),
	(20,25,8,'Zegama'),
	(21,25,5,'Cortegana'),
	(22,25,0,'Altorricón'),
	(23,25,6,'Castellar'),
	(24,25,1,'Burón'),
	(25,25,4,'Naut Aran'),
	(26,25,7,'Baños de Rioja'),
	(27,25,3,'Xove'),
	(28,25,9,'Brea de Tajo'),
	(29,25,2,'Benalmádena'),
	(30,25,6,'Lorquí'),
	(31,25,3,'Arakil'),
	(32,25,8,'Cenlle'),
	(33,25,4,'Gozón'),
	(34,25,9,'Bárcena de Campos'),
	(35,25,2,'Tejeda'),
	(36,25,5,'Lama, A'),
	(37,25,1,'Aldehuela de la Bóveda'),
	(38,25,7,'Matanza de Acentejo, La'),
	(39,25,0,'Corrales de Buelna, Los'),
	(40,25,4,'Barbolla'),
	(41,25,1,'Carrión de los Céspedes'),
	(42,25,6,'Arcos de Jalón'),
	(43,25,2,'Benifallet'),
	(44,25,7,'Andorra'),
	(45,25,0,'Cabañas de la Sagra'),
	(46,25,3,'Alfara del Patriarca'),
	(47,25,9,'Brahojos de Medina'),
	(48,25,5,'Zeberio'),
	(49,25,8,'Bretó'),
	(50,25,1,'Almunia de Doña Godina, La'),
	(2,26,7,'Cenizate'),
	(3,26,3,'Beniarbeig'),
	(4,26,8,'Benitagla'),
	(5,26,1,'Bercial de Zapardiel'),
	(6,26,4,'Calera de León'),
	(7,26,0,'Eivissa'),
	(8,26,6,'Brull, El'),
	(9,26,9,'Arlanzón'),
	(10,26,3,'Belvís de Monroy'),
	(11,26,0,'Prado del Rey'),
	(12,26,5,'Benasal'),
	(13,26,1,'Cabezarrubias del Puerto'),
	(14,26,6,'Espiel'),
	(15,26,9,'Cesuras'),
	(16,26,2,'Atalaya del Cañavate'),
	(17,26,8,'Borrassà'),
	(20,26,1,'Zerain'),
	(21,26,8,'Cortelazor'),
	(23,26,9,'Castillo de Locubín'),
	(24,26,4,'Bustillo del Páramo'),
	(26,26,0,'Baños de Río Tobía'),
	(27,26,6,'Láncara'),
	(28,26,2,'Brunete'),
	(29,26,5,'Benamargosa'),
	(30,26,9,'Mazarrón'),
	(31,26,6,'Aras'),
	(32,26,1,'Coles'),
	(33,26,7,'Grado'),
	(35,26,5,'Telde'),
	(36,26,8,'Marín'),
	(37,26,4,'Aldehuela de Yeltes'),
	(38,26,0,'Orotava, La'),
	(39,26,3,'Corvera de Toranzo'),
	(40,26,7,'Basardilla'),
	(41,26,4,'Casariche'),
	(42,26,9,'Arenillas'),
	(43,26,5,'Benissanet'),
	(44,26,0,'Arcos de las Salinas'),
	(45,26,3,'Cabañas de Yepes'),
	(46,26,6,'Alfarp'),
	(47,26,2,'Bustillo de Chaves'),
	(48,26,8,'Dima'),
	(49,26,1,'Bretocino'),
	(50,26,4,'Alpartir'),
	(1,27,8,'Iruraiz-Gauna'),
	(2,27,3,'Corral-Rubio'),
	(3,27,9,'Beniardá'),
	(4,27,4,'Benizalón'),
	(5,27,7,'Berlanas, Las'),
	(6,27,0,'Calzadilla de los Barros'),
	(7,27,6,'Inca'),
	(8,27,2,'Cabanyes, Les'),
	(9,27,5,'Arraya de Oca'),
	(10,27,9,'Benquerencia'),
	(11,27,6,'Puerto de Santa María, El'),
	(12,27,1,'Benicarló'),
	(13,27,7,'Calzada de Calatrava'),
	(14,27,2,'Fernán-Núñez'),
	(15,27,5,'Coirós'),
	(16,27,8,'Barajas de Melo'),
	(17,27,4,'Breda'),
	(18,27,0,'Benalúa'),
	(19,27,3,'Alustante'),
	(20,27,7,'Zestoa'),
	(21,27,4,'Cumbres de Enmedio'),
	(22,27,9,'Angüés'),
	(23,27,5,'Cazalilla'),
	(24,27,0,'Cabañas Raras'),
	(25,27,3,'Anglesola'),
	(26,27,6,'Berceo'),
	(27,27,2,'Lourenzá'),
	(28,27,8,'Buitrago del Lozoya'),
	(29,27,1,'Benamocarra'),
	(30,27,5,'Molina de Segura'),
	(31,27,2,'Arbizu'),
	(32,27,7,'Cortegada'),
	(33,27,3,'Grandas de Salime'),
	(34,27,8,'Barruelo de Santullán'),
	(35,27,1,'Teror'),
	(36,27,4,'Meaño'),
	(37,27,0,'Almenara de Tormes'),
	(38,27,6,'Paso, El'),
	(39,27,9,'Campoo de Enmedio'),
	(41,27,0,'Castilblanco de los Arroyos'),
	(42,27,5,'Arévalo de la Sierra'),
	(43,27,1,'Bisbal de Falset, La'),
	(44,27,6,'Arens de Lledó'),
	(45,27,9,'Cabezamesada'),
	(46,27,2,'Alfarrasí'),
	(47,27,8,'Cabezón de Pisuerga'),
	(48,27,4,'Durango'),
	(49,27,7,'Brime de Sog'),
	(50,27,0,'Ambel'),
	(1,28,4,'Labastida/Bastida'),
	(2,28,9,'Cotillas'),
	(3,28,5,'Beniarrés'),
	(4,28,0,'Bentarique'),
	(6,28,6,'Campanario'),
	(7,28,2,'Lloret de Vistalegre'),
	(8,28,8,'Cabrera d\'Anoia'),
	(10,28,5,'Berrocalejo'),
	(11,28,2,'Puerto Real'),
	(12,28,7,'Benicasim/Benicàssim'),
	(13,28,3,'Campo de Criptana'),
	(14,28,8,'Fuente la Lancha'),
	(15,28,1,'Corcubión'),
	(17,28,0,'Brunyola'),
	(18,28,6,'Benalúa de las Villas'),
	(20,28,3,'Zizurkil'),
	(21,28,0,'Cumbres de San Bartolomé'),
	(22,28,5,'Ansó'),
	(23,28,1,'Cazorla'),
	(24,28,6,'Cabreros del Río'),
	(26,28,2,'Bergasa'),
	(27,28,8,'Lugo'),
	(28,28,4,'Bustarviejo'),
	(29,28,7,'Benaoján'),
	(30,28,1,'Moratalla'),
	(31,28,8,'Arce/Artzi'),
	(32,28,3,'Cualedro'),
	(33,28,9,'Ibias'),
	(34,28,4,'Báscones de Ojeda'),
	(35,28,7,'Tías'),
	(36,28,0,'Meis'),
	(37,28,6,'Almendra'),
	(38,28,2,'Puerto de la Cruz'),
	(39,28,5,'Entrambasaguas'),
	(40,28,9,'Bercial'),
	(41,28,6,'Castilleja de Guzmán'),
	(42,28,1,'Ausejo de la Sierra'),
	(43,28,7,'Bisbal del Penedès, La'),
	(44,28,2,'Argente'),
	(45,28,5,'Calera y Chozas'),
	(46,28,8,'Algar de Palancia'),
	(47,28,4,'Cabezón de Valderaduey'),
	(48,28,0,'Ea'),
	(49,28,3,'Brime de Urz'),
	(50,28,6,'Anento'),
	(2,29,2,'Chinchilla de Monte-Aragón'),
	(3,29,8,'Benigembla'),
	(4,29,3,'Berja'),
	(5,29,6,'Bernuy-Zapardiel'),
	(6,29,9,'Campillo de Llerena'),
	(7,29,5,'Lloseta'),
	(8,29,1,'Cabrera de Mar'),
	(9,29,4,'Atapuerca'),
	(10,29,8,'Berzocana'),
	(11,29,5,'Puerto Serrano'),
	(12,29,0,'Benlloch'),
	(13,29,6,'Cañada de Calatrava'),
	(14,29,1,'Fuente Obejuna'),
	(15,29,4,'Coristanco'),
	(16,29,7,'Barchín del Hoyo'),
	(17,29,3,'Boadella i les Escaules'),
	(18,29,9,'Benamaurel'),
	(20,29,6,'Deba'),
	(21,29,3,'Cumbres Mayores'),
	(22,29,8,'Antillón'),
	(23,29,4,'Chiclana de Segura'),
	(24,29,9,'Cabrillanes'),
	(25,29,2,'Arbeca'),
	(26,29,5,'Bergasillas Bajera'),
	(27,29,1,'Meira'),
	(28,29,7,'Cabanillas de la Sierra'),
	(29,29,0,'Benarrabá'),
	(30,29,4,'Mula'),
	(31,29,1,'Arcos, Los'),
	(32,29,6,'Chandrexa de Queixa'),
	(33,29,2,'Illano'),
	(34,29,7,'Becerril de Campos'),
	(35,29,0,'Tinajo'),
	(36,29,3,'Moaña'),
	(37,29,9,'Anaya de Alba'),
	(38,29,5,'Puntagorda'),
	(39,29,8,'Escalante'),
	(40,29,2,'Bercimuel'),
	(41,29,9,'Castilleja de la Cuesta'),
	(42,29,4,'Baraona'),
	(43,29,0,'Blancafort'),
	(44,29,5,'Ariño'),
	(45,29,8,'Caleruela'),
	(46,29,1,'Algemesí'),
	(47,29,7,'Cabreros del Monte'),
	(48,29,3,'Etxebarri'),
	(49,29,6,'Burganes de Valverde'),
	(50,29,9,'Aniñón'),
	(1,30,1,'Lagrán'),
	(2,30,6,'Elche de la Sierra'),
	(3,30,2,'Benidoleig'),
	(4,30,7,'Canjáyar'),
	(5,30,0,'Berrocalejo de Aragona'),
	(6,30,3,'Capilla'),
	(7,30,9,'Llubí'),
	(8,30,5,'Cabrils'),
	(9,30,8,'Ausines, Los'),
	(10,30,2,'Bohonal de Ibor'),
	(11,30,9,'Rota'),
	(13,30,0,'Caracuel de Calatrava'),
	(14,30,5,'Fuente Palmera'),
	(15,30,8,'Coruña, A'),
	(16,30,1,'Bascuñana de San Pedro'),
	(17,30,7,'Cabanes'),
	(18,30,3,'Bérchules'),
	(20,30,0,'Eibar'),
	(21,30,7,'Chucena'),
	(23,30,8,'Chilluévar'),
	(24,30,3,'Cacabelos'),
	(25,30,6,'Pont de Bar, El'),
	(26,30,9,'Bezares'),
	(27,30,5,'Mondoñedo'),
	(28,30,1,'Cabrera, La'),
	(29,30,4,'Borge, El'),
	(30,30,8,'Murcia'),
	(31,30,5,'Arellano'),
	(32,30,0,'Entrimo'),
	(33,30,6,'Illas'),
	(35,30,4,'Tuineje'),
	(36,30,7,'Mondariz'),
	(37,30,3,'Añover de Tormes'),
	(38,30,9,'Puntallana'),
	(39,30,2,'Guriezo'),
	(40,30,6,'Bernardos'),
	(41,30,3,'Castilleja del Campo'),
	(42,30,8,'Barca'),
	(43,30,4,'Bonastre'),
	(45,30,2,'Calzada de Oropesa'),
	(46,30,5,'Algimia de Alfara'),
	(47,30,1,'Campaspero'),
	(48,30,7,'Etxebarria'),
	(49,30,0,'Bustillo del Oro'),
	(50,30,3,'Añón de Moncayo'),
	(1,31,8,'Laguardia'),
	(2,31,3,'Férez'),
	(3,31,9,'Benidorm'),
	(4,31,4,'Cantoria'),
	(6,31,0,'Carmonita'),
	(7,31,6,'Llucmajor'),
	(8,31,2,'Calaf'),
	(10,31,9,'Botija'),
	(11,31,6,'San Fernando'),
	(12,31,1,'Borriol'),
	(13,31,7,'Carrión de Calatrava'),
	(14,31,2,'Fuente-Tójar'),
	(15,31,5,'Culleredo'),
	(16,31,8,'Beamud'),
	(17,31,4,'Cabanelles'),
	(19,31,3,'Angón'),
	(20,31,7,'Elduain'),
	(21,31,4,'Encinasola'),
	(23,31,5,'Escañuela'),
	(24,31,0,'Calzada del Coto'),
	(25,31,3,'Arres'),
	(26,31,6,'Bobadilla'),
	(27,31,2,'Monforte de Lemos'),
	(28,31,8,'Cadalso de los Vidrios'),
	(29,31,1,'Burgo, El'),
	(30,31,5,'Ojós'),
	(31,31,2,'Areso'),
	(32,31,7,'Esgos'),
	(33,31,3,'Langreo'),
	(34,31,8,'Belmonte de Campos'),
	(35,31,1,'Valsequillo de Gran Canaria'),
	(36,31,4,'Mondariz-Balneario'),
	(37,31,0,'Arabayona de Mógica'),
	(38,31,6,'Realejos, Los'),
	(39,31,9,'Hazas de Cesto'),
	(40,31,3,'Bernuy de Porreros'),
	(41,31,0,'Castillo de las Guardas, El'),
	(42,31,5,'Barcones'),
	(43,31,1,'Borges del Camp, Les'),
	(44,31,6,'Azaila'),
	(45,31,9,'Camarena'),
	(46,31,2,'Alginet'),
	(47,31,8,'Campillo, El'),
	(48,31,4,'Elantxobe'),
	(49,31,7,'Cabañas de Sayago'),
	(50,31,0,'Aranda de Moncayo'),
	(1,32,3,'Lanciego/Lantziego'),
	(2,32,8,'Fuensanta'),
	(3,32,4,'Benifallim'),
	(4,32,9,'Carboneras'),
	(6,32,5,'Carrascalejo, El'),
	(7,32,1,'Maó'),
	(8,32,7,'Caldes d\'Estrac'),
	(9,32,0,'Avellanosa de Muñó'),
	(10,32,4,'Brozas'),
	(11,32,1,'Sanlúcar de Barrameda'),
	(12,32,6,'Borriana/Burriana'),
	(13,32,2,'Carrizosa'),
	(14,32,7,'Granjuela, La'),
	(15,32,0,'Curtis'),
	(16,32,3,'Belinchón'),
	(17,32,9,'Cadaqués'),
	(18,32,5,'Bubión'),
	(19,32,8,'Anguita'),
	(20,32,2,'Elgoibar'),
	(21,32,9,'Escacena del Campo'),
	(22,32,4,'Aragüés del Puerto'),
	(23,32,0,'Espelúy'),
	(24,32,5,'Campazas'),
	(25,32,8,'Arsèguel'),
	(26,32,1,'Brieva de Cameros'),
	(27,32,7,'Monterroso'),
	(28,32,3,'Camarma de Esteruelas'),
	(29,32,6,'Campillos'),
	(30,32,0,'Pliego'),
	(31,32,7,'Arguedas'),
	(32,32,2,'Xinzo de Limia'),
	(33,32,8,'Laviana'),
	(34,32,3,'Berzosilla'),
	(35,32,6,'Valleseco'),
	(36,32,9,'Moraña'),
	(37,32,5,'Arapiles'),
	(38,32,1,'Rosario, El'),
	(39,32,4,'Hermandad de Campoo de Suso'),
	(40,32,8,'Boceguillas'),
	(41,32,5,'Cazalla de la Sierra'),
	(42,32,0,'Bayubas de Abajo'),
	(43,32,6,'Bot'),
	(44,32,1,'Bádenas'),
	(45,32,4,'Camarenilla'),
	(46,32,7,'Almàssera'),
	(47,32,3,'Camporredondo'),
	(48,32,9,'Elorrio'),
	(49,32,2,'Calzadilla de Tera'),
	(50,32,5,'Arándiga'),
	(1,33,9,'Lapuebla de Labarca'),
	(2,33,4,'Fuente-Álamo'),
	(3,33,0,'Benifato'),
	(4,33,5,'Castro de Filabres'),
	(5,33,8,'Blascomillán'),
	(6,33,1,'Casas de Don Pedro'),
	(7,33,7,'Manacor'),
	(8,33,3,'Caldes de Montbui'),
	(9,33,6,'Bahabón de Esgueva'),
	(10,33,0,'Cabañas del Castillo'),
	(11,33,7,'San Roque'),
	(12,33,2,'Cabanes'),
	(13,33,8,'Castellar de Santiago'),
	(14,33,3,'Guadalcázar'),
	(15,33,6,'Dodro'),
	(16,33,9,'Belmonte'),
	(17,33,5,'Caldes de Malavella'),
	(18,33,1,'Busquístar'),
	(19,33,4,'Anquela del Ducado'),
	(20,33,8,'Elgeta'),
	(21,33,5,'Fuenteheridos'),
	(23,33,6,'Frailes'),
	(24,33,1,'Campo de Villavidel'),
	(25,33,4,'Artesa de Lleida'),
	(26,33,7,'Briñas'),
	(27,33,3,'Muras'),
	(28,33,9,'Campo Real'),
	(29,33,2,'Canillas de Aceituno'),
	(30,33,6,'Puerto Lumbreras'),
	(31,33,3,'Aria'),
	(32,33,8,'Gomesende'),
	(33,33,4,'Lena'),
	(34,33,9,'Boada de Campos'),
	(35,33,2,'Vega de San Mateo'),
	(36,33,5,'Mos'),
	(37,33,1,'Arcediano'),
	(38,33,7,'San Andrés y Sauces'),
	(39,33,0,'Herrerías'),
	(40,33,4,'Brieva'),
	(41,33,1,'Constantina'),
	(42,33,6,'Bayubas de Arriba'),
	(43,33,2,'Botarell'),
	(44,33,7,'Báguena'),
	(45,33,0,'Campillo de la Jara, El'),
	(46,33,3,'Almiserà'),
	(47,33,9,'Canalejas de Peñafiel'),
	(48,33,5,'Ereño'),
	(49,33,8,'Camarzana de Tera'),
	(50,33,1,'Ardisa'),
	(1,34,4,'Leza'),
	(2,34,9,'Fuentealbilla'),
	(3,34,5,'Benijófar'),
	(4,34,0,'Cóbdar'),
	(5,34,3,'Blasconuño de Matacabras'),
	(6,34,6,'Casas de Reina'),
	(7,34,2,'Mancor de la Vall'),
	(8,34,8,'Calders'),
	(9,34,1,'Balbases, Los'),
	(10,34,5,'Cabezabellosa'),
	(11,34,2,'Setenil de las Bodegas'),
	(12,34,7,'Càlig'),
	(13,34,3,'Ciudad Real'),
	(14,34,8,'Guijo, El'),
	(15,34,1,'Dumbría'),
	(16,34,4,'Belmontejo'),
	(17,34,0,'Calonge'),
	(18,34,6,'Cacín'),
	(19,34,9,'Anquela del Pedregal'),
	(20,34,3,'Eskoriatza'),
	(21,34,0,'Galaroza'),
	(23,34,1,'Fuensanta de Martos'),
	(24,34,6,'Camponaraya'),
	(25,34,9,'Artesa de Segre'),
	(26,34,2,'Briones'),
	(27,34,8,'Navia de Suarna'),
	(28,34,4,'Canencia'),
	(29,34,7,'Canillas de Albaida'),
	(30,34,1,'Ricote'),
	(31,34,8,'Aribe'),
	(32,34,3,'Gudiña, A'),
	(33,34,9,'Valdés'),
	(34,34,4,'Boadilla del Camino'),
	(35,34,7,'Yaiza'),
	(36,34,0,'Neves, As'),
	(37,34,6,'Arco, El'),
	(38,34,2,'San Juan de la Rambla'),
	(39,34,5,'Lamasón'),
	(40,34,9,'Caballar'),
	(41,34,6,'Coria del Río'),
	(42,34,1,'Beratón'),
	(43,34,7,'Bràfim'),
	(44,34,2,'Bañón'),
	(45,34,5,'Camuñas'),
	(46,34,8,'Almoines'),
	(47,34,4,'Canillas de Esgueva'),
	(48,34,0,'Ermua'),
	(49,34,3,'Cañizal'),
	(50,34,6,'Ariza'),
	(2,35,2,'Gineta, La'),
	(3,35,8,'Benilloba'),
	(4,35,3,'Cuevas del Almanzora'),
	(5,35,6,'Blascosancho'),
	(6,35,9,'Castilblanco'),
	(7,35,5,'Maria de la Salut'),
	(8,35,1,'Calella'),
	(9,35,4,'Baños de Valdearados'),
	(10,35,8,'Cabezuela del Valle'),
	(11,35,5,'Tarifa'),
	(13,35,6,'Corral de Calatrava'),
	(14,35,1,'Hinojosa del Duque'),
	(15,35,4,'Fene'),
	(16,35,7,'Beteta'),
	(17,35,3,'Camós'),
	(18,35,9,'Cádiar'),
	(20,35,6,'Ezkio-Itsaso'),
	(21,35,3,'Gibraleón'),
	(22,35,8,'Arén'),
	(23,35,4,'Fuerte del Rey'),
	(25,35,2,'Sentiu de Sió, La'),
	(26,35,5,'Cabezón de Cameros'),
	(27,35,1,'Negueira de Muñiz'),
	(28,35,7,'Carabaña'),
	(29,35,0,'Cañete la Real'),
	(30,35,4,'San Javier'),
	(31,35,1,'Armañanzas'),
	(32,35,6,'Irixo, O'),
	(33,35,2,'Llanera'),
	(34,35,7,'Boadilla de Rioseco'),
	(36,35,3,'Nigrán'),
	(37,35,9,'Armenteros'),
	(38,35,5,'San Miguel de Abona'),
	(39,35,8,'Laredo'),
	(40,35,2,'Cabañas de Polendos'),
	(41,35,9,'Coripe'),
	(42,35,4,'Berlanga de Duero'),
	(43,35,0,'Cabacés'),
	(44,35,5,'Barrachina'),
	(45,35,8,'Cardiel de los Montes'),
	(46,35,1,'Almussafes'),
	(47,35,7,'Carpio'),
	(48,35,3,'Fruiz'),
	(49,35,6,'Cañizo'),
	(50,35,9,'Artieda'),
	(1,36,0,'Laudio/Llodio'),
	(2,36,5,'Golosalvo'),
	(3,36,1,'Benillup'),
	(4,36,6,'Chercos'),
	(5,36,9,'Bohodón, El'),
	(6,36,2,'Castuera'),
	(7,36,8,'Marratxí'),
	(8,36,4,'Calonge de Segarra'),
	(9,36,7,'Bañuelos de Bureba'),
	(10,36,1,'Cabrero'),
	(11,36,8,'Torre Alháquime'),
	(12,36,3,'Canet lo Roig'),
	(13,36,9,'Cortijos, Los'),
	(14,36,4,'Hornachuelos'),
	(15,36,7,'Ferrol'),
	(16,36,0,'Boniches'),
	(17,36,6,'Campdevànol'),
	(18,36,2,'Cájar'),
	(19,36,5,'Aranzueque'),
	(20,36,9,'Hondarribia'),
	(21,36,6,'Granada de Río-Tinto, La'),
	(22,36,1,'Argavieso'),
	(24,36,2,'Candín'),
	(25,36,5,'Aspa'),
	(26,36,8,'Calahorra'),
	(28,36,0,'Casarrubuelos'),
	(29,36,3,'Carratraca'),
	(30,36,7,'San Pedro del Pinatar'),
	(31,36,4,'Arróniz'),
	(32,36,9,'Xunqueira de Ambía'),
	(33,36,5,'Llanes'),
	(34,36,0,'Brañosera'),
	(36,36,6,'Oia'),
	(37,36,2,'San Miguel del Robledo'),
	(38,36,8,'San Sebastián de la Gomera'),
	(39,36,1,'Liendo'),
	(40,36,5,'Cabezuela'),
	(41,36,2,'Coronil, El'),
	(42,36,7,'Blacos'),
	(43,36,3,'Cabra del Camp'),
	(44,36,8,'Bea'),
	(45,36,1,'Carmena'),
	(46,36,4,'Alpuente'),
	(47,36,0,'Casasola de Arión'),
	(48,36,6,'Galdakao'),
	(49,36,9,'Carbajales de Alba'),
	(50,36,2,'Asín'),
	(1,37,6,'Arraia-Maeztu'),
	(2,37,1,'Hellín'),
	(3,37,7,'Benimantell'),
	(4,37,2,'Chirivel'),
	(5,37,5,'Bohoyo'),
	(6,37,8,'Codosera, La'),
	(7,37,4,'Mercadal, Es'),
	(8,37,0,'Calldetenes'),
	(9,37,3,'Barbadillo de Herreros'),
	(10,37,7,'Cáceres'),
	(11,37,4,'Trebujena'),
	(12,37,9,'Castell de Cabres'),
	(13,37,5,'Cózar'),
	(14,37,0,'Iznájar'),
	(15,37,3,'Fisterra'),
	(17,37,2,'Campelles'),
	(18,37,8,'Calicasas'),
	(19,37,1,'Arbancón'),
	(20,37,5,'Gaintza'),
	(21,37,2,'Granado, El'),
	(22,37,7,'Arguis'),
	(23,37,3,'Génave'),
	(24,37,8,'Cármenes'),
	(25,37,1,'Avellanes i Santa Linya, Les'),
	(26,37,4,'Camprovín'),
	(27,37,0,'Nogais, As'),
	(28,37,6,'Cenicientos'),
	(29,37,9,'Cartajima'),
	(30,37,3,'Torre-Pacheco'),
	(31,37,0,'Arruazu'),
	(32,37,5,'Xunqueira de Espadanedo'),
	(33,37,1,'Mieres'),
	(34,37,6,'Buenavista de Valdavia'),
	(36,37,2,'Pazos de Borbén'),
	(37,37,8,'Atalaya, La'),
	(38,37,4,'Santa Cruz de la Palma'),
	(39,37,7,'Liérganes'),
	(40,37,1,'Calabazas de Fuentidueña'),
	(41,37,8,'Corrales, Los'),
	(42,37,3,'Bliecos'),
	(43,37,9,'Calafell'),
	(44,37,4,'Beceite'),
	(45,37,7,'Carpio de Tajo, El'),
	(46,37,0,'Alqueria de la Comtessa, l\''),
	(47,37,6,'Castrejón de Trabancos'),
	(48,37,2,'Galdames'),
	(49,37,5,'Carbellino'),
	(50,37,8,'Atea'),
	(2,38,7,'Herrera, La'),
	(3,38,3,'Benimarfull'),
	(4,38,8,'Dalías'),
	(5,38,1,'Bonilla de la Sierra'),
	(6,38,4,'Cordobilla de Lácara'),
	(7,38,0,'Montuïri'),
	(8,38,6,'Callús'),
	(9,38,9,'Barbadillo del Mercado'),
	(10,38,3,'Cachorrilla'),
	(11,38,0,'Ubrique'),
	(12,38,5,'Castellfort'),
	(13,38,1,'Chillón'),
	(14,38,6,'Lucena'),
	(15,38,9,'Frades'),
	(16,38,2,'Buciegas'),
	(17,38,8,'Campllong'),
	(18,38,4,'Campotéjar'),
	(19,38,7,'Arbeteta'),
	(20,38,1,'Gabiria'),
	(21,38,8,'Higuera de la Sierra'),
	(23,38,9,'Guardia de Jaén, La'),
	(24,38,4,'Carracedelo'),
	(25,38,7,'Aitona'),
	(26,38,0,'Canales de la Sierra'),
	(27,38,6,'Ourol'),
	(28,38,2,'Cercedilla'),
	(29,38,5,'Cártama'),
	(30,38,9,'Torres de Cotillas, Las'),
	(31,38,6,'Artajona'),
	(32,38,1,'Larouco'),
	(33,38,7,'Morcín'),
	(34,38,2,'Bustillo de la Vega'),
	(36,38,8,'Pontevedra'),
	(37,38,4,'Babilafuente'),
	(38,38,0,'Santa Cruz de Tenerife'),
	(39,38,3,'Limpias'),
	(41,38,4,'Dos Hermanas'),
	(42,38,9,'Borjabad'),
	(43,38,5,'Cambrils'),
	(44,38,0,'Belmonte de San José'),
	(45,38,3,'Carranque'),
	(46,38,6,'Andilla'),
	(47,38,2,'Castrillo de Duero'),
	(48,38,8,'Gamiz-Fika'),
	(49,38,1,'Casaseca de Campeán'),
	(50,38,4,'Ateca'),
	(1,39,5,'Moreda de Álava/Moreda Araba'),
	(2,39,0,'Higueruela'),
	(3,39,6,'Benimassot'),
	(5,39,4,'Brabos'),
	(6,39,7,'Coronada, La'),
	(7,39,3,'Muro'),
	(8,39,9,'Campins'),
	(9,39,2,'Barbadillo del Pez'),
	(10,39,6,'Cadalso'),
	(11,39,3,'Vejer de la Frontera'),
	(12,39,8,'Castellnovo'),
	(13,39,4,'Daimiel'),
	(14,39,9,'Luque'),
	(15,39,2,'Irixoa'),
	(16,39,5,'Buenache de Alarcón'),
	(17,39,1,'Camprodon'),
	(18,39,7,'Caniles'),
	(19,39,0,'Argecilla'),
	(20,39,4,'Getaria'),
	(21,39,1,'Hinojales'),
	(22,39,6,'Ayerbe'),
	(23,39,2,'Guarromán'),
	(24,39,7,'Carrizo'),
	(25,39,0,'Baix Pallars'),
	(26,39,3,'Canillas de Río Tuerto'),
	(27,39,9,'Outeiro de Rei'),
	(28,39,5,'Cervera de Buitrago'),
	(29,39,8,'Casabermeja'),
	(30,39,2,'Totana'),
	(31,39,9,'Artazu'),
	(32,39,4,'Laza'),
	(33,39,0,'Muros de Nalón'),
	(34,39,5,'Bustillo del Páramo de Carrión'),
	(36,39,1,'Porriño, O'),
	(37,39,7,'Bañobárez'),
	(38,39,3,'Santa Úrsula'),
	(39,39,6,'Luena'),
	(40,39,0,'Campo de San Pedro'),
	(41,39,7,'Écija'),
	(42,39,2,'Borobia'),
	(43,39,8,'Capafonts'),
	(44,39,3,'Bello'),
	(45,39,6,'Carriches'),
	(46,39,9,'Anna'),
	(47,39,5,'Castrillo-Tejeriego'),
	(48,39,1,'Garai'),
	(49,39,4,'Casaseca de las Chanas'),
	(50,39,7,'Azuara'),
	(2,40,4,'Hoya-Gonzalo'),
	(3,40,0,'Benimeli'),
	(5,40,8,'Bularros'),
	(6,40,1,'Corte de Peleas'),
	(7,40,7,'Palma'),
	(8,40,3,'Canet de Mar'),
	(10,40,0,'Calzadilla'),
	(11,40,7,'Villaluenga del Rosario'),
	(12,40,2,'Castellón de la Plana/Castelló de la Plana'),
	(13,40,8,'Fernán Caballero'),
	(14,40,3,'Montalbán de Córdoba'),
	(15,40,6,'Laxe'),
	(16,40,9,'Buenache de la Sierra'),
	(17,40,5,'Canet d\'Adri'),
	(18,40,1,'Cáñar'),
	(19,40,4,'Armallones'),
	(20,40,8,'Hernani'),
	(21,40,5,'Hinojos'),
	(22,40,0,'Azanuy-Alins'),
	(23,40,6,'Lahiguera'),
	(24,40,1,'Carrocera'),
	(25,40,4,'Balaguer'),
	(26,40,7,'Cañas'),
	(27,40,3,'Palas de Rei'),
	(28,40,9,'Ciempozuelos'),
	(29,40,2,'Casarabonela'),
	(30,40,6,'Ulea'),
	(31,40,3,'Atez'),
	(32,40,8,'Leiro'),
	(33,40,4,'Nava'),
	(36,40,5,'Portas'),
	(37,40,1,'Barbadillo'),
	(38,40,7,'Santiago del Teide'),
	(39,40,0,'Marina de Cudeyo'),
	(40,40,4,'Cantalejo'),
	(41,40,1,'Espartinas'),
	(43,40,2,'Capçanes'),
	(44,40,7,'Berge'),
	(45,40,0,'Casar de Escalona, El'),
	(46,40,3,'Antella'),
	(47,40,9,'Castrobol'),
	(48,40,5,'Gatika'),
	(49,40,8,'Castrillo de la Guareña'),
	(50,40,1,'Badules'),
	(1,41,6,'Navaridas'),
	(2,41,1,'Jorquera'),
	(3,41,7,'Benissa'),
	(4,41,2,'Enix'),
	(5,41,5,'Burgohondo'),
	(6,41,8,'Cristina'),
	(7,41,4,'Petra'),
	(8,41,0,'Canovelles'),
	(9,41,3,'Barrio de Muñó'),
	(10,41,7,'Caminomorisco'),
	(11,41,4,'Villamartín'),
	(12,41,9,'Castillo de Villamalefa'),
	(13,41,5,'Fontanarejo'),
	(14,41,0,'Montemayor'),
	(15,41,3,'Laracha, A'),
	(16,41,6,'Buendía'),
	(17,41,2,'Cantallops'),
	(19,41,1,'Armuña de Tajuña'),
	(20,41,5,'Hernialde'),
	(21,41,2,'Huelva'),
	(22,41,7,'Azara'),
	(23,41,3,'Higuera de Calatrava'),
	(24,41,8,'Carucedo'),
	(25,41,1,'Barbens'),
	(26,41,4,'Cárdenas'),
	(27,41,0,'Pantón'),
	(28,41,6,'Cobeña'),
	(29,41,9,'Casares'),
	(30,41,3,'Unión, La'),
	(31,41,0,'Ayegui/Aiegi'),
	(32,41,5,'Lobeira'),
	(33,41,1,'Navia'),
	(34,41,6,'Calahorra de Boedo'),
	(36,41,2,'Poio'),
	(37,41,8,'Barbalos'),
	(38,41,4,'Sauzal, El'),
	(39,41,7,'Mazcuerras'),
	(40,41,1,'Cantimpalos'),
	(41,41,8,'Estepa'),
	(42,41,3,'Buberos'),
	(43,41,9,'Caseres'),
	(44,41,4,'Bezas'),
	(45,41,7,'Casarrubios del Monte'),
	(46,41,0,'Aras de los Olmos'),
	(47,41,6,'Castrodeza'),
	(48,41,2,'Gautegiz Arteaga'),
	(49,41,5,'Castrogonzalo'),
	(50,41,8,'Bagüés'),
	(1,42,1,'Okondo'),
	(2,42,6,'Letur'),
	(3,42,2,'Benitachell/Poble Nou de Benitatxell, el'),
	(5,42,0,'Cabezas de Alambre'),
	(6,42,3,'Cheles'),
	(7,42,9,'Pollença'),
	(8,42,5,'Cànoves i Samalús'),
	(10,42,2,'Campillo de Deleitosa'),
	(11,42,9,'Zahara'),
	(12,42,4,'Catí'),
	(13,42,0,'Fuencaliente'),
	(14,42,5,'Montilla'),
	(15,42,8,'Lousame'),
	(16,42,1,'Campillo de Altobuey'),
	(17,42,7,'Capmany'),
	(18,42,3,'Capileira'),
	(19,42,6,'Arroyo de las Fraguas'),
	(20,42,0,'Ibarra'),
	(21,42,7,'Isla Cristina'),
	(22,42,2,'Azlor'),
	(23,42,8,'Hinojares'),
	(24,42,3,'Castilfalé'),
	(25,42,6,'Baronia de Rialb, La'),
	(26,42,9,'Casalarreina'),
	(27,42,5,'Paradela'),
	(28,42,1,'Colmenar del Arroyo'),
	(29,42,4,'Coín'),
	(30,42,8,'Villanueva del Río Segura'),
	(31,42,5,'Azagra'),
	(32,42,0,'Lobios'),
	(33,42,6,'Noreña'),
	(34,42,1,'Calzada de los Molinos'),
	(36,42,7,'Ponteareas'),
	(37,42,3,'Barceo'),
	(38,42,9,'Silos, Los'),
	(39,42,2,'Medio Cudeyo'),
	(41,42,3,'Fuentes de Andalucía'),
	(42,42,8,'Buitrago'),
	(43,42,4,'Castellvell del Camp'),
	(44,42,9,'Blancas'),
	(45,42,2,'Casasbuenas'),
	(46,42,5,'Aielo de Malferit'),
	(47,42,1,'Castromembibre'),
	(48,42,7,'Gordexola'),
	(49,42,0,'Castronuevo'),
	(50,42,3,'Balconchán'),
	(1,43,7,'Oyón-Oion'),
	(2,43,2,'Lezuza'),
	(3,43,8,'Biar'),
	(4,43,3,'Felix'),
	(5,43,6,'Cabezas del Pozo'),
	(6,43,9,'Don Álvaro'),
	(7,43,5,'Porreres'),
	(8,43,1,'Canyelles'),
	(9,43,4,'Barrios de Bureba, Los'),
	(10,43,8,'Campo Lugar'),
	(12,43,0,'Caudiel'),
	(13,43,6,'Fuenllana'),
	(14,43,1,'Montoro'),
	(15,43,4,'Malpica de Bergantiños'),
	(16,43,7,'Campillos-Paravientos'),
	(17,43,3,'Queralbs'),
	(18,43,9,'Carataunas'),
	(19,43,2,'Atanzón'),
	(20,43,6,'Idiazabal'),
	(21,43,3,'Jabugo'),
	(22,43,8,'Baélls'),
	(23,43,4,'Hornos'),
	(24,43,9,'Castrillo de Cabrera'),
	(25,43,2,'Vall de Boí, La'),
	(26,43,5,'Castañares de Rioja'),
	(27,43,1,'Páramo, O'),
	(28,43,7,'Colmenar de Oreja'),
	(29,43,0,'Colmenar'),
	(30,43,4,'Yecla'),
	(31,43,1,'Azuelo'),
	(32,43,6,'Maceda'),
	(33,43,2,'Onís'),
	(36,43,3,'Ponte Caldelas'),
	(38,43,5,'Tacoronte'),
	(39,43,8,'Meruelo'),
	(40,43,2,'Carbonero el Mayor'),
	(41,43,9,'Garrobo, El'),
	(42,43,4,'Burgo de Osma-Ciudad de Osma'),
	(43,43,0,'Catllar, El'),
	(44,43,5,'Blesa'),
	(45,43,8,'Castillo de Bayuela'),
	(46,43,1,'Aielo de Rugat'),
	(47,43,7,'Castromonte'),
	(48,43,3,'Gorliz'),
	(49,43,6,'Castroverde de Campos'),
	(50,43,9,'Bárboles'),
	(1,44,2,'Peñacerrada-Urizaharra'),
	(2,44,7,'Liétor'),
	(3,44,3,'Bigastro'),
	(4,44,8,'Fines'),
	(5,44,1,'Cabezas del Villar'),
	(6,44,4,'Don Benito'),
	(7,44,0,'Pobla, Sa'),
	(8,44,6,'Capellades'),
	(9,44,9,'Barrios de Colina'),
	(10,44,3,'Cañamero'),
	(12,44,5,'Cervera del Maestre'),
	(13,44,1,'Fuente el Fresno'),
	(14,44,6,'Monturque'),
	(15,44,9,'Mañón'),
	(16,44,2,'Campillos-Sierra'),
	(17,44,8,'Cassà de la Selva'),
	(18,44,4,'Cástaras'),
	(19,44,7,'Atienza'),
	(20,44,1,'Ikaztegieta'),
	(21,44,8,'Lepe'),
	(22,44,3,'Bailo'),
	(23,44,9,'Huelma'),
	(24,44,4,'Castrillo de la Valduerna'),
	(25,44,7,'Bassella'),
	(26,44,0,'Castroviejo'),
	(27,44,6,'Pastoriza, A'),
	(28,44,2,'Colmenarejo'),
	(29,44,5,'Comares'),
	(31,44,6,'Bakaiku'),
	(32,44,1,'Manzaneda'),
	(33,44,7,'Oviedo'),
	(36,44,8,'Pontecesures'),
	(37,44,4,'Barruecopardo'),
	(38,44,0,'Tanque, El'),
	(39,44,3,'Miengo'),
	(40,44,7,'Carrascal del Río'),
	(41,44,4,'Gelves'),
	(42,44,9,'Cabrejas del Campo'),
	(43,44,5,'Sénia, La'),
	(44,44,0,'Bordón'),
	(46,44,6,'Ayora'),
	(47,44,2,'Castronuevo de Esgueva'),
	(48,44,8,'Getxo'),
	(49,44,1,'Cazurra'),
	(50,44,4,'Bardallur'),
	(2,45,0,'Madrigueras'),
	(3,45,6,'Bolulla'),
	(4,45,1,'Fiñana'),
	(5,45,4,'Cabizuela'),
	(6,45,7,'Entrín Bajo'),
	(7,45,3,'Puigpunyent'),
	(8,45,9,'Capolat'),
	(9,45,2,'Basconcillos del Tozo'),
	(10,45,6,'Cañaveral'),
	(12,45,8,'Cinctorres'),
	(13,45,4,'Granátula de Calatrava'),
	(14,45,9,'Moriles'),
	(15,45,2,'Mazaricos'),
	(16,45,5,'Canalejas del Arroyo'),
	(18,45,7,'Castilléjar'),
	(19,45,0,'Auñón'),
	(20,45,4,'Irun'),
	(21,45,1,'Linares de la Sierra'),
	(22,45,6,'Baldellou'),
	(23,45,2,'Huesa'),
	(25,45,0,'Bausen'),
	(26,45,3,'Cellorigo'),
	(27,45,9,'Pedrafita do Cebreiro'),
	(28,45,5,'Colmenar Viejo'),
	(29,45,8,'Cómpeta'),
	(31,45,9,'Barásoain'),
	(32,45,4,'Maside'),
	(33,45,0,'Parres'),
	(34,45,5,'Capillas'),
	(36,45,1,'Redondela'),
	(37,45,7,'Bastida, La'),
	(38,45,3,'Tazacorte'),
	(39,45,6,'Miera'),
	(40,45,0,'Casla'),
	(41,45,7,'Gerena'),
	(42,45,2,'Cabrejas del Pinar'),
	(43,45,8,'Colldejou'),
	(44,45,3,'Bronchales'),
	(45,45,6,'Cazalegas'),
	(46,45,9,'Barxeta'),
	(47,45,5,'Castronuño'),
	(48,45,1,'Güeñes'),
	(50,45,7,'Belchite'),
	(1,46,8,'Erriberagoitia/Ribera Alta'),
	(2,46,3,'Mahora'),
	(3,46,9,'Busot'),
	(4,46,4,'Fondón'),
	(5,46,7,'Canales'),
	(6,46,0,'Esparragalejo'),
	(7,46,6,'Sant Antoni de Portmany'),
	(8,46,2,'Cardedeu'),
	(9,46,5,'Bascuñana'),
	(10,46,9,'Carbajo'),
	(12,46,1,'Cirat'),
	(13,46,7,'Guadalmez'),
	(14,46,2,'Nueva Carteya'),
	(15,46,5,'Melide'),
	(16,46,8,'Cañada del Hoyo'),
	(17,46,4,'Castellfollit de la Roca'),
	(18,46,0,'Castril'),
	(19,46,3,'Azuqueca de Henares'),
	(20,46,7,'Irura'),
	(21,46,4,'Lucena del Puerto'),
	(22,46,9,'Ballobar'),
	(23,46,5,'Ibros'),
	(24,46,0,'Castrocalbón'),
	(25,46,3,'Belianes'),
	(26,46,6,'Cenicero'),
	(27,46,2,'Pol'),
	(28,46,8,'Collado Mediano'),
	(29,46,1,'Cortes de la Frontera'),
	(31,46,2,'Barbarin'),
	(32,46,7,'Melón'),
	(33,46,3,'Peñamellera Alta'),
	(34,46,8,'Cardeñosa de Volpejera'),
	(36,46,4,'Ribadumia'),
	(37,46,0,'Béjar'),
	(38,46,6,'Tegueste'),
	(39,46,9,'Molledo'),
	(40,46,3,'Castillejo de Mesleón'),
	(41,46,0,'Gilena'),
	(42,46,5,'Calatañazor'),
	(43,46,1,'Conesa'),
	(44,46,6,'Bueña'),
	(45,46,9,'Cebolla'),
	(46,46,2,'Barx'),
	(47,46,8,'Castroponce'),
	(48,46,4,'Gernika-Lumo'),
	(49,46,7,'Cerecinos de Campos'),
	(50,46,0,'Belmonte de Gracián'),
	(1,47,4,'Ribera Baja/Erribera Beitia'),
	(2,47,9,'Masegoso'),
	(3,47,5,'Calp'),
	(4,47,0,'Gádor'),
	(5,47,3,'Candeleda'),
	(6,47,6,'Esparragosa de la Serena'),
	(7,47,2,'Sencelles'),
	(8,47,8,'Cardona'),
	(9,47,1,'Belbimbre'),
	(10,47,5,'Carcaboso'),
	(13,47,3,'Herencia'),
	(14,47,8,'Obejo'),
	(15,47,1,'Mesía'),
	(16,47,4,'Cañada Juncosa'),
	(17,47,0,'Castelló d\'Empúries'),
	(18,47,6,'Cenes de la Vega'),
	(19,47,9,'Baides'),
	(20,47,3,'Itsasondo'),
	(21,47,0,'Manzanilla'),
	(22,47,5,'Banastás'),
	(23,47,1,'Iruela, La'),
	(24,47,6,'Castrocontrigo'),
	(25,47,9,'Bellcaire d\'Urgell'),
	(26,47,2,'Cervera del Río Alhama'),
	(27,47,8,'Pobra do Brollón, A'),
	(28,47,4,'Collado Villalba'),
	(29,47,7,'Cuevas Bajas'),
	(31,47,8,'Bargota'),
	(32,47,3,'Merca, A'),
	(33,47,9,'Peñamellera Baja'),
	(34,47,4,'Carrión de los Condes'),
	(36,47,0,'Rodeiro'),
	(37,47,6,'Beleña'),
	(38,47,2,'Tijarafe'),
	(39,47,5,'Noja'),
	(40,47,9,'Castro de Fuentidueña'),
	(41,47,6,'Gines'),
	(43,47,7,'Constantí'),
	(44,47,2,'Burbáguena'),
	(45,47,5,'Cedillo del Condado'),
	(46,47,8,'Bèlgida'),
	(47,47,4,'Castroverde de Cerrato'),
	(48,47,0,'Gizaburuaga'),
	(49,47,3,'Cerecinos del Carrizal'),
	(50,47,6,'Berdejo'),
	(2,48,5,'Minaya'),
	(3,48,1,'Callosa d\'En Sarrià'),
	(4,48,6,'Gallardos, Los'),
	(5,48,9,'Cantiveros'),
	(6,48,2,'Esparragosa de Lares'),
	(7,48,8,'Sant Josep de sa Talaia'),
	(8,48,4,'Carme'),
	(9,48,7,'Belorado'),
	(10,48,1,'Carrascalejo'),
	(12,48,3,'Cortes de Arenoso'),
	(13,48,9,'Hinojosas de Calatrava'),
	(14,48,4,'Palenciana'),
	(15,48,7,'Miño'),
	(16,48,0,'Cañamares'),
	(17,48,6,'Castell-Platja d\'Aro'),
	(18,48,2,'Cijuela'),
	(19,48,5,'Baños de Tajo'),
	(20,48,9,'Larraul'),
	(21,48,6,'Marines, Los'),
	(22,48,1,'Barbastro'),
	(23,48,7,'Iznatoraf'),
	(25,48,5,'Bell-lloc d\'Urgell'),
	(26,48,8,'Cidamón'),
	(27,48,4,'Pontenova, A'),
	(28,48,0,'Corpa'),
	(29,48,3,'Cuevas del Becerro'),
	(31,48,4,'Barillas'),
	(32,48,9,'Mezquita, A'),
	(33,48,5,'Pesoz'),
	(34,48,0,'Castil de Vela'),
	(36,48,6,'Rosal, O'),
	(38,48,8,'Valverde'),
	(39,48,1,'Penagos'),
	(40,48,5,'Castrojimeno'),
	(41,48,2,'Guadalcanal'),
	(42,48,7,'Caltojar'),
	(43,48,3,'Corbera d\'Ebre'),
	(44,48,8,'Cabra de Mora'),
	(45,48,1,'Cerralbos, Los'),
	(46,48,4,'Bellreguard'),
	(47,48,0,'Ceinos de Campos'),
	(48,48,6,'Ibarrangelu'),
	(49,48,9,'Cernadilla'),
	(50,48,2,'Berrueco'),
	(1,49,3,'Añana'),
	(2,49,8,'Molinicos'),
	(3,49,4,'Callosa de Segura'),
	(4,49,9,'Garrucha'),
	(5,49,2,'Cardeñosa'),
	(6,49,5,'Feria'),
	(7,49,1,'Sant Joan'),
	(8,49,7,'Casserres'),
	(10,49,4,'Casar de Cáceres'),
	(12,49,6,'Costur'),
	(13,49,2,'Horcajo de los Montes'),
	(14,49,7,'Palma del Río'),
	(15,49,0,'Moeche'),
	(16,49,3,'Cañavate, El'),
	(17,49,9,'Celrà'),
	(18,49,5,'Cogollos de Guadix'),
	(19,49,8,'Bañuelos'),
	(20,49,2,'Lazkao'),
	(21,49,9,'Minas de Riotinto'),
	(22,49,4,'Barbués'),
	(23,49,0,'Jabalquinto'),
	(24,49,5,'Castropodame'),
	(25,49,8,'Bellmunt d\'Urgell'),
	(26,49,1,'Cihuri'),
	(27,49,7,'Portomarín'),
	(28,49,3,'Coslada'),
	(29,49,6,'Cuevas de San Marcos'),
	(31,49,7,'Basaburua'),
	(32,49,2,'Montederramo'),
	(33,49,8,'Piloña'),
	(34,49,3,'Castrejón de la Peña'),
	(36,49,9,'Salceda de Caselas'),
	(37,49,5,'Bermellar'),
	(38,49,1,'Valle Gran Rey'),
	(39,49,4,'Peñarrubia'),
	(40,49,8,'Castroserna de Abajo'),
	(41,49,5,'Guillena'),
	(42,49,0,'Candilichera'),
	(43,49,6,'Cornudella de Montsant'),
	(44,49,1,'Calaceite'),
	(45,49,4,'Cervera de los Montes'),
	(46,49,7,'Bellús'),
	(47,49,3,'Cervillego de la Cruz'),
	(48,49,9,'Ispaster'),
	(2,50,1,'Montalvos'),
	(3,50,7,'Campello, el'),
	(4,50,2,'Gérgal'),
	(6,50,8,'Fregenal de la Sierra'),
	(7,50,4,'Sant Joan de Labritja'),
	(8,50,0,'Castellar del Riu'),
	(9,50,3,'Berberana'),
	(10,50,7,'Casar de Palomero'),
	(12,50,9,'Coves de Vinromà, les'),
	(13,50,5,'Labores, Las'),
	(14,50,0,'Pedro Abad'),
	(15,50,3,'Monfero'),
	(16,50,6,'Cañaveras'),
	(17,50,2,'Cervià de Ter'),
	(18,50,8,'Cogollos de la Vega'),
	(19,50,1,'Barriopedro'),
	(20,50,5,'Leaburu'),
	(21,50,2,'Moguer'),
	(22,50,7,'Barbuñales'),
	(23,50,3,'Jaén'),
	(24,50,8,'Castrotierra de Valmadrigal'),
	(25,50,1,'Bellpuig'),
	(26,50,4,'Cirueña'),
	(27,50,0,'Quiroga'),
	(28,50,6,'Cubas de la Sagra'),
	(29,50,9,'Cútar'),
	(31,50,0,'Baztan'),
	(32,50,5,'Monterrei'),
	(33,50,1,'Ponga'),
	(34,50,6,'Castrillo de Don Juan'),
	(36,50,2,'Salvaterra de Miño'),
	(37,50,8,'Berrocal de Huebra'),
	(38,50,4,'Vallehermoso'),
	(39,50,7,'Pesaguero'),
	(41,50,8,'Herrera'),
	(42,50,3,'Cañamaque'),
	(43,50,9,'Creixell'),
	(44,50,4,'Calamocha'),
	(45,50,7,'Ciruelos'),
	(46,50,0,'Benagéber'),
	(47,50,6,'Cigales'),
	(48,50,2,'Izurtza'),
	(49,50,5,'Cobreros'),
	(50,50,8,'Bijuesca'),
	(1,51,3,'Salvatierra/Agurain'),
	(2,51,8,'Montealegre del Castillo'),
	(3,51,4,'Campo de Mirra/Camp de Mirra, el'),
	(4,51,9,'Huécija'),
	(5,51,2,'Carrera, La'),
	(6,51,5,'Fuenlabrada de los Montes'),
	(7,51,1,'Sant Llorenç des Cardassar'),
	(8,51,7,'Castellar del Vallès'),
	(9,51,0,'Berlangas de Roa'),
	(10,51,4,'Casares de las Hurdes'),
	(12,51,6,'Culla'),
	(13,51,2,'Luciana'),
	(14,51,7,'Pedroche'),
	(15,51,0,'Mugardos'),
	(16,51,3,'Cañaveruelas'),
	(17,51,9,'Cistella'),
	(18,51,5,'Colomera'),
	(19,51,8,'Berninches'),
	(20,51,2,'Legazpi'),
	(21,51,9,'Nava, La'),
	(22,51,4,'Bárcabo'),
	(23,51,0,'Jamilena'),
	(24,51,5,'Cea'),
	(25,51,8,'Bellver de Cerdanya'),
	(26,51,1,'Clavijo'),
	(27,51,7,'Ribadeo'),
	(28,51,3,'Chapinería'),
	(29,51,6,'Estepona'),
	(31,51,7,'Beire'),
	(32,51,2,'Muíños'),
	(33,51,8,'Pravia'),
	(34,51,3,'Castrillo de Onielo'),
	(36,51,9,'Sanxenxo'),
	(37,51,5,'Berrocal de Salvatierra'),
	(38,51,1,'Victoria de Acentejo, La'),
	(39,51,4,'Pesquera'),
	(40,51,8,'Castroserracín'),
	(41,51,5,'Huévar del Aljarafe'),
	(42,51,0,'Carabantes'),
	(43,51,6,'Cunit'),
	(44,51,1,'Calanda'),
	(45,51,4,'Cobeja'),
	(46,51,7,'Benaguasil'),
	(47,51,3,'Ciguñuela'),
	(48,51,9,'Lanestosa'),
	(50,51,5,'Biota'),
	(1,52,8,'Samaniego'),
	(2,52,3,'Motilleja'),
	(3,52,9,'Cañada'),
	(4,52,4,'Huércal de Almería'),
	(5,52,7,'Casas del Puerto'),
	(6,52,0,'Fuente de Cantos'),
	(7,52,6,'Sant Lluís'),
	(8,52,2,'Castellar de n\'Hug'),
	(9,52,5,'Berzosa de Bureba'),
	(10,52,9,'Casas de Don Antonio'),
	(12,52,1,'Chert/Xert'),
	(13,52,7,'Malagón'),
	(14,52,2,'Peñarroya-Pueblonuevo'),
	(15,52,5,'Muxía'),
	(16,52,8,'Cañete'),
	(17,52,4,'Siurana'),
	(19,52,3,'Bodera, La'),
	(20,52,7,'Legorreta'),
	(21,52,4,'Nerva'),
	(22,52,9,'Belver de Cinca'),
	(23,52,5,'Jimena'),
	(24,52,0,'Cebanico'),
	(25,52,3,'Bellvís'),
	(26,52,6,'Cordovín'),
	(27,52,2,'Ribas de Sil'),
	(28,52,8,'Chinchón'),
	(29,52,1,'Faraján'),
	(31,52,2,'Belascoáin'),
	(32,52,7,'Nogueira de Ramuín'),
	(33,52,3,'Proaza'),
	(34,52,8,'Castrillo de Villavega'),
	(36,52,4,'Silleda'),
	(37,52,0,'Boada'),
	(38,52,6,'Vilaflor'),
	(39,52,9,'Piélagos'),
	(40,52,3,'Cedillo de la Torre'),
	(41,52,0,'Lantejuela, La'),
	(42,52,5,'Caracena'),
	(43,52,1,'Xerta'),
	(44,52,6,'Calomarde'),
	(45,52,9,'Cobisa'),
	(46,52,2,'Benavites'),
	(47,52,8,'Cistérniga'),
	(48,52,4,'Larrabetzu'),
	(49,52,7,'Coomonte'),
	(50,52,0,'Bisimbre'),
	(1,53,4,'San Millán/Donemiliaga'),
	(2,53,9,'Munera'),
	(3,53,5,'Castalla'),
	(4,53,0,'Huércal-Overa'),
	(5,53,3,'Casasola'),
	(6,53,6,'Fuente del Arco'),
	(7,53,2,'Santa Eugènia'),
	(8,53,8,'Castellbell i el Vilar'),
	(10,53,5,'Casas de Don Gómez'),
	(12,53,7,'Chilches/Xilxes'),
	(13,53,3,'Manzanares'),
	(14,53,8,'Posadas'),
	(15,53,1,'Muros'),
	(16,53,4,'Cañizares'),
	(18,53,6,'Cortes de Baza'),
	(19,53,9,'Brihuega'),
	(20,53,3,'Lezo'),
	(21,53,0,'Niebla'),
	(22,53,5,'Benabarre'),
	(23,53,1,'Jódar'),
	(24,53,6,'Cebrones del Río'),
	(25,53,9,'Benavent de Segrià'),
	(26,53,2,'Corera'),
	(27,53,8,'Ribeira de Piquín'),
	(28,53,4,'Daganzo de Arriba'),
	(29,53,7,'Frigiliana'),
	(31,53,8,'Berbinzana'),
	(32,53,3,'Oímbra'),
	(33,53,9,'Quirós'),
	(34,53,4,'Castromocho'),
	(36,53,0,'Soutomaior'),
	(38,53,2,'Villa de Mazo'),
	(39,53,5,'Polaciones'),
	(40,53,9,'Cerezo de Abajo'),
	(41,53,6,'Lebrija'),
	(42,53,1,'Carrascosa de Abajo'),
	(43,53,7,'Duesaigües'),
	(44,53,2,'Camañas'),
	(45,53,5,'Consuegra'),
	(46,53,8,'Beneixida'),
	(47,53,4,'Cogeces de Íscar'),
	(48,53,0,'Laukiz'),
	(49,53,3,'Coreses'),
	(50,53,6,'Boquiñeni'),
	(1,54,9,'Urkabustaiz'),
	(2,54,4,'Navas de Jorquera'),
	(3,54,0,'Castell de Castells'),
	(4,54,5,'Illar'),
	(5,54,8,'Casavieja'),
	(6,54,1,'Fuente del Maestre'),
	(7,54,7,'Santa Eulalia del Río'),
	(8,54,3,'Castellbisbal'),
	(9,54,6,'Bozoó'),
	(10,54,0,'Casas del Castañar'),
	(13,54,8,'Membrilla'),
	(14,54,3,'Pozoblanco'),
	(15,54,6,'Narón'),
	(17,54,5,'Colera'),
	(18,54,1,'Cortes y Graena'),
	(19,54,4,'Budia'),
	(20,54,8,'Lizartza'),
	(21,54,5,'Palma del Condado, La'),
	(22,54,0,'Benasque'),
	(23,54,6,'Larva'),
	(24,54,1,'Cimanes de la Vega'),
	(26,54,7,'Cornago'),
	(27,54,3,'Riotorto'),
	(28,54,9,'Escorial, El'),
	(29,54,2,'Fuengirola'),
	(31,54,3,'Bertizarana'),
	(32,54,8,'Ourense'),
	(33,54,4,'Regueras, Las'),
	(36,54,5,'Tomiño'),
	(37,54,1,'Bodón, El'),
	(39,54,0,'Polanco'),
	(40,54,4,'Cerezo de Arriba'),
	(41,54,1,'Lora de Estepa'),
	(42,54,6,'Carrascosa de la Sierra'),
	(43,54,2,'Espluga de Francolí, L\''),
	(44,54,7,'Camarena de la Sierra'),
	(45,54,0,'Corral de Almaguer'),
	(46,54,3,'Benetússer'),
	(47,54,9,'Cogeces del Monte'),
	(48,54,5,'Leioa'),
	(49,54,8,'Corrales del Vino'),
	(50,54,1,'Bordalba'),
	(1,55,2,'Valdegovía/Gaubea'),
	(2,55,7,'Nerpio'),
	(3,55,3,'Catral'),
	(4,55,8,'Instinción'),
	(5,55,1,'Casillas'),
	(6,55,4,'Fuentes de León'),
	(7,55,0,'Santa Margalida'),
	(8,55,6,'Castellcir'),
	(9,55,9,'Brazacorta'),
	(10,55,3,'Casas del Monte'),
	(12,55,5,'Chodos/Xodos'),
	(13,55,1,'Mestanza'),
	(14,55,6,'Priego de Córdoba'),
	(15,55,9,'Neda'),
	(16,55,2,'Carboneras de Guadazaón'),
	(17,55,8,'Colomers'),
	(19,55,7,'Bujalaro'),
	(20,55,1,'Arrasate/Mondragón'),
	(21,55,8,'Palos de la Frontera'),
	(22,55,3,'Berbegal'),
	(23,55,9,'Linares'),
	(24,55,4,'Cimanes del Tejar'),
	(25,55,7,'Biosca'),
	(26,55,0,'Corporales'),
	(27,55,6,'Samos'),
	(28,55,2,'Estremera'),
	(29,55,5,'Fuente de Piedra'),
	(31,55,6,'Betelu'),
	(32,55,1,'Paderne de Allariz'),
	(33,55,7,'Ribadedeva'),
	(34,55,2,'Cervatos de la Cueza'),
	(36,55,8,'Tui'),
	(37,55,4,'Bogajo'),
	(39,55,3,'Potes'),
	(40,55,7,'Cilleruelo de San Mamés'),
	(41,55,4,'Lora del Río'),
	(42,55,9,'Casarejos'),
	(43,55,5,'Falset'),
	(44,55,0,'Camarillas'),
	(45,55,3,'Cuerva'),
	(46,55,6,'Beniarjó'),
	(47,55,2,'Corcos'),
	(48,55,8,'Lemoa'),
	(49,55,1,'Cotanes del Monte'),
	(50,55,4,'Borja'),
	(1,56,5,'Harana/Valle de Arana'),
	(2,56,0,'Ontur'),
	(3,56,6,'Cocentaina'),
	(4,56,1,'Laroya'),
	(5,56,4,'Castellanos de Zapardiel'),
	(6,56,7,'Garbayuela'),
	(7,56,3,'Santa María del Camí'),
	(8,56,9,'Castelldefels'),
	(9,56,2,'Briviesca'),
	(10,56,6,'Casas de Millán'),
	(12,56,8,'Chóvar'),
	(13,56,4,'Miguelturra'),
	(14,56,9,'Puente Genil'),
	(15,56,2,'Negreira'),
	(16,56,5,'Cardenete'),
	(17,56,1,'Cornellà del Terri'),
	(18,56,7,'Cúllar'),
	(20,56,4,'Mutriku'),
	(21,56,1,'Paterna del Campo'),
	(23,56,2,'Lopera'),
	(24,56,7,'Cistierna'),
	(25,56,0,'Bovera'),
	(26,56,3,'Cuzcurrita de Río Tirón'),
	(27,56,9,'Rábade'),
	(28,56,5,'Fresnedillas de la Oliva'),
	(29,56,8,'Gaucín'),
	(31,56,9,'Biurrun-Olcoz'),
	(32,56,4,'Padrenda'),
	(33,56,0,'Ribadesella'),
	(34,56,5,'Cervera de Pisuerga'),
	(36,56,1,'Valga'),
	(37,56,7,'Bouza, La'),
	(39,56,6,'Puente Viesgo'),
	(40,56,0,'Cobos de Fuentidueña'),
	(41,56,7,'Luisiana, La'),
	(42,56,2,'Castilfrío de la Sierra'),
	(43,56,8,'Fatarella, La'),
	(44,56,3,'Caminreal'),
	(45,56,6,'Chozas de Canales'),
	(46,56,9,'Beniatjar'),
	(47,56,5,'Corrales de Duero'),
	(48,56,1,'Lemoiz'),
	(49,56,4,'Cubillos'),
	(50,56,7,'Botorrita'),
	(1,57,1,'Villabuena de Álava/Eskuernaga'),
	(2,57,6,'Ossa de Montiel'),
	(3,57,2,'Confrides'),
	(4,57,7,'Láujar de Andarax'),
	(5,57,0,'Cebreros'),
	(6,57,3,'Garlitos'),
	(7,57,9,'Santanyí'),
	(8,57,5,'Castell de l\'Areny'),
	(9,57,8,'Bugedo'),
	(10,57,2,'Casas de Miravete'),
	(12,57,4,'Eslida'),
	(13,57,0,'Montiel'),
	(14,57,5,'Rambla, La'),
	(15,57,8,'Noia'),
	(16,57,1,'Carrascosa'),
	(17,57,7,'Corçà'),
	(18,57,3,'Cúllar Vega'),
	(19,57,6,'Bustares'),
	(20,57,0,'Mutiloa'),
	(21,57,7,'Paymogo'),
	(22,57,2,'Bielsa'),
	(23,57,8,'Lupión'),
	(24,57,3,'Congosto'),
	(25,57,6,'Bòrdes, Es'),
	(26,57,9,'Daroca de Rioja'),
	(27,57,5,'Sarria'),
	(28,57,1,'Fresno de Torote'),
	(29,57,4,'Genalguacil'),
	(31,57,5,'Buñuel'),
	(32,57,0,'Parada de Sil'),
	(33,57,6,'Ribera de Arriba'),
	(34,57,1,'Cevico de la Torre'),
	(36,57,7,'Vigo'),
	(37,57,3,'Bóveda del Río Almar'),
	(39,57,2,'Ramales de la Victoria'),
	(40,57,6,'Coca'),
	(41,57,3,'Madroño, El'),
	(42,57,8,'Castilruiz'),
	(43,57,4,'Febró, La'),
	(45,57,2,'Chueca'),
	(46,57,5,'Benicolet'),
	(47,57,1,'Cubillas de Santa Marta'),
	(48,57,7,'Lekeitio'),
	(49,57,0,'Cubo de Benavente'),
	(50,57,3,'Brea de Aragón'),
	(1,58,7,'Legutio'),
	(2,58,2,'Paterna del Madera'),
	(3,58,8,'Cox'),
	(4,58,3,'Líjar'),
	(5,58,6,'Cepeda la Mora'),
	(6,58,9,'Garrovilla, La'),
	(7,58,5,'Selva'),
	(8,58,1,'Castellet i la Gornal'),
	(9,58,4,'Buniel'),
	(10,58,8,'Casatejada'),
	(12,58,0,'Espadilla'),
	(13,58,6,'Moral de Calatrava'),
	(14,58,1,'Rute'),
	(15,58,4,'Oleiros'),
	(16,58,7,'Carrascosa de Haro'),
	(17,58,3,'Crespià'),
	(19,58,2,'Cabanillas del Campo'),
	(20,58,6,'Olaberria'),
	(21,58,3,'Puebla de Guzmán'),
	(22,58,8,'Bierge'),
	(23,58,4,'Mancha Real'),
	(24,58,9,'Corbillos de los Oteros'),
	(25,58,2,'Borges Blanques, Les'),
	(26,58,5,'Enciso'),
	(27,58,1,'Saviñao, O'),
	(28,58,7,'Fuenlabrada'),
	(29,58,0,'Guaro'),
	(31,58,1,'Auritz/Burguete'),
	(32,58,6,'Pereiro de Aguiar, O'),
	(33,58,2,'Riosa'),
	(34,58,7,'Cevico Navero'),
	(36,58,3,'Vilaboa'),
	(37,58,9,'Brincones'),
	(39,58,8,'Rasines'),
	(40,58,2,'Codorniz'),
	(41,58,9,'Mairena del Alcor'),
	(42,58,4,'Castillejo de Robledo'),
	(43,58,0,'Figuera, La'),
	(45,58,8,'Domingo Pérez'),
	(46,58,1,'Benifairó de les Valls'),
	(47,58,7,'Cuenca de Campos'),
	(48,58,3,'Mallabia'),
	(49,58,6,'Cubo de Tierra del Vino, El'),
	(50,58,9,'Bubierca'),
	(1,59,0,'Vitoria-Gasteiz'),
	(2,59,5,'Peñascosa'),
	(3,59,1,'Crevillent'),
	(4,59,6,'Lubrín'),
	(5,59,9,'Cillán'),
	(6,59,2,'Granja de Torrehermosa'),
	(7,59,8,'Salines, Ses'),
	(8,59,4,'Castellfollit del Boix'),
	(9,59,7,'Burgos'),
	(10,59,1,'Casillas de Coria'),
	(12,59,3,'Fanzara'),
	(13,59,9,'Navalpino'),
	(14,59,4,'San Sebastián de los Ballesteros'),
	(15,59,7,'Ordes'),
	(18,59,2,'Chauchina'),
	(19,59,5,'Campillo de Dueñas'),
	(20,59,9,'Oñati'),
	(21,59,6,'Puerto Moral'),
	(22,59,1,'Biescas'),
	(23,59,7,'Marmolejo'),
	(24,59,2,'Corullón'),
	(25,59,5,'Bossòst'),
	(26,59,8,'Entrena'),
	(27,59,4,'Sober'),
	(28,59,0,'Fuente el Saz de Jarama'),
	(29,59,3,'Humilladero'),
	(31,59,4,'Burgui/Burgi'),
	(32,59,9,'Peroxa, A'),
	(33,59,5,'Salas'),
	(34,59,0,'Cisneros'),
	(36,59,6,'Vila de Cruces'),
	(37,59,2,'Buenamadre'),
	(39,59,1,'Reinosa'),
	(40,59,5,'Collado Hermoso'),
	(41,59,2,'Mairena del Aljarafe'),
	(42,59,7,'Centenera de Andaluz'),
	(43,59,3,'Figuerola del Camp'),
	(44,59,8,'Cantavieja'),
	(45,59,1,'Dosbarrios'),
	(46,59,4,'Benifairó de la Valldigna'),
	(47,59,0,'Curiel de Duero'),
	(48,59,6,'Mañaria'),
	(49,59,9,'Cuelgamures'),
	(50,59,2,'Bujaraloz'),
	(1,60,4,'Yécora/Iekora'),
	(2,60,9,'Peñas de San Pedro'),
	(3,60,5,'Quatretondeta'),
	(4,60,0,'Lucainena de las Torres'),
	(5,60,3,'Cisla'),
	(6,60,6,'Guareña'),
	(7,60,2,'Sineu'),
	(8,60,8,'Castellfollit de Riubregós'),
	(9,60,1,'Busto de Bureba'),
	(10,60,5,'Castañar de Ibor'),
	(12,60,7,'Figueroles'),
	(13,60,3,'Navas de Estena'),
	(14,60,8,'Santaella'),
	(15,60,1,'Oroso'),
	(16,60,4,'Casas de Benítez'),
	(17,60,0,'Darnius'),
	(19,60,9,'Campillo de Ranas'),
	(20,60,3,'Orexa'),
	(21,60,0,'Punta Umbría'),
	(22,60,5,'Binaced'),
	(23,60,1,'Martos'),
	(24,60,6,'Crémenes'),
	(25,60,9,'Cabanabona'),
	(26,60,2,'Estollo'),
	(27,60,8,'Taboada'),
	(28,60,4,'Fuentidueña de Tajo'),
	(29,60,7,'Igualeja'),
	(31,60,8,'Burlada/Burlata'),
	(32,60,3,'Petín'),
	(33,60,9,'San Martín del Rey Aurelio'),
	(34,60,4,'Cobos de Cerrato'),
	(36,60,0,'Vilagarcía de Arousa'),
	(37,60,6,'Buenavista'),
	(39,60,5,'Reocín'),
	(40,60,9,'Condado de Castilnovo'),
	(41,60,6,'Marchena'),
	(42,60,1,'Cerbón'),
	(43,60,7,'Flix'),
	(44,60,2,'Cañada de Benatanduz'),
	(45,60,5,'Erustes'),
	(46,60,8,'Benifaió'),
	(47,60,4,'Encinas de Esgueva'),
	(48,60,0,'Markina-Xemein'),
	(50,60,6,'Bulbuente'),
	(1,61,1,'Zalduondo'),
	(2,61,6,'Pétrola'),
	(3,61,2,'Daya Nueva'),
	(4,61,7,'Lúcar'),
	(5,61,0,'Colilla, La'),
	(6,61,3,'Haba, La'),
	(7,61,9,'Sóller'),
	(8,61,5,'Castellgalí'),
	(9,61,8,'Cabañes de Esgueva'),
	(10,61,2,'Ceclavín'),
	(12,61,4,'Forcall'),
	(13,61,0,'Pedro Muñoz'),
	(14,61,5,'Santa Eufemia'),
	(15,61,8,'Ortigueira'),
	(16,61,1,'Casas de Fernando Alonso'),
	(17,61,7,'Das'),
	(18,61,3,'Chimeneas'),
	(19,61,6,'Campisábalos'),
	(20,61,0,'Orio'),
	(21,61,7,'Rociana del Condado'),
	(22,61,2,'Binéfar'),
	(23,61,8,'Mengíbar'),
	(24,61,3,'Cuadros'),
	(25,61,6,'Cabó'),
	(26,61,9,'Ezcaray'),
	(27,61,5,'Trabada'),
	(28,61,1,'Galapagar'),
	(29,61,4,'Istán'),
	(31,61,5,'Busto, El'),
	(32,61,0,'Piñor'),
	(33,61,6,'San Martín de Oscos'),
	(34,61,1,'Collazos de Boedo'),
	(36,61,7,'Vilanova de Arousa'),
	(37,61,3,'Cabaco, El'),
	(39,61,2,'Ribamontán al Mar'),
	(40,61,6,'Corral de Ayllón'),
	(41,61,3,'Marinaleda'),
	(42,61,8,'Cidones'),
	(43,61,4,'Forès'),
	(44,61,9,'Cañada de Verich, La'),
	(45,61,2,'Escalona'),
	(46,61,5,'Beniflá'),
	(47,61,1,'Esguevillas de Esgueva'),
	(48,61,7,'Maruri-Jatabe'),
	(49,61,0,'Entrala'),
	(50,61,3,'Bureta'),
	(1,62,6,'Zambrana'),
	(2,62,1,'Povedilla'),
	(3,62,7,'Daya Vieja'),
	(4,62,2,'Macael'),
	(5,62,5,'Collado de Contreras'),
	(6,62,8,'Helechosa de los Montes'),
	(7,62,4,'Son Servera'),
	(8,62,0,'Castellnou de Bages'),
	(9,62,3,'Cabezón de la Sierra'),
	(10,62,7,'Cedillo'),
	(13,62,5,'Picón'),
	(14,62,0,'Torrecampo'),
	(15,62,3,'Outes'),
	(16,62,6,'Casas de Garcimolina'),
	(17,62,2,'Escala, L\''),
	(18,62,8,'Churriana de la Vega'),
	(20,62,5,'Ormaiztegi'),
	(21,62,2,'Rosal de la Frontera'),
	(22,62,7,'Bisaurri'),
	(23,62,3,'Montizón'),
	(24,62,8,'Cubillas de los Oteros'),
	(25,62,1,'Camarasa'),
	(26,62,4,'Foncea'),
	(27,62,0,'Triacastela'),
	(28,62,6,'Garganta de los Montes'),
	(29,62,9,'Iznate'),
	(31,62,0,'Cabanillas'),
	(32,62,5,'Porqueira'),
	(33,62,1,'Santa Eulalia de Oscos'),
	(34,62,6,'Congosto de Valdavia'),
	(37,62,8,'Cabezabellosa de la Calzada'),
	(39,62,7,'Ribamontán al Monte'),
	(40,62,1,'Cubillo'),
	(41,62,8,'Martín de la Jara'),
	(42,62,3,'Cigudosa'),
	(43,62,9,'Freginals'),
	(44,62,4,'Cañada Vellida'),
	(45,62,7,'Escalonilla'),
	(46,62,0,'Benigánim'),
	(47,62,6,'Fombellida'),
	(48,62,2,'Mendata'),
	(49,62,5,'Espadañedo'),
	(50,62,8,'Burgo de Ebro, El'),
	(1,63,2,'Zuia'),
	(2,63,7,'Pozohondo'),
	(3,63,3,'Dénia'),
	(4,63,8,'María'),
	(5,63,1,'Collado del Mirón'),
	(6,63,4,'Herrera del Duque'),
	(7,63,0,'Valldemossa'),
	(8,63,6,'Castellolí'),
	(9,63,9,'Cavia'),
	(10,63,3,'Cerezo'),
	(12,63,5,'Fuente la Reina'),
	(13,63,1,'Piedrabuena'),
	(14,63,6,'Valenzuela'),
	(15,63,9,'Oza dos Ríos'),
	(16,63,2,'Casas de Guijarro'),
	(17,63,8,'Espinelves'),
	(18,63,4,'Darro'),
	(20,63,1,'Oiartzun'),
	(21,63,8,'San Bartolomé de la Torre'),
	(22,63,3,'Biscarrués'),
	(23,63,9,'Navas de San Juan'),
	(24,63,4,'Cubillas de Rueda'),
	(25,63,7,'Canejan'),
	(26,63,0,'Fonzaleche'),
	(27,63,6,'Valadouro, O'),
	(28,63,2,'Gargantilla del Lozoya y Pinilla de Buitrago'),
	(29,63,5,'Jimera de Líbar'),
	(31,63,6,'Cabredo'),
	(32,63,1,'Pobra de Trives, A'),
	(33,63,7,'San Tirso de Abres'),
	(34,63,2,'Cordovilla la Real'),
	(37,63,4,'Cabeza de Béjar, La'),
	(39,63,3,'Rionansa'),
	(40,63,7,'Cuéllar'),
	(41,63,4,'Molares, Los'),
	(42,63,9,'Cihuela'),
	(43,63,5,'Galera, La'),
	(44,63,0,'Cañizar del Olivar'),
	(45,63,3,'Espinoso del Rey'),
	(46,63,6,'Benimodo'),
	(47,63,2,'Fompedraza'),
	(48,63,8,'Mendexa'),
	(49,63,1,'Faramontanos de Tábara'),
	(50,63,4,'Buste, El'),
	(2,64,2,'Pozo-Lorente'),
	(3,64,8,'Dolores'),
	(4,64,3,'Mojácar'),
	(5,64,6,'Constanzana'),
	(6,64,9,'Higuera de la Serena'),
	(7,64,5,'Castell, Es'),
	(8,64,1,'Castellterçol'),
	(9,64,4,'Caleruega'),
	(10,64,8,'Cilleros'),
	(12,64,0,'Fuentes de Ayódar'),
	(13,64,6,'Poblete'),
	(14,64,1,'Valsequillo'),
	(15,64,4,'Paderne'),
	(16,64,7,'Casas de Haro'),
	(17,64,3,'Espolla'),
	(18,64,9,'Dehesas de Guadix'),
	(19,64,2,'Canredondo'),
	(20,64,6,'Pasaia'),
	(21,64,3,'San Juan del Puerto'),
	(22,64,8,'Blecua y Torres'),
	(23,64,4,'Noalejo'),
	(24,64,9,'Cubillos del Sil'),
	(25,64,2,'Castellar de la Ribera'),
	(26,64,5,'Fuenmayor'),
	(27,64,1,'Vicedo, O'),
	(28,64,7,'Gascones'),
	(29,64,0,'Jubrique'),
	(31,64,1,'Cadreita'),
	(32,64,6,'Pontedeva'),
	(33,64,2,'Santo Adriano'),
	(39,64,8,'Riotuerto'),
	(41,64,9,'Montellano'),
	(42,64,4,'Ciria'),
	(43,64,0,'Gandesa'),
	(44,64,5,'Cascante del Río'),
	(45,64,8,'Esquivias'),
	(46,64,1,'Benimuslem'),
	(47,64,7,'Fontihoyuelo'),
	(48,64,3,'Meñaka'),
	(49,64,6,'Fariza'),
	(50,64,9,'Cabañas de Ebro'),
	(2,65,5,'Pozuelo'),
	(3,65,1,'Elche/Elx'),
	(4,65,6,'Nacimiento'),
	(5,65,9,'Crespos'),
	(6,65,2,'Higuera de Llerena'),
	(7,65,8,'Vilafranca de Bonany'),
	(8,65,4,'Castellví de la Marca'),
	(9,65,7,'Campillo de Aranda'),
	(10,65,1,'Collado'),
	(12,65,3,'Gaibiel'),
	(13,65,9,'Porzuna'),
	(14,65,4,'Victoria, La'),
	(15,65,7,'Padrón'),
	(16,65,0,'Casas de los Pinos'),
	(17,65,6,'Esponellà'),
	(19,65,5,'Cantalojas'),
	(20,65,9,'Soraluze/Placencia de las Armas'),
	(21,65,6,'Sanlúcar de Guadiana'),
	(23,65,7,'Orcera'),
	(24,65,2,'Chozas de Abajo'),
	(26,65,8,'Galbárruli'),
	(27,65,4,'Vilalba'),
	(28,65,0,'Getafe'),
	(29,65,3,'Júzcar'),
	(31,65,4,'Caparroso'),
	(32,65,9,'Punxín'),
	(33,65,5,'Sariego'),
	(37,65,2,'Cabeza del Caballo'),
	(39,65,1,'Rozas de Valdearroyo, Las'),
	(40,65,5,'Chañe'),
	(41,65,2,'Morón de la Frontera'),
	(42,65,7,'Cirujales del Río'),
	(43,65,3,'Garcia'),
	(44,65,8,'Castejón de Tornos'),
	(45,65,1,'Estrella, La'),
	(46,65,4,'Beniparrell'),
	(47,65,0,'Fresno el Viejo'),
	(48,65,6,'Ugao-Miraballes'),
	(49,65,9,'Fermoselle'),
	(50,65,2,'Cabolafuente'),
	(2,66,8,'Recueja, La'),
	(3,66,4,'Elda'),
	(4,66,9,'Níjar'),
	(5,66,2,'Cuevas del Valle'),
	(6,66,5,'Higuera de Vargas'),
	(8,66,7,'Castellví de Rosanes'),
	(9,66,0,'Campolara'),
	(10,66,4,'Conquista de la Sierra'),
	(13,66,2,'Pozuelo de Calatrava'),
	(14,66,7,'Villa del Río'),
	(15,66,0,'Pino, O'),
	(16,66,3,'Casasimarro'),
	(17,66,9,'Figueres'),
	(18,66,5,'Deifontes'),
	(19,66,8,'Cañizar'),
	(20,66,2,'Errezil'),
	(21,66,9,'San Silvestre de Guzmán'),
	(22,66,4,'Boltaña'),
	(23,66,0,'Peal de Becerro'),
	(24,66,5,'Destriana'),
	(26,66,1,'Galilea'),
	(27,66,7,'Viveiro'),
	(28,66,3,'Griñón'),
	(29,66,6,'Macharaviaya'),
	(31,66,7,'Cárcar'),
	(32,66,2,'Quintela de Leirado'),
	(33,66,8,'Siero'),
	(34,66,3,'Cubillas de Cerrato'),
	(39,66,4,'Ruente'),
	(41,66,5,'Navas de la Concepción, Las'),
	(43,66,6,'Garidells, Els'),
	(44,66,1,'Castel de Cabra'),
	(45,66,4,'Fuensalida'),
	(46,66,7,'Benirredrà'),
	(47,66,3,'Fuensaldaña'),
	(48,66,9,'Morga'),
	(49,66,2,'Ferreras de Abajo'),
	(50,66,5,'Cadrete'),
	(2,67,4,'Riópar'),
	(3,67,0,'Facheca'),
	(4,67,5,'Ohanes'),
	(5,67,8,'Chamartín'),
	(6,67,1,'Higuera la Real'),
	(8,67,3,'Centelles'),
	(9,67,6,'Canicosa de la Sierra'),
	(10,67,0,'Coria'),
	(12,67,2,'Geldo'),
	(13,67,8,'Pozuelos de Calatrava, Los'),
	(14,67,3,'Villafranca de Córdoba'),
	(15,67,6,'Pobra do Caramiñal, A'),
	(16,67,9,'Castejón'),
	(17,67,5,'Flaçà'),
	(18,67,1,'Diezma'),
	(19,67,4,'Cardoso de la Sierra, El'),
	(20,67,8,'Errenteria'),
	(21,67,5,'Santa Ana la Real'),
	(22,67,0,'Bonansa'),
	(23,67,6,'Pegalajar'),
	(24,67,1,'Encinedo'),
	(25,67,4,'Castelldans'),
	(26,67,7,'Gallinero de Cameros'),
	(28,67,9,'Guadalix de la Sierra'),
	(29,67,2,'Málaga'),
	(31,67,3,'Carcastillo'),
	(32,67,8,'Rairiz de Veiga'),
	(33,67,4,'Sobrescobio'),
	(34,67,9,'Dehesa de Montejo'),
	(37,67,1,'Cabrerizos'),
	(39,67,0,'Ruesga'),
	(41,67,1,'Olivares'),
	(43,67,2,'Ginestar'),
	(44,67,7,'Castelnou'),
	(45,67,0,'Gálvez'),
	(46,67,3,'Benisanó'),
	(47,67,9,'Fuente el Sol'),
	(48,67,5,'Muxika'),
	(49,67,8,'Ferreras de Arriba'),
	(50,67,1,'Calatayud'),
	(2,68,0,'Robledo'),
	(3,68,6,'Famorca'),
	(4,68,1,'Olula de Castro'),
	(6,68,7,'Hinojosa del Valle'),
	(8,68,9,'Cervelló'),
	(9,68,2,'Cantabrana'),
	(10,68,6,'Cuacos de Yuste'),
	(12,68,8,'Herbés'),
	(13,68,4,'Puebla de Don Rodrigo'),
	(14,68,9,'Villaharta'),
	(15,68,2,'Ponteceso'),
	(16,68,5,'Castillejo de Iniesta'),
	(17,68,1,'Foixà'),
	(18,68,7,'Dílar'),
	(20,68,4,'Leintz-Gatzaga'),
	(21,68,1,'Santa Bárbara de Casa'),
	(22,68,6,'Borau'),
	(24,68,7,'Ercina, La'),
	(25,68,0,'Castellnou de Seana'),
	(26,68,3,'Gimileo'),
	(28,68,5,'Guadarrama'),
	(29,68,8,'Manilva'),
	(31,68,9,'Cascante'),
	(32,68,4,'Ramirás'),
	(33,68,0,'Somiedo'),
	(34,68,5,'Dehesa de Romanos'),
	(37,68,7,'Cabrillas'),
	(39,68,6,'Ruiloba'),
	(40,68,0,'Domingo García'),
	(41,68,7,'Osuna'),
	(42,68,2,'Coscurita'),
	(43,68,8,'Godall'),
	(44,68,3,'Castelserás'),
	(45,68,6,'Garciotum'),
	(46,68,9,'Benissoda'),
	(47,68,5,'Fuente-Olmedo'),
	(48,68,1,'Mundaka'),
	(49,68,4,'Ferreruela'),
	(50,68,7,'Calatorao'),
	(2,69,3,'Roda, La'),
	(3,69,9,'Finestrat'),
	(4,69,4,'Olula del Río'),
	(5,69,7,'Donjimeno'),
	(6,69,0,'Hornachos'),
	(8,69,2,'Collbató'),
	(10,69,9,'Cumbre, La'),
	(12,69,1,'Higueras'),
	(13,69,7,'Puebla del Príncipe'),
	(14,69,2,'Villanueva de Córdoba'),
	(15,69,5,'Pontedeume'),
	(17,69,4,'Fontanals de Cerdanya'),
	(18,69,0,'Dólar'),
	(20,69,7,'Donostia-San Sebastián'),
	(21,69,4,'Santa Olalla del Cala'),
	(22,69,9,'Broto'),
	(23,69,5,'Porcuna'),
	(24,69,0,'Escobar de Campos'),
	(25,69,3,'Castelló de Farfanya'),
	(26,69,6,'Grañón'),
	(28,69,8,'Hiruela, La'),
	(29,69,1,'Marbella'),
	(31,69,2,'Cáseda'),
	(32,69,7,'Ribadavia'),
	(33,69,3,'Soto del Barco'),
	(34,69,8,'Dueñas'),
	(37,69,0,'Calvarrasa de Abajo'),
	(39,69,9,'San Felices de Buelna'),
	(40,69,3,'Donhierro'),
	(41,69,0,'Palacios y Villafranca, Los'),
	(42,69,5,'Covaleda'),
	(43,69,1,'Gratallops'),
	(45,69,9,'Gerindote'),
	(46,69,2,'Benisuera'),
	(47,69,8,'Gallegos de Hornija'),
	(48,69,4,'Mungia'),
	(49,69,7,'Figueruela de Arriba'),
	(50,69,0,'Calcena'),
	(2,70,7,'Salobre'),
	(3,70,3,'Formentera del Segura'),
	(4,70,8,'Oria'),
	(5,70,1,'Donvidas'),
	(6,70,4,'Jerez de los Caballeros'),
	(8,70,6,'Collsuspina'),
	(9,70,9,'Carazo'),
	(10,70,3,'Deleitosa'),
	(12,70,5,'Jana, la'),
	(13,70,1,'Puerto Lápice'),
	(14,70,6,'Villanueva del Duque'),
	(15,70,9,'Pontes de García Rodríguez, As'),
	(16,70,2,'Castillejo-Sierra'),
	(17,70,8,'Fontanilles'),
	(18,70,4,'Dúdar'),
	(19,70,7,'Casa de Uceda'),
	(20,70,1,'Segura'),
	(21,70,8,'Trigueros'),
	(23,70,9,'Pozo Alcón'),
	(24,70,4,'Fabero'),
	(25,70,7,'Castellserà'),
	(26,70,0,'Grávalos'),
	(28,70,2,'Horcajo de la Sierra-Aoslos'),
	(29,70,5,'Mijas'),
	(31,70,6,'Castejón'),
	(32,70,1,'San Xoán de Río'),
	(33,70,7,'Tapia de Casariego'),
	(34,70,2,'Espinosa de Cerrato'),
	(37,70,4,'Calvarrasa de Arriba'),
	(39,70,3,'San Miguel de Aguayo'),
	(40,70,7,'Duruelo'),
	(41,70,4,'Palomares del Río'),
	(42,70,9,'Cubilla'),
	(43,70,5,'Guiamets, Els'),
	(44,70,0,'Castellar, El'),
	(45,70,3,'Guadamur'),
	(46,70,6,'Bétera'),
	(47,70,2,'Gatón de Campos'),
	(48,70,8,'Aulesti'),
	(50,70,4,'Calmarza'),
	(2,71,4,'San Pedro'),
	(3,71,0,'Gata de Gorgos'),
	(4,71,5,'Padules'),
	(6,71,1,'Lapa, La'),
	(8,71,3,'Copons'),
	(9,71,6,'Carcedo de Bureba'),
	(10,71,0,'Descargamaría'),
	(12,71,2,'Jérica'),
	(13,71,8,'Puertollano'),
	(14,71,3,'Villanueva del Rey'),
	(15,71,6,'Porto do Son'),
	(16,71,9,'Castillo-Albaráñez'),
	(17,71,5,'Fontcoberta'),
	(18,71,1,'Dúrcal'),
	(19,71,4,'Casar, El'),
	(20,71,8,'Tolosa'),
	(21,71,5,'Valdelarco'),
	(23,71,6,'Puente de Génave'),
	(24,71,1,'Folgoso de la Ribera'),
	(25,71,4,'Cava'),
	(26,71,7,'Haro'),
	(28,71,9,'Horcajuelo de la Sierra'),
	(29,71,2,'Moclinejo'),
	(31,71,3,'Castillonuevo'),
	(32,71,8,'Riós'),
	(33,71,4,'Taramundi'),
	(34,71,9,'Espinosa de Villagonzalo'),
	(37,71,1,'Calzada de Béjar, La'),
	(39,71,0,'San Pedro del Romeral'),
	(40,71,4,'Encinas'),
	(41,71,1,'Paradas'),
	(42,71,6,'Cubo de la Solana'),
	(43,71,2,'Horta de Sant Joan'),
	(44,71,7,'Castellote'),
	(45,71,0,'Guardia, La'),
	(46,71,3,'Bicorp'),
	(47,71,9,'Geria'),
	(48,71,5,'Muskiz'),
	(49,71,8,'Fonfría'),
	(50,71,1,'Campillo de Aragón'),
	(2,72,9,'Socovos'),
	(3,72,5,'Gaianes'),
	(4,72,0,'Partaloa'),
	(5,72,3,'Espinosa de los Caballeros'),
	(6,72,6,'Lobón'),
	(8,72,8,'Corbera de Llobregat'),
	(9,72,1,'Carcedo de Burgos'),
	(10,72,5,'Eljas'),
	(12,72,7,'Lucena del Cid'),
	(13,72,3,'Retuerta del Bullaque'),
	(14,72,8,'Villaralto'),
	(15,72,1,'Rianxo'),
	(16,72,4,'Castillo de Garcimuñoz'),
	(18,72,6,'Escúzar'),
	(20,72,3,'Urnieta'),
	(21,72,0,'Valverde del Camino'),
	(22,72,5,'Caldearenas'),
	(23,72,1,'Puerta de Segura, La'),
	(25,72,9,'Cervera'),
	(26,72,2,'Herce'),
	(28,72,4,'Hoyo de Manzanares'),
	(29,72,7,'Mollina'),
	(31,72,8,'Cintruénigo'),
	(32,72,3,'Rúa, A'),
	(33,72,9,'Teverga'),
	(34,72,4,'Frechilla'),
	(37,72,6,'Calzada de Don Diego'),
	(39,72,5,'San Roque de Riomiera'),
	(40,72,9,'Encinillas'),
	(41,72,6,'Pedrera'),
	(43,72,7,'Lloar, El'),
	(45,72,5,'Herencias, Las'),
	(46,72,8,'Bocairent'),
	(48,72,0,'Otxandio'),
	(50,72,6,'Carenas'),
	(2,73,5,'Tarazona de la Mancha'),
	(3,73,1,'Gorga'),
	(4,73,6,'Paterna del Río'),
	(5,73,9,'Flores de Ávila'),
	(6,73,2,'Llera'),
	(8,73,4,'Cornellà de Llobregat'),
	(9,73,7,'Cardeñadijo'),
	(10,73,1,'Escurial'),
	(12,73,3,'Ludiente'),
	(13,73,9,'Saceruela'),
	(14,73,4,'Villaviciosa de Córdoba'),
	(15,73,7,'Ribeira'),
	(16,73,0,'Cervera del Llano'),
	(17,73,6,'Fornells de la Selva'),
	(19,73,5,'Casas de San Galindo'),
	(20,73,9,'Usurbil'),
	(21,73,6,'Villablanca'),
	(23,73,7,'Quesada'),
	(24,73,2,'Fresno de la Vega'),
	(25,73,5,'Cervià de les Garrigues'),
	(26,73,8,'Herramélluri'),
	(28,73,0,'Humanes de Madrid'),
	(29,73,3,'Monda'),
	(31,73,4,'Ziordia'),
	(32,73,9,'Rubiá'),
	(33,73,5,'Tineo'),
	(34,73,0,'Fresno del Río'),
	(37,73,2,'Calzada de Valdunciel'),
	(39,73,1,'Santa Cruz de Bezana'),
	(40,73,5,'Escalona del Prado'),
	(41,73,2,'Pedroso, El'),
	(42,73,7,'Cueva de Ágreda'),
	(43,73,3,'Llorac'),
	(45,73,1,'Herreruela de Oropesa'),
	(46,73,4,'Bolbaite'),
	(47,73,0,'Herrín de Campos'),
	(48,73,6,'Ondarroa'),
	(50,73,2,'Cariñena'),
	(2,74,0,'Tobarra'),
	(3,74,6,'Granja de Rocamora'),
	(4,74,1,'Pechina'),
	(5,74,4,'Fontiveros'),
	(6,74,7,'Llerena'),
	(8,74,9,'Cubelles'),
	(9,74,2,'Cardeñajimeno'),
	(12,74,8,'Llosa, la'),
	(13,74,4,'San Carlos del Valle'),
	(14,74,9,'Viso, El'),
	(15,74,2,'Rois'),
	(16,74,5,'Cierva, La'),
	(17,74,1,'Fortià'),
	(18,74,7,'Ferreira'),
	(19,74,0,'Caspueñas'),
	(20,74,4,'Bergara'),
	(21,74,1,'Villalba del Alcor'),
	(22,74,6,'Campo'),
	(23,74,2,'Rus'),
	(24,74,7,'Fuentes de Carbajal'),
	(25,74,0,'Ciutadilla'),
	(26,74,3,'Hervías'),
	(28,74,5,'Leganés'),
	(29,74,8,'Montejaque'),
	(31,74,9,'Cirauqui/Zirauki'),
	(32,74,4,'San Amaro'),
	(33,74,0,'Vegadeo'),
	(34,74,5,'Frómista'),
	(37,74,7,'Campillo de Azaba'),
	(39,74,6,'Santa María de Cayón'),
	(40,74,0,'Escarabajosa de Cabezas'),
	(41,74,7,'Peñaflor'),
	(43,74,8,'Llorenç del Penedès'),
	(44,74,3,'Cedrillas'),
	(45,74,6,'Hinojosa de San Vicente'),
	(46,74,9,'Bonrepòs i Mirambell'),
	(47,74,5,'Hornillos de Eresma'),
	(48,74,1,'Urduña/Orduña'),
	(50,74,7,'Caspe'),
	(2,75,3,'Valdeganga'),
	(3,75,9,'Castell de Guadalest, el'),
	(4,75,4,'Pulpí'),
	(5,75,7,'Fresnedilla'),
	(6,75,0,'Magacela'),
	(8,75,2,'Dosrius'),
	(9,75,5,'Cardeñuela Riopico'),
	(10,75,9,'Fresnedoso de Ibor'),
	(12,75,1,'Mata de Morella, la'),
	(13,75,7,'San Lorenzo de Calatrava'),
	(14,75,2,'Zuheros'),
	(15,75,5,'Sada'),
	(17,75,4,'Garrigàs'),
	(19,75,3,'Castejón de Henares'),
	(20,75,7,'Villabona'),
	(21,75,4,'Villanueva de las Cruces'),
	(22,75,9,'Camporrélls'),
	(23,75,5,'Sabiote'),
	(25,75,3,'Clariana de Cardener'),
	(26,75,6,'Hormilla'),
	(28,75,8,'Loeches'),
	(29,75,1,'Nerja'),
	(31,75,2,'Ciriza/Ziritza'),
	(32,75,7,'San Cibrao das Viñas'),
	(33,75,3,'Villanueva de Oscos'),
	(39,75,9,'Santander'),
	(40,75,3,'Escobar de Polendos'),
	(41,75,0,'Pilas'),
	(42,75,5,'Dévanos'),
	(43,75,1,'Margalef'),
	(44,75,6,'Celadas'),
	(45,75,9,'Hontanar'),
	(46,75,2,'Bufali'),
	(47,75,8,'Íscar'),
	(48,75,4,'Orozko'),
	(49,75,7,'Fresno de la Polvorosa'),
	(50,75,0,'Castejón de Alarba'),
	(2,76,6,'Vianos'),
	(3,76,2,'Guardamar del Segura'),
	(4,76,7,'Purchena'),
	(5,76,0,'Fresno, El'),
	(6,76,3,'Maguilla'),
	(8,76,5,'Esparreguera'),
	(9,76,8,'Carrias'),
	(10,76,2,'Galisteo'),
	(12,76,4,'Matet'),
	(13,76,0,'Santa Cruz de los Cáñamos'),
	(15,76,8,'San Sadurniño'),
	(17,76,7,'Garrigoles'),
	(18,76,3,'Fonelas'),
	(19,76,6,'Castellar de la Muela'),
	(20,76,0,'Ordizia'),
	(21,76,7,'Villanueva de los Castillejos'),
	(22,76,2,'Canal de Berdún'),
	(23,76,8,'Santa Elena'),
	(24,76,3,'Garrafe de Torío'),
	(25,76,6,'Cogul, El'),
	(26,76,9,'Hormilleja'),
	(28,76,1,'Lozoya'),
	(29,76,4,'Ojén'),
	(31,76,5,'Cizur'),
	(32,76,0,'San Cristovo de Cea'),
	(33,76,6,'Villaviciosa'),
	(34,76,1,'Fuentes de Nava'),
	(39,76,2,'Santillana del Mar'),
	(40,76,6,'Espinar, El'),
	(41,76,3,'Pruna'),
	(42,76,8,'Deza'),
	(43,76,4,'Marçà'),
	(44,76,9,'Cella'),
	(45,76,2,'Hormigos'),
	(46,76,5,'Bugarra'),
	(47,76,1,'Laguna de Duero'),
	(48,76,7,'Sukarrieta'),
	(49,76,0,'Fresno de la Ribera'),
	(50,76,3,'Castejón de las Armas'),
	(2,77,2,'Villa de Ves'),
	(3,77,8,'Fondó de les Neus, el/Hondón de las Nieves'),
	(4,77,3,'Rágol'),
	(5,77,6,'Fuente el Saúz'),
	(6,77,9,'Malcocinado'),
	(8,77,1,'Esplugues de Llobregat'),
	(9,77,4,'Cascajares de Bureba'),
	(10,77,8,'Garciaz'),
	(12,77,0,'Moncofa'),
	(13,77,6,'Santa Cruz de Mudela'),
	(15,77,4,'Santa Comba'),
	(17,77,3,'Garriguella'),
	(20,77,6,'Urretxu'),
	(21,77,3,'Villarrasa'),
	(22,77,8,'Candasnos'),
	(23,77,4,'Santiago de Calatrava'),
	(24,77,9,'Gordaliza del Pino'),
	(25,77,2,'Coll de Nargó'),
	(26,77,5,'Hornillos de Cameros'),
	(29,77,0,'Parauta'),
	(31,77,1,'Corella'),
	(32,77,6,'Sandiás'),
	(33,77,2,'Villayón'),
	(34,77,7,'Fuentes de Valdepero'),
	(37,77,9,'Campo de Peñaranda, El'),
	(39,77,8,'Santiurde de Reinosa'),
	(40,77,2,'Espirdo'),
	(41,77,9,'Puebla de Cazalla, La'),
	(43,77,0,'Mas de Barberans'),
	(44,77,5,'Cerollera, La'),
	(45,77,8,'Huecas'),
	(46,77,1,'Buñol'),
	(47,77,7,'Langayo'),
	(48,77,3,'Plentzia'),
	(49,77,6,'Fresno de Sayago'),
	(50,77,9,'Castejón de Valdejasa'),
	(2,78,8,'Villalgordo del Júcar'),
	(3,78,4,'Hondón de los Frailes'),
	(4,78,9,'Rioja'),
	(5,78,2,'Fuentes de Año'),
	(6,78,5,'Malpartida de la Serena'),
	(8,78,7,'Espunyola, L\''),
	(9,78,0,'Cascajares de la Sierra'),
	(10,78,4,'Garganta, La'),
	(12,78,6,'Montán'),
	(13,78,2,'Socuéllamos'),
	(15,78,0,'Santiago de Compostela'),
	(16,78,3,'Cuenca'),
	(17,78,9,'Ger'),
	(18,78,5,'Freila'),
	(19,78,8,'Castilforte'),
	(20,78,2,'Zaldibia'),
	(21,78,9,'Zalamea la Real'),
	(22,78,4,'Canfranc'),
	(24,78,5,'Gordoncillo'),
	(25,78,8,'Corbins'),
	(26,78,1,'Hornos de Moncalvillo'),
	(28,78,3,'Madarcos'),
	(31,78,7,'Cortes'),
	(32,78,2,'Sarreaus'),
	(33,78,8,'Yernes y Tameza'),
	(37,78,5,'Candelario'),
	(39,78,4,'Santiurde de Toranzo'),
	(40,78,8,'Fresneda de Cuéllar'),
	(41,78,5,'Puebla de los Infantes, La'),
	(42,78,0,'Duruelo de la Sierra'),
	(43,78,6,'Masdenverge'),
	(45,78,4,'Huerta de Valdecarábanos'),
	(46,78,7,'Burjassot'),
	(47,78,3,'Lomoviejo'),
	(48,78,9,'Portugalete'),
	(49,78,2,'Friera de Valverde'),
	(50,78,5,'Castiliscar'),
	(2,79,1,'Villamalea'),
	(3,79,7,'Ibi'),
	(4,79,2,'Roquetas de Mar'),
	(5,79,5,'Gallegos de Altamiros'),
	(6,79,8,'Manchita'),
	(8,79,0,'Estany, L\''),
	(9,79,3,'Castellanos de Castro'),
	(10,79,7,'Garganta la Olla'),
	(12,79,9,'Montanejos'),
	(13,79,5,'Solana, La'),
	(15,79,3,'Santiso'),
	(16,79,6,'Cueva del Hierro'),
	(17,79,2,'Girona'),
	(18,79,8,'Fuente Vaqueros'),
	(19,79,1,'Castilnuevo'),
	(20,79,5,'Zarautz'),
	(21,79,2,'Zufre'),
	(22,79,7,'Capdesaso'),
	(23,79,3,'Santisteban del Puerto'),
	(24,79,8,'Gradefes'),
	(25,79,1,'Cubells'),
	(26,79,4,'Huércanos'),
	(28,79,6,'Madrid'),
	(29,79,9,'Periana'),
	(31,79,0,'Desojo'),
	(32,79,5,'Taboadela'),
	(34,79,6,'Grijota'),
	(37,79,8,'Canillas de Abajo'),
	(39,79,7,'Santoña'),
	(40,79,1,'Fresno de Cantespino'),
	(41,79,8,'Puebla del Río, La'),
	(42,79,3,'Escobosa de Almazán'),
	(43,79,9,'Masllorenç'),
	(45,79,7,'Iglesuela, La'),
	(46,79,0,'Calles'),
	(47,79,6,'Llano de Olmedo'),
	(48,79,2,'Errigoiti'),
	(49,79,5,'Fuente Encalada'),
	(50,79,8,'Cervera de la Cañada'),
	(2,80,5,'Villapalacios'),
	(3,80,1,'Jacarilla'),
	(4,80,6,'Santa Cruz de Marchena'),
	(5,80,9,'Gallegos de Sobrinos'),
	(6,80,2,'Medellín'),
	(8,80,4,'Fígols'),
	(10,80,1,'Gargantilla'),
	(12,80,3,'Morella'),
	(13,80,9,'Solana del Pino'),
	(15,80,7,'Sobrado'),
	(17,80,6,'Gombrèn'),
	(19,80,5,'Cendejas de Enmedio'),
	(20,80,9,'Zumarraga'),
	(22,80,1,'Capella'),
	(23,80,7,'Santo Tomé'),
	(24,80,2,'Grajal de Campos'),
	(26,80,8,'Igea'),
	(28,80,0,'Majadahonda'),
	(29,80,3,'Pizarra'),
	(31,80,4,'Dicastillo'),
	(32,80,9,'Teixeira, A'),
	(34,80,0,'Guardo'),
	(37,80,2,'Cantagallo'),
	(39,80,1,'San Vicente de la Barquera'),
	(40,80,5,'Fresno de la Fuente'),
	(41,80,2,'Real de la Jara, El'),
	(42,80,7,'Espeja de San Marcelino'),
	(43,80,3,'Masó, La'),
	(44,80,8,'Codoñera, La'),
	(45,80,1,'Illán de Vacas'),
	(46,80,4,'Camporrobles'),
	(47,80,0,'Manzanillo'),
	(48,80,6,'Valle de Trápaga-Trapagaran'),
	(49,80,9,'Fuentelapeña'),
	(50,80,2,'Cerveruela'),
	(2,81,2,'Villarrobledo'),
	(3,81,8,'Xaló'),
	(4,81,3,'Santa Fe de Mondújar'),
	(5,81,6,'Garganta del Villar'),
	(6,81,9,'Medina de las Torres'),
	(8,81,1,'Fogars de Montclús'),
	(10,81,8,'Gargüera'),
	(12,81,0,'Navajas'),
	(13,81,6,'Terrinches'),
	(15,81,4,'Somozas, As'),
	(16,81,7,'Chumillas'),
	(17,81,3,'Gualta'),
	(19,81,2,'Cendejas de la Torre'),
	(20,81,6,'Zumaia'),
	(22,81,8,'Casbas de Huesca'),
	(23,81,4,'Segura de la Sierra'),
	(24,81,9,'Gusendos de los Oteros'),
	(25,81,2,'Espluga Calba, L\''),
	(26,81,5,'Jalón de Cameros'),
	(29,81,0,'Pujerra'),
	(31,81,1,'Donamaria'),
	(32,81,6,'Toén'),
	(34,81,7,'Guaza de Campos'),
	(37,81,9,'Cantalapiedra'),
	(39,81,8,'Saro'),
	(40,81,2,'Frumales'),
	(41,81,9,'Rinconada, La'),
	(42,81,4,'Espejón'),
	(43,81,0,'Maspujols'),
	(45,81,8,'Illescas'),
	(46,81,1,'Canals'),
	(47,81,7,'Marzales'),
	(48,81,3,'Lezama'),
	(49,81,6,'Fuentesaúco'),
	(50,81,9,'Cetina'),
	(2,82,7,'Villatoya'),
	(3,82,3,'Jávea/Xàbia'),
	(4,82,8,'Senés'),
	(5,82,1,'Gavilanes'),
	(6,82,4,'Mengabril'),
	(8,82,6,'Fogars de la Selva'),
	(9,82,9,'Castildelgado'),
	(10,82,3,'Garrovillas de Alconétar'),
	(12,82,5,'Nules'),
	(13,82,1,'Tomelloso'),
	(15,82,9,'Teo'),
	(16,82,2,'Enguídanos'),
	(17,82,8,'Guils de Cerdanya'),
	(18,82,4,'Galera'),
	(19,82,7,'Centenera'),
	(22,82,3,'Castejón del Puente'),
	(23,82,9,'Siles'),
	(24,82,4,'Hospital de Órbigo'),
	(25,82,7,'Espot'),
	(26,82,0,'Laguna de Cameros'),
	(28,82,2,'Manzanares el Real'),
	(29,82,5,'Rincón de la Victoria'),
	(31,82,6,'Etxalar'),
	(32,82,1,'Trasmiras'),
	(34,82,2,'Hérmedes de Cerrato'),
	(37,82,4,'Cantalpino'),
	(39,82,3,'Selaya'),
	(40,82,7,'Fuente de Santa Cruz'),
	(41,82,4,'Roda de Andalucía, La'),
	(42,82,9,'Estepa de San Juan'),
	(43,82,5,'Masroig, El'),
	(44,82,0,'Corbalán'),
	(45,82,3,'Lagartera'),
	(46,82,6,'Canet d\'En Berenguer'),
	(47,82,2,'Matapozuelos'),
	(48,82,8,'Santurtzi'),
	(49,82,1,'Fuentes de Ropel'),
	(50,82,4,'Cimballa'),
	(2,83,3,'Villavaliente'),
	(3,83,9,'Jijona/Xixona'),
	(4,83,4,'Serón'),
	(5,83,7,'Gemuño'),
	(6,83,0,'Mérida'),
	(8,83,2,'Folgueroles'),
	(9,83,5,'Castil de Peones'),
	(10,83,9,'Garvín'),
	(12,83,1,'Olocau del Rey'),
	(13,83,7,'Torralba de Calatrava'),
	(15,83,5,'Toques'),
	(16,83,8,'Fresneda de Altarejos'),
	(17,83,4,'Hostalric'),
	(18,83,0,'Gobernador'),
	(22,83,9,'Castejón de Monegros'),
	(24,83,0,'Igüeña'),
	(26,83,6,'Lagunilla del Jubera'),
	(28,83,8,'Meco'),
	(29,83,1,'Riogordo'),
	(31,83,2,'Echarri'),
	(32,83,7,'Veiga, A'),
	(34,83,8,'Herrera de Pisuerga'),
	(37,83,0,'Cantaracillo'),
	(39,83,9,'Soba'),
	(40,83,3,'Fuente el Olmo de Fuentidueña'),
	(41,83,0,'Ronquillo, El'),
	(42,83,5,'Frechilla de Almazán'),
	(43,83,1,'Milà, El'),
	(45,83,9,'Layos'),
	(46,83,2,'Carcaixent'),
	(47,83,8,'Matilla de los Caños'),
	(48,83,4,'Ortuella'),
	(49,83,7,'Fuentesecas'),
	(50,83,0,'Cinco Olivas'),
	(2,84,8,'Villaverde de Guadalimar'),
	(3,84,4,'Lorcha/Orxa, l\''),
	(4,84,9,'Sierro'),
	(5,84,2,'Gilbuena'),
	(6,84,5,'Mirandilla'),
	(8,84,7,'Fonollosa'),
	(9,84,0,'Castrillo de la Reina'),
	(10,84,4,'Gata'),
	(12,84,6,'Onda'),
	(13,84,2,'Torre de Juan Abad'),
	(15,84,0,'Tordoia'),
	(16,84,3,'Fresneda de la Sierra'),
	(17,84,9,'Isòvol'),
	(18,84,5,'Gójar'),
	(22,84,4,'Castejón de Sos'),
	(23,84,0,'Sorihuela del Guadalimar'),
	(24,84,5,'Izagre'),
	(26,84,1,'Lardero'),
	(28,84,3,'Mejorada del Campo'),
	(29,84,6,'Ronda'),
	(31,84,7,'Etxarri-Aranatz'),
	(32,84,2,'Verea'),
	(34,84,3,'Herrera de Valdecañas'),
	(39,84,4,'Solórzano'),
	(40,84,8,'Fuente el Olmo de Íscar'),
	(41,84,5,'Rubio, El'),
	(42,84,0,'Fresno de Caracena'),
	(43,84,6,'Miravet'),
	(44,84,1,'Cortes de Aragón'),
	(45,84,4,'Lillo'),
	(46,84,7,'Càrcer'),
	(47,84,3,'Mayorga'),
	(48,84,9,'Sestao'),
	(49,84,2,'Fuentespreadas'),
	(50,84,5,'Clarés de Ribota'),
	(2,85,1,'Viveros'),
	(3,85,7,'Llíber'),
	(4,85,2,'Somontín'),
	(5,85,5,'Gil García'),
	(6,85,8,'Monesterio'),
	(8,85,0,'Font-rubí'),
	(9,85,3,'Castrillo de la Vega'),
	(10,85,7,'Gordo, El'),
	(12,85,9,'Oropesa del Mar/Orpesa'),
	(13,85,5,'Torrenueva'),
	(15,85,3,'Touro'),
	(16,85,6,'Frontera, La'),
	(17,85,2,'Jafre'),
	(18,85,8,'Gor'),
	(22,85,7,'Castelflorite'),
	(23,85,3,'Torreblascopedro'),
	(25,85,1,'Estaràs'),
	(28,85,6,'Miraflores de la Sierra'),
	(29,85,9,'Salares'),
	(31,85,0,'Etxauri'),
	(32,85,5,'Verín'),
	(37,85,8,'Carbajosa de la Sagrada'),
	(39,85,7,'Suances'),
	(41,85,8,'Salteras'),
	(42,85,3,'Fuentearmegil'),
	(43,85,9,'Molar, El'),
	(44,85,4,'Cosa'),
	(45,85,7,'Lominchar'),
	(46,85,0,'Carlet'),
	(47,85,6,'Medina del Campo'),
	(48,85,2,'Sopelana'),
	(49,85,5,'Galende'),
	(50,85,8,'Codo'),
	(2,86,4,'Yeste'),
	(3,86,0,'Millena'),
	(4,86,5,'Sorbas'),
	(5,86,8,'Gimialcón'),
	(6,86,1,'Montemolín'),
	(8,86,3,'Franqueses del Vallès, Les'),
	(9,86,6,'Castrillo del Val'),
	(10,86,0,'Granja, La'),
	(13,86,8,'Valdemanco del Esteras'),
	(15,86,6,'Trazo'),
	(16,86,9,'Fuente de Pedro Naharro'),
	(17,86,5,'Jonquera, La'),
	(18,86,1,'Gorafe'),
	(19,86,4,'Cifuentes'),
	(22,86,0,'Castiello de Jaca'),
	(23,86,6,'Torre del Campo'),
	(24,86,1,'Joarilla de las Matas'),
	(25,86,4,'Esterri d\'Àneu'),
	(26,86,7,'Ledesma de la Cogolla'),
	(28,86,9,'Molar, El'),
	(29,86,2,'Sayalonga'),
	(31,86,3,'Egüés'),
	(32,86,8,'Viana do Bolo'),
	(34,86,9,'Hontoria de Cerrato'),
	(37,86,1,'Carpio de Azaba'),
	(39,86,0,'Tojos, Los'),
	(40,86,4,'Fuentepelayo'),
	(41,86,1,'San Juan de Aznalfarache'),
	(42,86,6,'Fuentecambrón'),
	(43,86,2,'Montblanc'),
	(44,86,7,'Cretas'),
	(45,86,0,'Lucillos'),
	(46,86,3,'Carrícola'),
	(47,86,9,'Medina de Rioseco'),
	(48,86,5,'Sopuerta'),
	(49,86,8,'Gallegos del Pan'),
	(50,86,1,'Codos'),
	(4,87,1,'Suflí'),
	(5,87,4,'Gotarrendura'),
	(6,87,7,'Monterrubio de la Serena'),
	(8,87,9,'Gallifa'),
	(10,87,6,'Guadalupe'),
	(12,87,8,'Palanques'),
	(13,87,4,'Valdepeñas'),
	(15,87,2,'Valdoviño'),
	(16,87,5,'Fuentelespino de Haro'),
	(17,87,1,'Juià'),
	(18,87,7,'Granada'),
	(19,87,0,'Cincovillas'),
	(22,87,6,'Castigaleu'),
	(23,87,2,'Torredonjimeno'),
	(24,87,7,'Laguna Dalga'),
	(25,87,0,'Esterri de Cardós'),
	(26,87,3,'Leiva'),
	(28,87,5,'Molinos, Los'),
	(29,87,8,'Sedella'),
	(31,87,9,'Elgorriaga'),
	(32,87,4,'Vilamarín'),
	(34,87,5,'Hornillos de Cerrato'),
	(37,87,7,'Carrascal de Barregas'),
	(39,87,6,'Torrelavega'),
	(40,87,0,'Fuentepiñel'),
	(41,87,7,'Sanlúcar la Mayor'),
	(42,87,2,'Fuentecantos'),
	(44,87,3,'Crivillén'),
	(45,87,6,'Madridejos'),
	(46,87,9,'Casas Altas'),
	(47,87,5,'Megeces'),
	(48,87,1,'Trucios-Turtzioz'),
	(49,87,4,'Gallegos del Río'),
	(50,87,7,'Contamina'),
	(3,88,2,'Monforte del Cid'),
	(4,88,7,'Tabernas'),
	(5,88,0,'Grandes y San Martín'),
	(6,88,3,'Montijo'),
	(8,88,5,'Garriga, La'),
	(9,88,8,'Castrillo de Riopisuerga'),
	(10,88,2,'Guijo de Coria'),
	(12,88,4,'Pavías'),
	(13,88,0,'Valenzuela de Calatrava'),
	(15,88,8,'Val do Dubra'),
	(16,88,1,'Fuentelespino de Moya'),
	(17,88,7,'Lladó'),
	(18,88,3,'Guadahortuna'),
	(19,88,6,'Ciruelas'),
	(22,88,2,'Castillazuelo'),
	(23,88,8,'Torreperogil'),
	(24,88,3,'Laguna de Negrillos'),
	(25,88,6,'Estamariu'),
	(26,88,9,'Leza de Río Leza'),
	(28,88,1,'Montejo de la Sierra'),
	(29,88,4,'Sierra de Yeguas'),
	(31,88,5,'Noáin (Valle de Elorz)/Noain (Elortzibar)'),
	(32,88,0,'Vilamartín de Valdeorras'),
	(34,88,1,'Husillos'),
	(37,88,3,'Carrascal del Obispo'),
	(39,88,2,'Tresviso'),
	(40,88,6,'Fuenterrebollo'),
	(41,88,3,'San Nicolás del Puerto'),
	(42,88,8,'Fuentelmonge'),
	(43,88,4,'Montbrió del Camp'),
	(44,88,9,'Cuba, La'),
	(45,88,2,'Magán'),
	(46,88,5,'Casas Bajas'),
	(47,88,1,'Melgar de Abajo'),
	(48,88,7,'Ubide'),
	(49,88,0,'Gamones'),
	(50,88,3,'Cosuenda'),
	(3,89,5,'Monóvar/Monòver'),
	(4,89,0,'Taberno'),
	(5,89,3,'Guisando'),
	(6,89,6,'Morera, La'),
	(8,89,8,'Gavà'),
	(10,89,5,'Guijo de Galisteo'),
	(12,89,7,'Peníscola/Peñíscola'),
	(13,89,3,'Villahermosa'),
	(15,89,1,'Vedra'),
	(16,89,4,'Fuentes'),
	(17,89,0,'Llagostera'),
	(18,89,6,'Guadix'),
	(19,89,9,'Ciruelos del Pinar'),
	(22,89,5,'Castillonroy'),
	(24,89,6,'León'),
	(25,89,9,'Farrera'),
	(26,89,2,'Logroño'),
	(28,89,4,'Moraleja de Enmedio'),
	(29,89,7,'Teba'),
	(31,89,8,'Enériz/Eneritz'),
	(32,89,3,'Vilar de Barrio'),
	(34,89,4,'Itero de la Vega'),
	(37,89,6,'Casafranca'),
	(39,89,5,'Tudanca'),
	(40,89,9,'Fuentesaúco de Fuentidueña'),
	(41,89,6,'Santiponce'),
	(42,89,1,'Fuentelsaz de Soria'),
	(43,89,7,'Montferri'),
	(44,89,2,'Cubla'),
	(45,89,5,'Malpica de Tajo'),
	(46,89,8,'Casinos'),
	(47,89,4,'Melgar de Arriba'),
	(48,89,0,'Urduliz'),
	(50,89,6,'Cuarte de Huerva'),
	(3,90,9,'Mutxamel'),
	(4,90,4,'Tahal'),
	(5,90,7,'Gutierre-Muñoz'),
	(6,90,0,'Nava de Santiago, La'),
	(8,90,2,'Gaià'),
	(9,90,5,'Castrillo Matajudíos'),
	(10,90,9,'Guijo de Granadilla'),
	(12,90,1,'Pina de Montalgrao'),
	(13,90,7,'Villamanrique'),
	(15,90,5,'Vilasantar'),
	(17,90,4,'Llambilles'),
	(19,90,3,'Cobeta'),
	(22,90,9,'Colungo'),
	(23,90,5,'Torres'),
	(24,90,0,'Lucillo'),
	(28,90,8,'Moralzarzal'),
	(29,90,1,'Tolox'),
	(31,90,2,'Eratsun'),
	(32,90,7,'Vilar de Santos'),
	(37,90,0,'Casas del Conde, Las'),
	(39,90,9,'Udías'),
	(41,90,0,'Saucejo, El'),
	(42,90,5,'Fuentepinilla'),
	(43,90,1,'Montmell, El'),
	(44,90,6,'Cucalón'),
	(45,90,9,'Manzaneque'),
	(46,90,2,'Castelló de Rugat'),
	(47,90,8,'Mojados'),
	(48,90,4,'Balmaseda'),
	(49,90,7,'Gema'),
	(50,90,0,'Cubel'),
	(3,91,6,'Murla'),
	(4,91,1,'Terque'),
	(6,91,7,'Navalvillar de Pela'),
	(8,91,9,'Gelida'),
	(9,91,2,'Castrojeriz'),
	(10,91,6,'Guijo de Santa Bárbara'),
	(12,91,8,'Portell de Morella'),
	(13,91,4,'Villamayor de Calatrava'),
	(15,91,2,'Vilarmaior'),
	(16,91,5,'Fuertescusa'),
	(17,91,1,'Llanars'),
	(19,91,0,'Cogollor'),
	(23,91,2,'Torres de Albánchez'),
	(24,91,7,'Luyego'),
	(26,91,3,'Lumbreras'),
	(28,91,5,'Morata de Tajuña'),
	(29,91,8,'Torrox'),
	(31,91,9,'Ergoiena'),
	(32,91,4,'Vilardevós'),
	(34,91,5,'Lagartos'),
	(37,91,7,'Casillas de Flores'),
	(39,91,6,'Valdáliga'),
	(40,91,0,'Fuentesoto'),
	(41,91,7,'Sevilla'),
	(43,91,8,'Mont-ral'),
	(45,91,6,'Maqueda'),
	(46,91,9,'Castellonet de la Conquesta'),
	(47,91,5,'Monasterio de Vega'),
	(48,91,1,'Atxondo'),
	(49,91,4,'Granja de Moreruela'),
	(50,91,7,'Cuerlas, Las'),
	(3,92,1,'Muro de Alcoy'),
	(4,92,6,'Tíjola'),
	(5,92,9,'Hernansancho'),
	(6,92,2,'Nogales'),
	(8,92,4,'Gironella'),
	(10,92,1,'Herguijuela'),
	(12,92,3,'Puebla de Arenoso'),
	(13,92,9,'Villanueva de la Fuente'),
	(15,92,7,'Vimianzo'),
	(16,92,0,'Gabaldón'),
	(17,92,6,'Llançà'),
	(19,92,5,'Cogolludo'),
	(23,92,7,'Úbeda'),
	(24,92,2,'Llamas de la Ribera'),
	(25,92,5,'Floresta, La'),
	(26,92,8,'Manjarrés'),
	(28,92,0,'Móstoles'),
	(29,92,3,'Totalán'),
	(31,92,4,'Erro'),
	(32,92,9,'Vilariño de Conso'),
	(34,92,0,'Lantadilla'),
	(37,92,2,'Castellanos de Moriscos'),
	(39,92,1,'Valdeolea'),
	(40,92,5,'Fuentidueña'),
	(41,92,2,'Tocina'),
	(42,92,7,'Fuentes de Magaña'),
	(43,92,3,'Mont-roig del Camp'),
	(44,92,8,'Cuervo, El'),
	(45,92,1,'Marjaliza'),
	(46,92,4,'Castielfabib'),
	(47,92,0,'Montealegre de Campos'),
	(48,92,6,'Bedia'),
	(49,92,9,'Granucillo'),
	(50,92,2,'Chiprana'),
	(3,93,7,'Novelda'),
	(4,93,2,'Turre'),
	(5,93,5,'Herradón de Pinares'),
	(6,93,8,'Oliva de la Frontera'),
	(8,93,0,'Gisclareny'),
	(9,93,3,'Cayuela'),
	(10,93,7,'Hernán-Pérez'),
	(12,93,9,'Pobla de Benifassà, la'),
	(13,93,5,'Villanueva de los Infantes'),
	(15,93,3,'Zas'),
	(16,93,6,'Garaballa'),
	(17,93,2,'Llers'),
	(18,93,8,'Gualchos'),
	(23,93,3,'Valdepeñas de Jaén'),
	(24,93,8,'Magaz de Cepeda'),
	(25,93,1,'Fondarella'),
	(26,93,4,'Mansilla de la Sierra'),
	(28,93,6,'Navacerrada'),
	(29,93,9,'Valle de Abdalajís'),
	(31,93,0,'Ezcároz/Ezkaroze'),
	(34,93,6,'Vid de Ojeda, La'),
	(39,93,7,'Valdeprado del Río'),
	(40,93,1,'Gallegos'),
	(41,93,8,'Tomares'),
	(42,93,3,'Fuentestrún'),
	(43,93,9,'Móra d\'Ebre'),
	(44,93,4,'Cuevas de Almudén'),
	(45,93,7,'Marrupe'),
	(46,93,0,'Catadau'),
	(47,93,6,'Montemayor de Pililla'),
	(48,93,2,'Areatza'),
	(49,93,5,'Guarrate'),
	(50,93,8,'Chodes'),
	(3,94,2,'Nucia, la'),
	(4,94,7,'Turrillas'),
	(5,94,0,'Herreros de Suso'),
	(6,94,3,'Oliva de Mérida'),
	(8,94,5,'Granada, La'),
	(9,94,8,'Cebrecos'),
	(10,94,2,'Herrera de Alcántara'),
	(12,94,4,'Pobla Tornesa, la'),
	(13,94,0,'Villanueva de San Carlos'),
	(16,94,1,'Gascueña'),
	(17,94,7,'Llívia'),
	(18,94,3,'Güejar Sierra'),
	(22,94,2,'Chalamera'),
	(23,94,8,'Vilches'),
	(24,94,3,'Mansilla de las Mulas'),
	(25,94,6,'Foradada'),
	(26,94,9,'Manzanares de Rioja'),
	(28,94,1,'Navalafuente'),
	(29,94,4,'Vélez-Málaga'),
	(31,94,5,'Eslava'),
	(34,94,1,'Ledigos'),
	(39,94,2,'Valderredible'),
	(40,94,6,'Garcillán'),
	(41,94,3,'Umbrete'),
	(42,94,8,'Garray'),
	(43,94,4,'Móra la Nova'),
	(44,94,9,'Cuevas Labradas'),
	(45,94,2,'Mascaraque'),
	(46,94,5,'Catarroja'),
	(47,94,1,'Moral de la Reina'),
	(48,94,7,'Igorre'),
	(49,94,0,'Hermisende'),
	(50,94,3,'Daroca'),
	(3,95,5,'Ondara'),
	(4,95,0,'Uleila del Campo'),
	(5,95,3,'Higuera de las Dueñas'),
	(6,95,6,'Olivenza'),
	(8,95,8,'Granera'),
	(9,95,1,'Celada del Camino'),
	(10,95,5,'Herreruela'),
	(12,95,7,'Ribesalbes'),
	(13,95,3,'Villar del Pozo'),
	(16,95,4,'Graja de Campalbo'),
	(17,95,0,'Lloret de Mar'),
	(18,95,6,'Güevéjar'),
	(19,95,9,'Condemios de Abajo'),
	(22,95,5,'Chía'),
	(23,95,1,'Villacarrillo'),
	(24,95,6,'Mansilla Mayor'),
	(26,95,2,'Matute'),
	(28,95,4,'Navalagamella'),
	(29,95,7,'Villanueva de Algaidas'),
	(31,95,8,'Esparza de Salazar/Espartza Zaraitzu'),
	(39,95,5,'Val de San Vicente'),
	(40,95,9,'Gomezserracín'),
	(41,95,6,'Utrera'),
	(42,95,1,'Golmayo'),
	(43,95,7,'Morell, El'),
	(45,95,5,'Mata, La'),
	(46,95,8,'Caudete de las Fuentes'),
	(47,95,4,'Moraleja de las Panaderas'),
	(48,95,0,'Zaldibar'),
	(49,95,3,'Hiniesta, La'),
	(50,95,6,'Ejea de los Caballeros'),
	(3,96,8,'Onil'),
	(4,96,3,'Urrácal'),
	(5,96,6,'Hija de Dios, La'),
	(6,96,9,'Orellana de la Sierra'),
	(8,96,1,'Granollers'),
	(10,96,8,'Hervás'),
	(12,96,0,'Rossell'),
	(13,96,6,'Villarrubia de los Ojos'),
	(16,96,7,'Graja de Iniesta'),
	(17,96,3,'Llosses, Les'),
	(18,96,9,'Huélago'),
	(19,96,2,'Condemios de Arriba'),
	(22,96,8,'Chimillas'),
	(23,96,4,'Villanueva de la Reina'),
	(24,96,9,'Maraña'),
	(25,96,2,'Fuliola, La'),
	(26,96,5,'Medrano'),
	(28,96,7,'Navalcarnero'),
	(29,96,0,'Villanueva del Rosario'),
	(31,96,1,'Espronceda'),
	(34,96,7,'Lomas'),
	(37,96,9,'Castillejo de Martín Viejo'),
	(39,96,8,'Vega de Liébana'),
	(41,96,9,'Valencina de la Concepción'),
	(42,96,4,'Gómara'),
	(43,96,0,'Morera de Montsant, La'),
	(44,96,5,'Ejulve'),
	(45,96,8,'Mazarambroz'),
	(46,96,1,'Cerdà'),
	(47,96,7,'Morales de Campos'),
	(48,96,3,'Zalla'),
	(49,96,6,'Jambrina'),
	(50,96,9,'Embid de Ariza'),
	(3,97,4,'Orba'),
	(4,97,9,'Velefique'),
	(5,97,2,'Horcajada, La'),
	(6,97,5,'Orellana la Vieja'),
	(8,97,7,'Gualba'),
	(10,97,4,'Higuera'),
	(12,97,6,'Sacañet'),
	(13,97,2,'Villarta de San Juan'),
	(16,97,3,'Henarejos'),
	(17,97,9,'Madremanya'),
	(18,97,5,'Huéneja'),
	(19,97,8,'Congostrina'),
	(23,97,0,'Villanueva del Arzobispo'),
	(24,97,5,'Matadeón de los Oteros'),
	(25,97,8,'Fulleda'),
	(28,97,3,'Navarredonda y San Mamés'),
	(29,97,6,'Villanueva del Trabuco'),
	(31,97,7,'Estella-Lizarra'),
	(37,97,5,'Castraz'),
	(39,97,4,'Vega de Pas'),
	(40,97,8,'Grajera'),
	(41,97,5,'Villamanrique de la Condesa'),
	(42,97,0,'Gormaz'),
	(43,97,6,'Nou de Gaià, La'),
	(44,97,1,'Escorihuela'),
	(45,97,4,'Mejorada'),
	(46,97,7,'Cofrentes'),
	(47,97,3,'Mota del Marqués'),
	(48,97,9,'Zaratamo'),
	(49,97,2,'Justel'),
	(3,98,0,'Orxeta'),
	(4,98,5,'Vélez-Blanco'),
	(6,98,1,'Palomas'),
	(8,98,3,'Sant Salvador de Guardiola'),
	(9,98,6,'Cerezo de Río Tirón'),
	(10,98,0,'Hinojal'),
	(12,98,2,'Salzadella, la'),
	(13,98,8,'Viso del Marqués'),
	(16,98,9,'Herrumblar, El'),
	(17,98,5,'Maià de Montcal'),
	(18,98,1,'Huéscar'),
	(19,98,4,'Copernal'),
	(23,98,6,'Villardompardo'),
	(24,98,1,'Matallana de Torío'),
	(25,98,4,'Gavet de la Conca'),
	(26,98,7,'Munilla'),
	(29,98,2,'Villanueva de Tapia'),
	(31,98,3,'Esteribar'),
	(34,98,9,'Magaz de Pisuerga'),
	(37,98,1,'Cepeda'),
	(39,98,0,'Villacarriedo'),
	(41,98,1,'Villanueva del Ariscal'),
	(42,98,6,'Herrera de Soria'),
	(43,98,2,'Nulles'),
	(45,98,0,'Menasalbas'),
	(46,98,3,'Corbera'),
	(47,98,9,'Mucientes'),
	(49,98,8,'Losacino'),
	(50,98,1,'Encinacorba'),
	(3,99,3,'Orihuela'),
	(4,99,8,'Vélez-Rubio'),
	(5,99,1,'Horcajo de las Torres'),
	(6,99,4,'Parra, La'),
	(8,99,6,'Guardiola de Berguedà'),
	(10,99,3,'Holguera'),
	(12,99,5,'Sant Jordi/San Jorge'),
	(16,99,2,'Hinojosa, La'),
	(17,99,8,'Meranges'),
	(18,99,4,'Huétor de Santillán'),
	(19,99,7,'Corduente'),
	(22,99,3,'Esplús'),
	(23,99,9,'Villares, Los'),
	(24,99,4,'Matanza'),
	(25,99,7,'Golmés'),
	(26,99,0,'Murillo de Río Leza'),
	(28,99,2,'Navas del Rey'),
	(29,99,5,'Viñuela'),
	(31,99,6,'Etayo'),
	(34,99,2,'Manquillos'),
	(37,99,4,'Cereceda de la Sierra'),
	(39,99,3,'Villaescusa'),
	(40,99,7,'Honrubia de la Cuesta'),
	(41,99,4,'Villanueva del Río y Minas'),
	(43,99,5,'Palma d\'Ebre, La'),
	(44,99,0,'Escucha'),
	(45,99,3,'Méntrida'),
	(46,99,6,'Cortes de Pallás'),
	(47,99,2,'Mudarra, La'),
	(49,99,1,'Losacio'),
	(50,99,4,'Épila'),
	(3,100,7,'Parcent'),
	(4,100,2,'Vera'),
	(5,100,5,'Hornillo, El'),
	(6,100,8,'Peñalsordo'),
	(8,100,0,'Gurb'),
	(9,100,3,'Cerratón de Juarros'),
	(10,100,7,'Hoyos'),
	(12,100,9,'Sant Mateu'),
	(16,100,6,'Hinojosos, Los'),
	(17,100,2,'Masarac'),
	(18,100,8,'Huétor Tájar'),
	(24,100,8,'Molinaseca'),
	(25,100,1,'Gósol'),
	(26,100,4,'Muro de Aguas'),
	(28,100,6,'Nuevo Baztán'),
	(29,100,9,'Yunquera'),
	(31,100,0,'Eulate'),
	(34,100,6,'Mantinos'),
	(37,100,8,'Cerezal de Peñahorcada'),
	(39,100,7,'Villafufre'),
	(40,100,1,'Hontalbilla'),
	(41,100,8,'Villanueva de San Juan'),
	(42,100,3,'Hinojosa del Campo'),
	(43,100,9,'Pallaresos, Els'),
	(44,100,4,'Estercuel'),
	(45,100,7,'Mesegar de Tajo'),
	(46,100,0,'Cotes'),
	(47,100,6,'Muriel'),
	(49,100,5,'Lubián'),
	(50,100,8,'Erla'),
	(3,101,4,'Pedreguer'),
	(4,101,9,'Viator'),
	(5,101,2,'Hoyocasero'),
	(6,101,5,'Peraleda del Zaucejo'),
	(8,101,7,'Hospitalet de Llobregat, L\''),
	(9,101,0,'Ciadoncha'),
	(10,101,4,'Huélaga'),
	(12,101,6,'San Rafael del Río'),
	(16,101,3,'Hito, El'),
	(17,101,9,'Massanes'),
	(18,101,5,'Huétor Vega'),
	(23,101,0,'Villarrodrigo'),
	(24,101,5,'Murias de Paredes'),
	(25,101,8,'Granadella, La'),
	(26,101,1,'Muro en Cameros'),
	(28,101,3,'Olmeda de las Fuentes'),
	(31,101,7,'Ezcabarte'),
	(34,101,3,'Marcilla de Campos'),
	(37,101,5,'Cerralbo'),
	(39,101,4,'Valle de Villaverde'),
	(40,101,8,'Hontanares de Eresma'),
	(41,101,5,'Villaverde del Río'),
	(43,101,6,'Passanant i Belltall'),
	(44,101,1,'Ferreruela de Huerva'),
	(45,101,4,'Miguel Esteban'),
	(46,101,7,'Quart de les Valls'),
	(47,101,3,'Nava del Rey'),
	(49,101,2,'Luelmo'),
	(50,101,5,'Escatrón'),
	(3,102,9,'Pego'),
	(4,102,4,'Vícar'),
	(5,102,7,'Hoyo de Pinares, El'),
	(6,102,0,'Puebla de Alcocer'),
	(8,102,2,'Igualada'),
	(9,102,5,'Cillaperlata'),
	(10,102,9,'Ibahernando'),
	(12,102,1,'Santa Magdalena de Pulpis'),
	(16,102,8,'Honrubia'),
	(17,102,4,'Maçanet de Cabrenys'),
	(18,102,0,'Illora'),
	(19,102,3,'Cubillo de Uceda, El'),
	(22,102,9,'Estada'),
	(24,102,0,'Noceda del Bierzo'),
	(25,102,3,'Granja d\'Escarp, La'),
	(26,102,6,'Nájera'),
	(28,102,8,'Orusco de Tajuña'),
	(31,102,2,'Ezkurra'),
	(34,102,8,'Mazariegos'),
	(37,102,0,'Cerro, El'),
	(39,102,9,'Voto'),
	(41,102,0,'Viso del Alcor, El'),
	(43,102,1,'Paüls'),
	(44,102,6,'Fonfría'),
	(45,102,9,'Mocejón'),
	(46,102,2,'Quart de Poblet'),
	(47,102,8,'Nueva Villa de las Torres'),
	(49,102,7,'Maderal, El'),
	(50,102,0,'Fabara'),
	(3,103,5,'Penàguila'),
	(4,103,0,'Zurgena'),
	(5,103,3,'Hoyorredondo'),
	(6,103,6,'Puebla de la Calzada'),
	(8,103,8,'Jorba'),
	(9,103,1,'Cilleruelo de Abajo'),
	(10,103,5,'Jaraicejo'),
	(12,103,7,'Sarratella'),
	(16,103,4,'Hontanaya'),
	(17,103,0,'Maçanet de la Selva'),
	(18,103,6,'Itrabo'),
	(19,103,9,'Checa'),
	(22,103,5,'Estadilla'),
	(24,103,6,'Oencia'),
	(25,103,9,'Granyanella'),
	(26,103,2,'Nalda'),
	(31,103,8,'Ezprogui'),
	(34,103,4,'Mazuecos de Valdeginate'),
	(37,103,6,'Cespedosa de Tormes'),
	(40,103,9,'Huertos, Los'),
	(42,103,1,'Langa de Duero'),
	(43,103,7,'Perafort'),
	(44,103,2,'Formiche Alto'),
	(45,103,5,'Mohedas de la Jara'),
	(46,103,8,'Quartell'),
	(47,103,4,'Olivares de Duero'),
	(49,103,3,'Madridanos'),
	(3,104,0,'Petrer'),
	(5,104,8,'Hoyos del Collado'),
	(6,104,1,'Puebla de la Reina'),
	(8,104,3,'Llacuna, La'),
	(9,104,6,'Cilleruelo de Arriba'),
	(10,104,0,'Jaraíz de la Vera'),
	(12,104,2,'Segorbe'),
	(16,104,9,'Hontecillas'),
	(19,104,4,'Chequilla'),
	(24,104,1,'Omañas, Las'),
	(25,104,4,'Granyena de Segarra'),
	(26,104,7,'Navajún'),
	(28,104,9,'Paracuellos de Jarama'),
	(31,104,3,'Falces'),
	(34,104,9,'Melgar de Yuso'),
	(37,104,1,'Cilleros de la Bastida'),
	(40,104,4,'Ituero y Lama'),
	(43,104,2,'Perelló, El'),
	(45,104,0,'Montearagón'),
	(46,104,3,'Quatretonda'),
	(47,104,9,'Olmedo'),
	(49,104,8,'Mahide'),
	(50,104,1,'Farlete'),
	(3,105,3,'Pinós, el/Pinoso'),
	(5,105,1,'Hoyos del Espino'),
	(6,105,4,'Puebla del Maestre'),
	(8,105,6,'Llagosta, La'),
	(9,105,9,'Ciruelos de Cervera'),
	(10,105,3,'Jarandilla de la Vera'),
	(12,105,5,'Sierra Engarcerán'),
	(17,105,8,'Mieres'),
	(18,105,4,'Iznalloz'),
	(19,105,7,'Chiloeches'),
	(22,105,3,'Estopiñán del Castillo'),
	(24,105,4,'Onzonilla'),
	(25,105,7,'Granyena de les Garrigues'),
	(26,105,0,'Navarrete'),
	(31,105,6,'Fitero'),
	(40,105,7,'Juarros de Riomoros'),
	(42,105,9,'Liceras'),
	(43,105,5,'Piles, Les'),
	(44,105,0,'Fórnoles'),
	(45,105,3,'Montesclaros'),
	(46,105,6,'Cullera'),
	(47,105,2,'Olmos de Esgueva'),
	(49,105,1,'Maire de Castroponce'),
	(50,105,4,'Fayón'),
	(3,106,6,'Planes'),
	(5,106,4,'Hoyos de Miguel Muñoz'),
	(6,106,7,'Puebla del Prior'),
	(8,106,9,'Llinars del Vallès'),
	(10,106,6,'Jarilla'),
	(12,106,8,'Soneja'),
	(16,106,5,'Horcajo de Santiago'),
	(17,106,1,'Mollet de Peralada'),
	(19,106,0,'Chillarón del Rey'),
	(22,106,6,'Fago'),
	(24,106,7,'Oseja de Sajambre'),
	(26,106,3,'Nestares'),
	(28,106,5,'Parla'),
	(31,106,9,'Fontellas'),
	(34,106,5,'Meneses de Campos'),
	(37,106,7,'Cipérez'),
	(40,106,0,'Juarros de Voltoya'),
	(42,106,2,'Losilla, La'),
	(43,106,8,'Pinell de Brai, El'),
	(44,106,3,'Fortanete'),
	(45,106,6,'Mora'),
	(46,106,9,'Chelva'),
	(47,106,5,'Olmos de Peñafiel'),
	(50,106,7,'Fayos, Los'),
	(3,107,2,'Polop'),
	(5,107,0,'Hurtumpascual'),
	(6,107,3,'Puebla de Obando'),
	(8,107,5,'Lliçà d\'Amunt'),
	(10,107,2,'Jerte'),
	(12,107,4,'Sot de Ferrer'),
	(16,107,1,'Huélamo'),
	(17,107,7,'Molló'),
	(18,107,3,'Jayena'),
	(19,107,6,'Driebes'),
	(22,107,2,'Fanlo'),
	(24,107,3,'Pajares de los Oteros'),
	(26,107,9,'Nieva de Cameros'),
	(28,107,1,'Patones'),
	(31,107,5,'Funes'),
	(34,107,1,'Micieces de Ojeda'),
	(37,107,3,'Ciudad Rodrigo'),
	(40,107,6,'Labajos'),
	(42,107,8,'Magaña'),
	(43,107,4,'Pira'),
	(44,107,9,'Foz-Calanda'),
	(45,107,2,'Nambroca'),
	(46,107,5,'Chella'),
	(49,107,0,'Malva'),
	(50,107,3,'Figueruelas'),
	(5,108,6,'Junciana'),
	(6,108,9,'Puebla de Sancho Pérez'),
	(8,108,1,'Lliçà de Vall'),
	(9,108,4,'Cogollos'),
	(10,108,8,'Ladrillar'),
	(12,108,0,'Sueras/Suera'),
	(16,108,7,'Huelves'),
	(18,108,9,'Jerez del Marquesado'),
	(19,108,2,'Durón'),
	(24,108,9,'Palacios de la Valduerna'),
	(26,108,5,'Ocón'),
	(28,108,7,'Pedrezuela'),
	(31,108,1,'Fustiñana'),
	(34,108,7,'Monzón de Campos'),
	(37,108,9,'Coca de Alba'),
	(40,108,2,'Laguna de Contreras'),
	(42,108,4,'Maján'),
	(43,108,0,'Pla de Santa Maria, El'),
	(44,108,5,'Fresneda, La'),
	(45,108,8,'Nava de Ricomalillo, La'),
	(46,108,1,'Chera'),
	(49,108,6,'Manganeses de la Lampreana'),
	(50,108,9,'Fombuena'),
	(3,109,1,'Rafal'),
	(5,109,9,'Langa'),
	(6,109,2,'Quintana de la Serena'),
	(8,109,4,'Lluçà'),
	(9,109,7,'Condado de Treviño'),
	(10,109,1,'Logrosán'),
	(12,109,3,'Tales'),
	(16,109,0,'Huérguina'),
	(17,109,6,'Montagut i Oix'),
	(18,109,2,'Jete'),
	(19,109,5,'Embid'),
	(22,109,1,'Fiscal'),
	(24,109,2,'Palacios del Sil'),
	(25,109,5,'Guimerà'),
	(26,109,8,'Ochánduri'),
	(28,109,0,'Pelayos de la Presa'),
	(31,109,4,'Galar'),
	(34,109,0,'Moratinos'),
	(37,109,2,'Colmenar de Montemayor'),
	(40,109,5,'Languilla'),
	(43,109,3,'Pobla de Mafumet, La'),
	(44,109,8,'Frías de Albarracín'),
	(45,109,1,'Navahermosa'),
	(46,109,4,'Cheste'),
	(47,109,0,'Palazuelo de Vedija'),
	(49,109,9,'Manganeses de la Polvorosa'),
	(50,109,2,'Frago, El'),
	(3,110,5,'Ràfol d\'Almúnia, El'),
	(5,110,3,'Lanzahíta'),
	(6,110,6,'Reina'),
	(8,110,8,'Malgrat de Mar'),
	(9,110,1,'Contreras'),
	(10,110,5,'Losar de la Vera'),
	(12,110,7,'Teresa'),
	(16,110,4,'Huerta de la Obispalía'),
	(17,110,0,'Mont-ras'),
	(19,110,9,'Escamilla'),
	(22,110,5,'Fonz'),
	(24,110,6,'Páramo del Sil'),
	(25,110,9,'Guissona'),
	(26,110,2,'Ojacastro'),
	(28,110,4,'Perales de Tajuña'),
	(31,110,8,'Gallipienzo/Galipentzu'),
	(34,110,4,'Mudá'),
	(37,110,6,'Cordovilla'),
	(40,110,9,'Lastras de Cuéllar'),
	(42,110,1,'Matalebreras'),
	(43,110,7,'Pobla de Massaluca, La'),
	(44,110,2,'Fuenferrada'),
	(45,110,5,'Navalcán'),
	(46,110,8,'Xirivella'),
	(47,110,4,'Parrilla, La'),
	(49,110,3,'Manzanal de Arriba'),
	(50,110,6,'Frasno, El'),
	(3,111,2,'Redován'),
	(6,111,3,'Rena'),
	(8,111,5,'Malla'),
	(10,111,2,'Madrigal de la Vera'),
	(12,111,4,'Tírig'),
	(16,111,1,'Huerta del Marquesado'),
	(17,111,7,'Navata'),
	(18,111,3,'Jun'),
	(19,111,6,'Escariche'),
	(22,111,2,'Foradada del Toscar'),
	(25,111,6,'Guixers'),
	(26,111,9,'Ollauri'),
	(28,111,1,'Pezuela de las Torres'),
	(31,111,5,'Gallués/Galoze'),
	(40,111,6,'Lastras del Pozo'),
	(42,111,8,'Matamala de Almazán'),
	(43,111,4,'Pobla de Montornès, La'),
	(44,111,9,'Fuentes Calientes'),
	(45,111,2,'Navalmoralejo'),
	(46,111,5,'Chiva'),
	(47,111,1,'Pedraja de Portillo, La'),
	(49,111,0,'Manzanal del Barco'),
	(50,111,3,'Fréscano'),
	(3,112,7,'Relleu'),
	(5,112,5,'Losar del Barco, El'),
	(6,112,8,'Retamal de Llerena'),
	(8,112,0,'Manlleu'),
	(9,112,3,'Coruña del Conde'),
	(10,112,7,'Madrigalejo'),
	(12,112,9,'Todolella'),
	(16,112,6,'Huete'),
	(17,112,2,'Ogassa'),
	(18,112,8,'Juviles'),
	(19,112,1,'Escopete'),
	(22,112,7,'Fraga'),
	(24,112,8,'Peranzanes'),
	(25,112,1,'Ivars de Noguera'),
	(26,112,4,'Ortigosa de Cameros'),
	(28,112,6,'Pinilla del Valle'),
	(31,112,0,'Garaioa'),
	(34,112,6,'Nogal de las Huertas'),
	(37,112,8,'Cristóbal'),
	(40,112,1,'Lastrilla, La'),
	(43,112,9,'Poboleda'),
	(44,112,4,'Fuentes Claras'),
	(45,112,7,'Navalmorales, Los'),
	(46,112,0,'Chulilla'),
	(47,112,6,'Pedrajas de San Esteban'),
	(49,112,5,'Manzanal de los Infantes'),
	(3,113,3,'Rojales'),
	(5,113,1,'Llanos de Tormes, Los'),
	(6,113,4,'Ribera del Fresno'),
	(8,113,6,'Manresa'),
	(9,113,9,'Covarrubias'),
	(10,113,3,'Madroñera'),
	(12,113,5,'Toga'),
	(16,113,2,'Iniesta'),
	(19,113,7,'Espinosa de Henares'),
	(22,113,3,'Fueva, La'),
	(24,113,4,'Pobladura de Pelayo García'),
	(25,113,7,'Ivars d\'Urgell'),
	(26,113,0,'Pazuengos'),
	(28,113,2,'Pinto'),
	(31,113,6,'Garde'),
	(34,113,2,'Olea de Boedo'),
	(37,113,4,'Cubo de Don Sancho, El'),
	(40,113,7,'Losa, La'),
	(42,113,9,'Medinaceli'),
	(43,113,5,'Pont d\'Armentera, El'),
	(44,113,0,'Fuentes de Rubielos'),
	(45,113,3,'Navalucillos, Los'),
	(46,113,6,'Daimús'),
	(47,113,2,'Pedrosa del Rey'),
	(49,113,1,'Matilla de Arzón'),
	(50,113,4,'Fuendejalón'),
	(3,114,8,'Romana, la'),
	(5,114,6,'Madrigal de las Altas Torres'),
	(6,114,9,'Risco'),
	(8,114,1,'Martorell'),
	(9,114,4,'Cubillo del Campo'),
	(10,114,8,'Majadas'),
	(12,114,0,'Torás'),
	(17,114,3,'Olot'),
	(18,114,9,'Calahorra, La'),
	(19,114,2,'Esplegares'),
	(22,114,8,'Gistaín'),
	(24,114,9,'Pola de Gordón, La'),
	(25,114,2,'Ivorra'),
	(26,114,5,'Pedroso'),
	(28,114,7,'Piñuécar-Gandullas'),
	(31,114,1,'Garínoain'),
	(34,114,7,'Olmos de Ojeda'),
	(37,114,9,'Chagarcía Medianero'),
	(43,114,0,'Porrera'),
	(44,114,5,'Fuentespalda'),
	(45,114,8,'Navamorcuende'),
	(46,114,1,'Domeño'),
	(47,114,7,'Peñafiel'),
	(49,114,6,'Matilla la Seca'),
	(50,114,9,'Fuendetodos'),
	(3,115,1,'Sagra'),
	(5,115,9,'Maello'),
	(6,115,2,'Roca de la Sierra, La'),
	(8,115,4,'Martorelles'),
	(9,115,7,'Cubo de Bureba'),
	(10,115,1,'Malpartida de Cáceres'),
	(12,115,3,'Toro, El'),
	(16,115,0,'Laguna del Marquesado'),
	(17,115,6,'Ordis'),
	(18,115,2,'Láchar'),
	(19,115,5,'Establés'),
	(22,115,1,'Grado, El'),
	(24,115,2,'Ponferrada'),
	(25,115,5,'Isona i Conca Dellà'),
	(26,115,8,'Pinillos'),
	(28,115,0,'Pozuelo de Alarcón'),
	(31,115,4,'Garralda'),
	(37,115,2,'Dios le Guarde'),
	(40,115,5,'Maderuelo'),
	(42,115,7,'Miño de Medinaceli'),
	(43,115,3,'Pradell de la Teixeta'),
	(44,115,8,'Galve'),
	(45,115,1,'Noblejas'),
	(46,115,4,'Dos Aguas'),
	(47,115,0,'Peñaflor de Hornija'),
	(49,115,9,'Mayalde'),
	(50,115,2,'Fuentes de Ebro'),
	(3,116,4,'Salinas'),
	(5,116,2,'Malpartida de Corneja'),
	(6,116,5,'Salvaleón'),
	(8,116,7,'Masies de Roda, Les'),
	(10,116,4,'Malpartida de Plasencia'),
	(12,116,6,'Torralba del Pinar'),
	(16,116,3,'Lagunaseca'),
	(17,116,9,'Osor'),
	(18,116,5,'Lanjarón'),
	(19,116,8,'Estriégana'),
	(22,116,4,'Grañén'),
	(24,116,5,'Posada de Valdeón'),
	(28,116,3,'Pozuelo del Rey'),
	(31,116,7,'Genevilla'),
	(34,116,3,'Osornillo'),
	(37,116,5,'Doñinos de Ledesma'),
	(42,116,0,'Miño de San Esteban'),
	(43,116,6,'Prades'),
	(44,116,1,'Gargallo'),
	(45,116,4,'Noez'),
	(46,116,7,'Eliana, l\''),
	(47,116,3,'Pesquera de Duero'),
	(49,116,2,'Melgar de Tera'),
	(50,116,5,'Fuentes de Jiloca'),
	(3,117,0,'Sanet y Negrals'),
	(5,117,8,'Mamblas'),
	(6,117,1,'Salvatierra de los Barros'),
	(8,117,3,'Masies de Voltregà, Les'),
	(9,117,6,'Cueva de Roa, La'),
	(10,117,0,'Marchagaz'),
	(12,117,2,'Torreblanca'),
	(16,117,9,'Landete'),
	(17,117,5,'Palafrugell'),
	(18,117,1,'Lanteira'),
	(19,117,4,'Fontanar'),
	(22,117,0,'Graus'),
	(24,117,1,'Pozuelo del Páramo'),
	(26,117,7,'Pradejón'),
	(28,117,9,'Prádena del Rincón'),
	(31,117,3,'Goizueta'),
	(37,117,1,'Doñinos de Salamanca'),
	(42,117,6,'Molinos de Duero'),
	(43,117,2,'Prat de Comte'),
	(44,117,7,'Gea de Albarracín'),
	(45,117,0,'Nombela'),
	(46,117,3,'Emperador'),
	(47,117,9,'Piña de Esgueva'),
	(49,117,8,'Micereces de Tera'),
	(50,117,1,'Gallocanta'),
	(3,118,6,'San Fulgencio'),
	(5,118,4,'Mancera de Arriba'),
	(6,118,7,'Sancti-Spíritus'),
	(8,118,9,'Masnou, El'),
	(10,118,6,'Mata de Alcántara'),
	(12,118,8,'Torrechiva'),
	(16,118,5,'Ledaña'),
	(17,118,1,'Palamós'),
	(19,118,0,'Fuembellida'),
	(24,118,7,'Prado de la Guzpeña'),
	(25,118,0,'Juncosa'),
	(26,118,3,'Pradillo'),
	(28,118,5,'Puebla de la Sierra'),
	(31,118,9,'Goñi'),
	(37,118,7,'Ejeme'),
	(40,118,0,'Marazuela'),
	(42,118,2,'Momblona'),
	(43,118,8,'Pratdip'),
	(44,118,3,'Ginebrosa, La'),
	(45,118,6,'Novés'),
	(46,118,9,'Enguera'),
	(47,118,5,'Piñel de Abajo'),
	(49,118,4,'Milles de la Polvorosa'),
	(50,118,7,'Gallur'),
	(3,119,9,'Sant Joan d\'Alacant'),
	(5,119,7,'Manjabálago'),
	(6,119,0,'San Pedro de Mérida'),
	(8,119,2,'Masquefa'),
	(9,119,5,'Cuevas de San Clemente'),
	(10,119,9,'Membrío'),
	(12,119,1,'Torre d\'En Besora, la'),
	(16,119,8,'Leganiel'),
	(17,119,4,'Palau de Santa Eulàlia'),
	(18,119,0,'Lecrín'),
	(19,119,3,'Fuencemillán'),
	(22,119,9,'Gurrea de Gállego'),
	(24,119,0,'Priaranza del Bierzo'),
	(25,119,3,'Juneda'),
	(26,119,6,'Préjano'),
	(28,119,8,'Quijorna'),
	(31,119,2,'Güesa/Gorza'),
	(37,119,0,'Encina, La'),
	(40,119,3,'Martín Miguel'),
	(42,119,5,'Monteagudo de las Vicarías'),
	(43,119,1,'Puigpelat'),
	(44,119,6,'Griegos'),
	(45,119,9,'Numancia de la Sagra'),
	(46,119,2,'Ènova, l\''),
	(47,119,8,'Piñel de Arriba'),
	(49,119,7,'Molacillos'),
	(50,119,0,'Gelsa'),
	(3,120,3,'San Miguel de Salinas'),
	(5,120,1,'Marlín'),
	(6,120,4,'Santa Amalia'),
	(8,120,6,'Matadepera'),
	(9,120,9,'Encío'),
	(10,120,3,'Mesas de Ibor'),
	(12,120,5,'Torre d\'en Doménec, la'),
	(17,120,8,'Palau-saverdera'),
	(18,120,4,'Lentegí'),
	(19,120,7,'Fuentelahiguera de Albatages'),
	(24,120,4,'Prioro'),
	(25,120,7,'Lleida'),
	(26,120,0,'Quel'),
	(28,120,2,'Rascafría'),
	(31,120,6,'Guesálaz/Gesalatz'),
	(34,120,2,'Palencia'),
	(37,120,4,'Encina de San Silvestre'),
	(40,120,7,'Martín Muñoz de la Dehesa'),
	(42,120,9,'Montejo de Tiermes'),
	(43,120,5,'Querol'),
	(44,120,0,'Guadalaviar'),
	(45,120,3,'Nuño Gómez'),
	(46,120,6,'Estivella'),
	(49,120,1,'Molezuelas de la Carballeda'),
	(50,120,4,'Godojos'),
	(3,121,0,'Santa Pola'),
	(5,121,8,'Martiherrero'),
	(6,121,1,'Santa Marta'),
	(8,121,3,'Mataró'),
	(10,121,0,'Miajadas'),
	(12,121,2,'Traiguera'),
	(16,121,9,'Majadas, Las'),
	(17,121,5,'Palau-sator'),
	(18,121,1,'Lobras'),
	(19,121,4,'Fuentelencina'),
	(24,121,1,'Puebla de Lillo'),
	(25,121,4,'Les'),
	(26,121,7,'Rabanera'),
	(28,121,9,'Redueña'),
	(31,121,3,'Guirguillano'),
	(34,121,9,'Palenzuela'),
	(37,121,1,'Encinas de Abajo'),
	(40,121,4,'Martín Muñoz de las Posadas'),
	(42,121,6,'Montenegro de Cameros'),
	(43,121,2,'Rasquera'),
	(44,121,7,'Gúdar'),
	(45,121,0,'Ocaña'),
	(46,121,3,'Estubeny'),
	(47,121,9,'Pollos'),
	(49,121,8,'Mombuey'),
	(50,121,1,'Gotor'),
	(3,122,5,'San Vicente del Raspeig/Sant Vicent del Raspeig'),
	(5,122,3,'Martínez'),
	(6,122,6,'Santos de Maimona, Los'),
	(8,122,8,'Mediona'),
	(9,122,1,'Espinosa de Cervera'),
	(10,122,5,'Millanes'),
	(12,122,7,'Useras/Useres, les'),
	(16,122,4,'Mariana'),
	(18,122,6,'Loja'),
	(19,122,9,'Fuentelsaz'),
	(22,122,5,'Hoz de Jaca'),
	(24,122,6,'Puente de Domingo Flórez'),
	(25,122,9,'Linyola'),
	(26,122,2,'Rasillo de Cameros, El'),
	(28,122,4,'Ribatejada'),
	(31,122,8,'Huarte/Uharte'),
	(34,122,4,'Páramo de Boedo'),
	(37,122,6,'Encinas de Arriba'),
	(40,122,9,'Marugán'),
	(43,122,7,'Renau'),
	(44,122,2,'Híjar'),
	(45,122,5,'Olías del Rey'),
	(46,122,8,'Faura'),
	(47,122,4,'Portillo'),
	(49,122,3,'Monfarracinos'),
	(50,122,6,'Grisel'),
	(3,123,1,'Sax'),
	(5,123,9,'Mediana de Voltoya'),
	(6,123,2,'San Vicente de Alcántara'),
	(8,123,4,'Molins de Rei'),
	(9,123,7,'Espinosa del Camino'),
	(10,123,1,'Mirabel'),
	(12,123,3,'Vallat'),
	(16,123,0,'Masegosa'),
	(17,123,6,'Palol de Revardit'),
	(18,123,2,'Lugros'),
	(19,123,5,'Fuentelviejo'),
	(24,123,2,'Quintana del Castillo'),
	(25,123,5,'Lladorre'),
	(26,123,8,'Redal, El'),
	(28,123,0,'Rivas-Vaciamadrid'),
	(31,123,4,'Uharte-Arakil'),
	(34,123,0,'Paredes de Nava'),
	(37,123,2,'Encinasola de los Comendadores'),
	(40,123,5,'Matabuena'),
	(42,123,7,'Morón de Almazán'),
	(43,123,3,'Reus'),
	(44,123,8,'Hinojosa de Jarque'),
	(45,123,1,'Ontígola'),
	(46,123,4,'Favara'),
	(47,123,0,'Pozal de Gallinas'),
	(49,123,9,'Montamarta'),
	(50,123,2,'Grisén'),
	(3,124,6,'Sella'),
	(5,124,4,'Medinilla'),
	(6,124,7,'Segura de León'),
	(8,124,9,'Mollet del Vallès'),
	(9,124,2,'Espinosa de los Monteros'),
	(10,124,6,'Mohedas de Granadilla'),
	(12,124,8,'Vall d\'Alba'),
	(16,124,5,'Mesas, Las'),
	(17,124,1,'Pals'),
	(18,124,7,'Lújar'),
	(19,124,0,'Fuentenovilla'),
	(22,124,6,'Huerto'),
	(24,124,7,'Quintana del Marco'),
	(25,124,0,'Lladurs'),
	(26,124,3,'Ribafrecha'),
	(28,124,5,'Robledillo de la Jara'),
	(31,124,9,'Ibargoiti'),
	(34,124,5,'Payo de Ojeda'),
	(37,124,7,'Endrinal'),
	(40,124,0,'Mata de Cuéllar'),
	(42,124,2,'Muriel de la Fuente'),
	(43,124,8,'Riba, La'),
	(44,124,3,'Hoz de la Vieja, La'),
	(45,124,6,'Orgaz'),
	(46,124,9,'Fontanars dels Alforins'),
	(47,124,5,'Pozaldez'),
	(49,124,4,'Moral de Sayago'),
	(50,124,7,'Herrera de los Navarros'),
	(3,125,9,'Senija'),
	(5,125,7,'Mengamuñoz'),
	(6,125,0,'Siruela'),
	(8,125,2,'Montcada i Reixac'),
	(9,125,5,'Estépar'),
	(10,125,9,'Monroy'),
	(12,125,1,'Vall de Almonacid'),
	(16,125,8,'Minglanilla'),
	(17,125,4,'Pardines'),
	(19,125,3,'Gajanejos'),
	(22,125,9,'Huesca'),
	(24,125,0,'Quintana y Congosto'),
	(25,125,3,'Llardecans'),
	(26,125,6,'Rincón de Soto'),
	(28,125,8,'Robledo de Chavela'),
	(31,125,2,'Igúzquiza'),
	(34,125,8,'Pedraza de Campos'),
	(37,125,0,'Escurial de la Sierra'),
	(40,125,3,'Matilla, La'),
	(42,125,5,'Muriel Viejo'),
	(43,125,1,'Riba-roja d\'Ebre'),
	(44,125,6,'Huesa del Común'),
	(45,125,9,'Oropesa'),
	(46,125,2,'Fortaleny'),
	(47,125,8,'Pozuelo de la Orden'),
	(49,125,7,'Moraleja del Vino'),
	(50,125,0,'Ibdes'),
	(5,126,0,'Mesegar de Corneja'),
	(6,126,3,'Solana de los Barros'),
	(8,126,5,'Montgat'),
	(10,126,2,'Montánchez'),
	(12,126,4,'Vall d\'Uixó, la'),
	(16,126,1,'Mira'),
	(17,126,7,'Parlavà'),
	(18,126,3,'Malahá, La'),
	(19,126,6,'Galápagos'),
	(22,126,2,'Ibieca'),
	(25,126,6,'Llavorsí'),
	(26,126,9,'Robres del Castillo'),
	(28,126,1,'Robregordo'),
	(31,126,5,'Imotz'),
	(34,126,1,'Pedrosa de la Vega'),
	(37,126,3,'Espadaña'),
	(40,126,6,'Melque de Cercos'),
	(43,126,4,'Riera de Gaià, La'),
	(44,126,9,'Iglesuela del Cid, La'),
	(45,126,2,'Otero'),
	(46,126,5,'Foios'),
	(47,126,1,'Puras'),
	(49,126,0,'Moraleja de Sayago'),
	(50,126,3,'Illueca'),
	(3,127,8,'Tàrbena'),
	(5,127,6,'Mijares'),
	(6,127,9,'Talarrubias'),
	(8,127,1,'Monistrol de Montserrat'),
	(9,127,4,'Fontioso'),
	(10,127,8,'Montehermoso'),
	(12,127,0,'Vallibona'),
	(18,127,9,'Maracena'),
	(19,127,2,'Galve de Sorbe'),
	(22,127,8,'Igriés'),
	(24,127,9,'Regueras de Arriba'),
	(25,127,2,'Lles de Cerdanya'),
	(26,127,5,'Rodezno'),
	(28,127,7,'Rozas de Madrid, Las'),
	(31,127,1,'Irañeta'),
	(34,127,7,'Perales'),
	(37,127,9,'Espeja'),
	(40,127,2,'Membibre de la Hoz'),
	(42,127,4,'Nafría de Ucero'),
	(43,127,0,'Riudecanyes'),
	(44,127,5,'Jabaloyas'),
	(45,127,8,'Palomeque'),
	(46,127,1,'Font d\'En Carròs, la'),
	(47,127,7,'Quintanilla de Arriba'),
	(49,127,6,'Morales del Vino'),
	(3,128,4,'Teulada'),
	(5,128,2,'Mingorría'),
	(6,128,5,'Talavera la Real'),
	(8,128,7,'Monistrol de Calders'),
	(9,128,0,'Frandovínez'),
	(10,128,4,'Moraleja'),
	(12,128,6,'Vilafamés'),
	(16,128,3,'Monreal del Llano'),
	(17,128,9,'Pau'),
	(18,128,5,'Marchal'),
	(22,128,4,'Ilche'),
	(25,128,8,'Llimiana'),
	(26,128,1,'Sajazarra'),
	(28,128,3,'Rozas de Puerto Real'),
	(31,128,7,'Isaba/Izaba'),
	(37,128,5,'Espino de la Orbada'),
	(40,128,8,'Migueláñez'),
	(42,128,0,'Narros'),
	(43,128,6,'Riudecols'),
	(44,128,1,'Jarque de la Val'),
	(45,128,4,'Pantoja'),
	(46,128,7,'Font de la Figuera, la'),
	(47,128,3,'Quintanilla del Molar'),
	(49,128,2,'Morales de Rey'),
	(50,128,5,'Isuerre'),
	(3,129,7,'Tibi'),
	(5,129,5,'Mirón, El'),
	(6,129,8,'Táliga'),
	(8,129,0,'Muntanyola'),
	(9,129,3,'Fresneda de la Sierra Tirón'),
	(10,129,7,'Morcillo'),
	(12,129,9,'Villafranca del Cid/Vilafranca'),
	(16,129,6,'Montalbanejo'),
	(17,129,2,'Pedret i Marzà'),
	(19,129,1,'Gascueña de Bornova'),
	(22,129,7,'Isábena'),
	(24,129,8,'Reyero'),
	(25,129,1,'Llobera'),
	(26,129,4,'San Asensio'),
	(28,129,6,'San Agustín del Guadalix'),
	(31,129,0,'Ituren'),
	(34,129,6,'Pino del Río'),
	(37,129,8,'Florida de Liébana'),
	(40,129,1,'Montejo de Arévalo'),
	(42,129,3,'Navaleno'),
	(43,129,9,'Riudoms'),
	(44,129,4,'Jatiel'),
	(45,129,7,'Paredes de Escalona'),
	(46,129,0,'Fuenterrobles'),
	(47,129,6,'Quintanilla de Onésimo'),
	(49,129,5,'Morales de Toro'),
	(50,129,8,'Jaraba'),
	(3,130,1,'Tollos'),
	(5,130,9,'Mironcillo'),
	(6,130,2,'Tamurejo'),
	(8,130,4,'Montclar'),
	(9,130,7,'Fresneña'),
	(10,130,1,'Navaconcejo'),
	(12,130,3,'Villahermosa del Río'),
	(16,130,0,'Montalbo'),
	(17,130,6,'Pera, La'),
	(19,130,5,'Guadalajara'),
	(22,130,1,'Jaca'),
	(24,130,2,'Riaño'),
	(25,130,5,'Maldà'),
	(26,130,8,'San Millán de la Cogolla'),
	(28,130,0,'San Fernando de Henares'),
	(31,130,4,'Iturmendi'),
	(34,130,0,'Piña de Campos'),
	(37,130,2,'Forfoleda'),
	(40,130,5,'Montejo de la Vega de la Serrezuela'),
	(42,130,7,'Nepas'),
	(43,130,3,'Rocafort de Queralt'),
	(44,130,8,'Jorcas'),
	(45,130,1,'Parrillas'),
	(46,130,4,'Gavarda'),
	(47,130,0,'Quintanilla de Trigueros'),
	(49,130,9,'Morales de Valverde'),
	(50,130,2,'Jarque'),
	(3,131,8,'Tormos'),
	(5,131,6,'Mirueña de los Infanzones'),
	(6,131,9,'Torre de Miguel Sesmero'),
	(8,131,1,'Montesquiu'),
	(9,131,4,'Fresnillo de las Dueñas'),
	(10,131,8,'Navalmoral de la Mata'),
	(12,131,0,'Villamalur'),
	(16,131,7,'Monteagudo de las Salinas'),
	(22,131,8,'Jasa'),
	(24,131,9,'Riego de la Vega'),
	(25,131,2,'Massalcoreig'),
	(26,131,5,'San Millán de Yécora'),
	(28,131,7,'San Lorenzo de El Escorial'),
	(31,131,1,'Iza/Itza'),
	(34,131,7,'Población de Arroyo'),
	(37,131,9,'Frades de la Sierra'),
	(40,131,2,'Monterrubio'),
	(42,131,4,'Nolay'),
	(43,131,0,'Roda de Barà'),
	(44,131,5,'Josa'),
	(45,131,8,'Pelahustán'),
	(46,131,1,'Gandia'),
	(47,131,7,'Rábano'),
	(49,131,6,'Moralina'),
	(50,131,9,'Jaulín'),
	(3,132,3,'Torremanzanas/Torre de les Maçanes, la'),
	(5,132,1,'Mombeltrán'),
	(6,132,4,'Torremayor'),
	(8,132,6,'Montmajor'),
	(9,132,9,'Fresno de Río Tirón'),
	(10,132,3,'Navalvillar de Ibor'),
	(12,132,5,'Vilanova d\'Alcolea'),
	(16,132,2,'Mota de Altarejos'),
	(17,132,8,'Peralada'),
	(18,132,4,'Moclín'),
	(19,132,7,'Henche'),
	(24,132,4,'Riello'),
	(25,132,7,'Massoteres'),
	(26,132,0,'San Román de Cameros'),
	(28,132,2,'San Martín de la Vega'),
	(31,132,6,'Izagaondoa'),
	(34,132,2,'Población de Campos'),
	(37,132,4,'Fregeneda, La'),
	(40,132,7,'Moral de Hornuez'),
	(42,132,9,'Noviercas'),
	(43,132,5,'Rodonyà'),
	(44,132,0,'Lagueruela'),
	(45,132,3,'Pepino'),
	(46,132,6,'Genovés'),
	(47,132,2,'Ramiro'),
	(49,132,1,'Moreruela de los Infanzones'),
	(50,132,4,'Joyosa, La'),
	(3,133,9,'Torrevieja'),
	(5,133,7,'Monsalupe'),
	(6,133,0,'Torremejía'),
	(8,133,2,'Montmaneu'),
	(9,133,5,'Fresno de Rodilla'),
	(10,133,9,'Navas del Madroño'),
	(12,133,1,'Villanueva de Viver'),
	(16,133,8,'Mota del Cuervo'),
	(17,133,4,'Planes d\'Hostoles, Les'),
	(18,133,0,'Molvízar'),
	(19,133,3,'Heras de Ayuso'),
	(22,133,9,'Labuerda'),
	(24,133,0,'Rioseco de Tapia'),
	(25,133,3,'Maials'),
	(28,133,8,'San Martín de Valdeiglesias'),
	(31,133,2,'Izalzu/Itzaltzu'),
	(34,133,8,'Población de Cerrato'),
	(37,133,0,'Fresnedoso'),
	(43,133,1,'Roquetes'),
	(44,133,6,'Lanzuela'),
	(45,133,9,'Polán'),
	(46,133,2,'Gestalgar'),
	(47,133,8,'Renedo de Esgueva'),
	(49,133,7,'Moreruela de Tábara'),
	(50,133,0,'Lagata'),
	(3,134,4,'Vall d\'Alcalà, la'),
	(5,134,2,'Moraleja de Matacabras'),
	(6,134,5,'Trasierra'),
	(8,134,7,'Figaró-Montmany'),
	(9,134,0,'Frías'),
	(10,134,4,'Navezuelas'),
	(12,134,6,'Vilar de Canes'),
	(16,134,3,'Motilla del Palancar'),
	(17,134,9,'Planoles'),
	(18,134,5,'Monachil'),
	(19,134,8,'Herrería'),
	(24,134,5,'Robla, La'),
	(25,134,8,'Menàrguens'),
	(26,134,1,'Santa Coloma'),
	(28,134,3,'San Sebastián de los Reyes'),
	(31,134,7,'Jaurrieta'),
	(34,134,3,'Polentinos'),
	(37,134,5,'Fresno Alhándiga'),
	(40,134,8,'Mozoncillo'),
	(42,134,0,'Ólvega'),
	(43,134,6,'Rourell, El'),
	(45,134,4,'Portillo de Toledo'),
	(46,134,7,'Gilet'),
	(47,134,3,'Roales de Campos'),
	(49,134,2,'Muelas de los Caballeros'),
	(50,134,5,'Langa del Castillo'),
	(3,135,7,'Vall d\'Ebo, la'),
	(5,135,5,'Muñana'),
	(6,135,8,'Trujillanos'),
	(8,135,0,'Montmeló'),
	(9,135,3,'Fuentebureba'),
	(10,135,7,'Nuñomoral'),
	(12,135,9,'Vila-real'),
	(16,135,6,'Moya'),
	(17,135,2,'Pont de Molins'),
	(18,135,8,'Montefrío'),
	(19,135,1,'Hiendelaencina'),
	(22,135,7,'Laluenga'),
	(25,135,1,'Miralcamp'),
	(26,135,4,'Santa Engracia del Jubera'),
	(28,135,6,'Santa María de la Alameda'),
	(31,135,0,'Javier'),
	(34,135,6,'Pomar de Valdivia'),
	(37,135,8,'Fuente de San Esteban, La'),
	(40,135,1,'Muñopedro'),
	(42,135,3,'Oncala'),
	(43,135,9,'Salomó'),
	(44,135,4,'Libros'),
	(45,135,7,'Puebla de Almoradiel, La'),
	(46,135,0,'Godella'),
	(47,135,6,'Robladillo'),
	(49,135,5,'Muelas del Pan'),
	(50,135,8,'Layana'),
	(3,136,0,'Vall de Gallinera'),
	(5,136,8,'Muñico'),
	(6,136,1,'Usagre'),
	(8,136,3,'Montornès del Vallès'),
	(9,136,6,'Fuentecén'),
	(10,136,0,'Oliva de Plasencia'),
	(12,136,2,'Vilavella, la'),
	(17,136,5,'Pontós'),
	(18,136,1,'Montejícar'),
	(19,136,4,'Hijes'),
	(22,136,0,'Lalueza'),
	(24,136,1,'Roperuelos del Páramo'),
	(25,136,4,'Molsosa, La'),
	(26,136,7,'Santa Eulalia Bajera'),
	(28,136,9,'Santorcaz'),
	(31,136,3,'Juslapeña'),
	(34,136,9,'Poza de la Vega'),
	(37,136,1,'Fuenteguinaldo'),
	(40,136,4,'Muñoveros'),
	(43,136,2,'Sant Carles de la Ràpita'),
	(44,136,7,'Lidón'),
	(45,136,0,'Puebla de Montalbán, La'),
	(46,136,3,'Godelleta'),
	(49,136,8,'Muga de Sayago'),
	(50,136,1,'Lécera'),
	(3,137,6,'Vall de Laguar, la'),
	(6,137,7,'Valdecaballeros'),
	(8,137,9,'Montseny'),
	(9,137,2,'Fuentelcésped'),
	(10,137,6,'Palomero'),
	(12,137,8,'Villores'),
	(16,137,5,'Narboneta'),
	(17,137,1,'Porqueres'),
	(18,137,7,'Montillana'),
	(22,137,6,'Lanaja'),
	(24,137,7,'Sabero'),
	(25,137,0,'Mollerussa'),
	(28,137,5,'Santos de la Humosa, Los'),
	(31,137,9,'Beintza-Labaien'),
	(34,137,5,'Pozo de Urama'),
	(37,137,7,'Fuenteliante'),
	(43,137,8,'Sant Jaume dels Domenys'),
	(44,137,3,'Linares de Mora'),
	(45,137,6,'Pueblanueva, La'),
	(46,137,9,'Granja de la Costera, la'),
	(47,137,5,'Roturas'),
	(49,137,4,'Navianos de Valverde'),
	(50,137,7,'Leciñena'),
	(3,138,2,'Verger, el'),
	(5,138,0,'Muñogalindo'),
	(6,138,3,'Valdetorres'),
	(8,138,5,'Moià'),
	(9,138,8,'Fuentelisendo'),
	(10,138,2,'Pasarón de la Vera'),
	(12,138,4,'Vinaròs'),
	(17,138,7,'Portbou'),
	(18,138,3,'Moraleda de Zafayona'),
	(19,138,6,'Hita'),
	(25,138,6,'Montgai'),
	(26,138,9,'Santo Domingo de la Calzada'),
	(28,138,1,'Serna del Monte, La'),
	(31,138,5,'Lakuntza'),
	(37,138,3,'Fuenterroble de Salvatierra'),
	(40,138,6,'Nava de la Asunción'),
	(43,138,4,'Santa Bàrbara'),
	(44,138,9,'Loscos'),
	(45,138,2,'Puente del Arzobispo, El'),
	(46,138,5,'Guadasséquies'),
	(47,138,1,'Rubí de Bracamonte'),
	(49,138,0,'Olmillos de Castro'),
	(50,138,3,'Lechón'),
	(3,139,5,'Villajoyosa/Vila Joiosa, la'),
	(5,139,3,'Muñogrande'),
	(6,139,6,'Valencia de las Torres'),
	(8,139,8,'Mura'),
	(9,139,1,'Fuentemolinos'),
	(10,139,5,'Pedroso de Acim'),
	(12,139,7,'Vistabella del Maestrazgo'),
	(16,139,4,'Olivares de Júcar'),
	(17,139,0,'Preses, Les'),
	(19,139,9,'Hombrados'),
	(22,139,5,'Laperdiguera'),
	(24,139,6,'Sahagún'),
	(25,139,9,'Montellà i Martinet'),
	(26,139,2,'San Torcuato'),
	(31,139,8,'Lana'),
	(34,139,4,'Prádanos de Ojeda'),
	(37,139,6,'Fuentes de Béjar'),
	(40,139,9,'Navafría'),
	(42,139,1,'Pinilla del Campo'),
	(43,139,7,'Santa Coloma de Queralt'),
	(45,139,5,'Puerto de San Vicente'),
	(46,139,8,'Guadassuar'),
	(47,139,4,'Rueda'),
	(49,139,3,'Otero de Bodas'),
	(50,139,6,'Letux'),
	(3,140,9,'Villena'),
	(5,140,7,'Muñomer del Peco'),
	(6,140,0,'Valencia del Mombuey'),
	(8,140,2,'Navarcles'),
	(9,140,5,'Fuentenebro'),
	(10,140,9,'Peraleda de la Mata'),
	(12,140,1,'Viver'),
	(16,140,8,'Olmeda de la Cuesta'),
	(17,140,4,'Port de la Selva, El'),
	(18,140,0,'Motril'),
	(25,140,3,'Montferrer i Castellbò'),
	(26,140,6,'Santurde de Rioja'),
	(28,140,8,'Serranillos del Valle'),
	(31,140,2,'Lantz'),
	(34,140,8,'Puebla de Valdavia, La'),
	(37,140,0,'Fuentes de Oñoro'),
	(40,140,3,'Navalilla'),
	(42,140,5,'Portillo de Soria'),
	(43,140,1,'Santa Oliva'),
	(45,140,9,'Pulgar'),
	(46,140,2,'Guardamar de la Safor'),
	(47,140,8,'Saelices de Mayorga'),
	(50,140,0,'Litago'),
	(5,141,4,'Muñopepe'),
	(6,141,7,'Valencia del Ventoso'),
	(8,141,9,'Navàs'),
	(9,141,2,'Fuentespina'),
	(10,141,6,'Peraleda de San Román'),
	(12,141,8,'Zorita del Maestrazgo'),
	(16,141,5,'Olmeda del Rey'),
	(17,141,1,'Puigcerdà'),
	(18,141,7,'Murtas'),
	(22,141,6,'Lascellas-Ponzano'),
	(24,141,7,'San Adrián del Valle'),
	(25,141,0,'Montoliu de Segarra'),
	(26,141,3,'Santurdejo'),
	(28,141,5,'Sevilla la Nueva'),
	(31,141,9,'Lapoblación'),
	(34,141,5,'Quintana del Puente'),
	(37,141,7,'Gajates'),
	(40,141,0,'Navalmanzano'),
	(42,141,2,'Póveda de Soria, La'),
	(43,141,8,'Pontils'),
	(44,141,3,'Lledó'),
	(45,141,6,'Quero'),
	(46,141,9,'Higueruelas'),
	(47,141,5,'Salvador de Zapardiel'),
	(49,141,4,'Pajares de la Lampreana'),
	(50,141,7,'Lituénigo'),
	(5,142,9,'Muñosancho'),
	(6,142,2,'Valverde de Burguillos'),
	(8,142,4,'Nou de Berguedà, La'),
	(10,142,1,'Perales del Puerto'),
	(12,142,3,'Zucaina'),
	(16,142,0,'Olmedilla de Alarcón'),
	(17,142,6,'Quart'),
	(19,142,5,'Hontoba'),
	(22,142,1,'Lascuarre'),
	(24,142,2,'San Andrés del Rabanedo'),
	(25,142,5,'Montoliu de Lleida'),
	(26,142,8,'San Vicente de la Sonsierra'),
	(31,142,4,'Larraga'),
	(37,142,2,'Galindo y Perahuy'),
	(40,142,5,'Navares de Ayuso'),
	(42,142,7,'Pozalmuro'),
	(43,142,3,'Sarral'),
	(44,142,8,'Maicas'),
	(45,142,1,'Quintanar de la Orden'),
	(46,142,4,'Jalance'),
	(47,142,0,'San Cebrián de Mazote'),
	(49,142,9,'Palacios del Pan'),
	(50,142,2,'Lobera de Onsella'),
	(5,143,5,'Muñotello'),
	(6,143,8,'Valverde de Leganés'),
	(8,143,0,'Òdena'),
	(9,143,3,'Galbarros'),
	(10,143,7,'Pescueza'),
	(16,143,6,'Olmedilla de Eliz'),
	(17,143,2,'Rabós'),
	(18,143,8,'Nigüelas'),
	(19,143,1,'Horche'),
	(22,143,7,'Laspaúles'),
	(24,143,8,'Sancedo'),
	(25,143,1,'Montornès de Segarra'),
	(26,143,4,'Sojuela'),
	(28,143,6,'Somosierra'),
	(31,143,0,'Larraona'),
	(34,143,6,'Quintanilla de Onsoña'),
	(37,143,8,'Galinduste'),
	(40,143,1,'Navares de Enmedio'),
	(43,143,9,'Savallà del Comtat'),
	(44,143,4,'Manzanera'),
	(45,143,7,'Quismondo'),
	(46,143,0,'Xeraco'),
	(47,143,6,'San Llorente'),
	(49,143,5,'Palacios de Sanabria'),
	(50,143,8,'Longares'),
	(5,144,0,'Narrillos del Álamo'),
	(6,144,3,'Valverde de Llerena'),
	(8,144,5,'Olvan'),
	(9,144,8,'Gallega, La'),
	(10,144,2,'Pesga, La'),
	(17,144,7,'Regencós'),
	(18,144,3,'Nívar'),
	(22,144,2,'Laspuña'),
	(24,144,3,'San Cristóbal de la Polantera'),
	(26,144,9,'Sorzano'),
	(28,144,1,'Soto del Real'),
	(31,144,5,'Larraun'),
	(37,144,3,'Galisancho'),
	(40,144,6,'Navares de las Cuevas'),
	(42,144,8,'Quintana Redonda'),
	(43,144,4,'Secuita, La'),
	(44,144,9,'Martín del Río'),
	(45,144,2,'Real de San Vicente, El'),
	(46,144,5,'Jarafuel'),
	(47,144,1,'San Martín de Valvení'),
	(50,144,3,'Longás'),
	(5,145,3,'Narrillos del Rebollar'),
	(6,145,6,'Valverde de Mérida'),
	(8,145,8,'Olèrdola'),
	(10,145,5,'Piedras Albas'),
	(16,145,4,'Osa de la Vega'),
	(17,145,0,'Ribes de Freser'),
	(18,145,6,'Ogíjares'),
	(19,145,9,'Hortezuela de Océn'),
	(24,145,6,'San Emiliano'),
	(25,145,9,'Nalec'),
	(26,145,2,'Sotés'),
	(28,145,4,'Talamanca de Jarama'),
	(31,145,8,'Lazagurría'),
	(37,145,6,'Gallegos de Argañán'),
	(40,145,9,'Navas de Oro'),
	(42,145,1,'Quintanas de Gormaz'),
	(43,145,7,'Selva del Camp, La'),
	(44,145,2,'Mas de las Matas'),
	(45,145,5,'Recas'),
	(46,145,8,'Xàtiva'),
	(47,145,4,'San Miguel del Arroyo'),
	(49,145,3,'Pedralba de la Pradería'),
	(6,146,9,'Valle de la Serena'),
	(8,146,1,'Olesa de Bonesvalls'),
	(10,146,8,'Pinofranqueado'),
	(16,146,7,'Pajarón'),
	(17,146,3,'Riells i Viabrea'),
	(18,146,9,'Orce'),
	(19,146,2,'Huerce, La'),
	(24,146,9,'San Esteban de Nogales'),
	(25,146,2,'Navès'),
	(26,146,5,'Soto en Cameros'),
	(28,146,7,'Tielmes'),
	(31,146,1,'Leache'),
	(34,146,7,'Reinoso de Cerrato'),
	(37,146,9,'Gallegos de Solmirón'),
	(40,146,2,'Navas de San Antonio'),
	(43,146,0,'Senan'),
	(44,146,5,'Mata de los Olmos, La'),
	(45,146,8,'Retamoso de la Jara'),
	(46,146,1,'Xeresa'),
	(47,146,7,'San Miguel del Pino'),
	(49,146,6,'Pego, El'),
	(50,146,9,'Lucena de Jalón'),
	(5,147,2,'Narros del Castillo'),
	(6,147,5,'Valle de Matamoros'),
	(8,147,7,'Olesa de Montserrat'),
	(10,147,4,'Piornal'),
	(16,147,3,'Pajaroncillo'),
	(17,147,9,'Ripoll'),
	(18,147,5,'Órgiva'),
	(19,147,8,'Huérmeces del Cerro'),
	(26,147,1,'Terroba'),
	(28,147,3,'Titulcia'),
	(31,147,7,'Legarda'),
	(34,147,3,'Renedo de la Vega'),
	(37,147,5,'Garcibuey'),
	(43,147,6,'Solivella'),
	(44,147,1,'Mazaleón'),
	(45,147,4,'Rielves'),
	(46,147,7,'Llíria'),
	(47,147,3,'San Pablo de la Moraleja'),
	(49,147,2,'Peleagonzalo'),
	(50,147,5,'Luceni'),
	(5,148,8,'Narros del Puerto'),
	(6,148,1,'Valle de Santa Ana'),
	(8,148,3,'Olivella'),
	(9,148,6,'Grijalba'),
	(10,148,0,'Plasencia'),
	(16,148,9,'Palomares del Campo'),
	(17,148,5,'Riudarenes'),
	(18,148,1,'Otívar'),
	(19,148,4,'Huertahernando'),
	(24,148,1,'San Justo de la Vega'),
	(25,148,4,'Odèn'),
	(26,148,7,'Tirgo'),
	(28,148,9,'Torrejón de Ardoz'),
	(31,148,3,'Legaria'),
	(37,148,1,'Garcihernández'),
	(40,148,4,'Nieva'),
	(42,148,6,'Quiñonería'),
	(43,148,2,'Tarragona'),
	(44,148,7,'Mezquita de Jarque'),
	(45,148,0,'Robledo del Mazo'),
	(46,148,3,'Loriguilla'),
	(47,148,9,'San Pedro de Latarce'),
	(49,148,8,'Peleas de Abajo'),
	(50,148,1,'Luesia'),
	(5,149,1,'Narros de Saldueña'),
	(6,149,4,'Villafranca de los Barros'),
	(8,149,6,'Olost'),
	(9,149,9,'Grisaleña'),
	(10,149,3,'Plasenzuela'),
	(16,149,2,'Palomera'),
	(17,149,8,'Riudaura'),
	(18,149,4,'Otura'),
	(22,149,3,'Loarre'),
	(24,149,4,'San Millán de los Caballeros'),
	(25,149,7,'Oliana'),
	(26,149,0,'Tobía'),
	(28,149,2,'Torrejón de la Calzada'),
	(31,149,6,'Leitza'),
	(34,149,2,'Requena de Campos'),
	(37,149,4,'Garcirrey'),
	(40,149,7,'Olombrada'),
	(42,149,9,'Rábanos, Los'),
	(43,149,5,'Tivenys'),
	(44,149,0,'Mirambel'),
	(45,149,3,'Romeral, El'),
	(46,149,6,'Losa del Obispo'),
	(47,149,2,'San Pelayo'),
	(49,149,1,'Peñausende'),
	(50,149,4,'Luesma'),
	(6,150,7,'Villagarcía de la Torre'),
	(8,150,9,'Orís'),
	(10,150,6,'Portaje'),
	(16,150,5,'Paracuellos'),
	(17,150,1,'Riudellots de la Selva'),
	(18,150,7,'Padul'),
	(19,150,0,'Hueva'),
	(22,150,6,'Loporzano'),
	(24,150,7,'San Pedro Bercianos'),
	(25,150,0,'Oliola'),
	(26,150,3,'Tormantos'),
	(28,150,5,'Torrejón de Velasco'),
	(31,150,9,'Leoz/Leotz'),
	(37,150,7,'Gejuelo del Barro'),
	(40,150,0,'Orejana'),
	(43,150,8,'Tivissa'),
	(44,150,3,'Miravete de la Sierra'),
	(45,150,6,'San Bartolomé de las Abiertas'),
	(46,150,9,'Llutxent'),
	(47,150,5,'San Román de Hornija'),
	(49,150,4,'Peque'),
	(50,150,7,'Lumpiaque'),
	(5,151,1,'Navacepedilla de Corneja'),
	(6,151,4,'Villagonzalo'),
	(8,151,6,'Oristà'),
	(9,151,9,'Gumiel de Izán'),
	(10,151,3,'Portezuelo'),
	(16,151,2,'Paredes'),
	(17,151,8,'Riumors'),
	(18,151,4,'Pampaneira'),
	(19,151,7,'Humanes'),
	(22,151,3,'Loscorrales'),
	(24,151,4,'Santa Colomba de Curueño'),
	(25,151,7,'Olius'),
	(26,151,0,'Torrecilla en Cameros'),
	(28,151,2,'Torrelaguna'),
	(31,151,6,'Lerga'),
	(34,151,2,'Respenda de la Peña'),
	(37,151,4,'Golpejas'),
	(40,151,7,'Ortigosa de Pestaño'),
	(42,151,9,'Rebollar'),
	(43,151,5,'Torre de Fontaubella, La'),
	(44,151,0,'Molinos'),
	(45,151,3,'San Martín de Montalbán'),
	(46,151,6,'Llocnou d\'En Fenollet'),
	(47,151,2,'San Salvador'),
	(49,151,1,'Perdigón, El'),
	(50,151,4,'Luna'),
	(5,152,6,'Nava de Arévalo'),
	(6,152,9,'Villalba de los Barros'),
	(8,152,1,'Orpí'),
	(9,152,4,'Gumiel de Mercado'),
	(10,152,8,'Pozuelo de Zarzón'),
	(16,152,7,'Parra de las Vegas, La'),
	(17,152,3,'Roses'),
	(18,152,9,'Pedro Martínez'),
	(19,152,2,'Illana'),
	(24,152,9,'Santa Colomba de Somoza'),
	(25,152,2,'Oluges, Les'),
	(26,152,5,'Torrecilla sobre Alesanco'),
	(28,152,7,'Torrelodones'),
	(31,152,1,'Lerín'),
	(34,152,7,'Revenga de Campos'),
	(37,152,9,'Gomecello'),
	(40,152,2,'Otero de Herreros'),
	(42,152,4,'Recuerda'),
	(43,152,0,'Torre de l\'Espanyol, La'),
	(44,152,5,'Monforte de Moyuela'),
	(45,152,8,'San Martín de Pusa'),
	(46,152,1,'Llocnou de la Corona'),
	(47,152,7,'Santa Eufemia del Arroyo'),
	(49,152,6,'Pereruela'),
	(50,152,9,'Maella'),
	(5,153,2,'Nava del Barco'),
	(6,153,5,'Villanueva de la Serena'),
	(8,153,7,'Òrrius'),
	(10,153,4,'Puerto de Santa Cruz'),
	(16,153,3,'Pedernoso, El'),
	(17,153,9,'Rupià'),
	(18,153,5,'Peligros'),
	(19,153,8,'Iniéstola'),
	(24,153,5,'Santa Cristina de Valmadrigal'),
	(25,153,8,'Omellons, Els'),
	(26,153,1,'Torre en Cameros'),
	(28,153,3,'Torremocha de Jarama'),
	(31,153,7,'Lesaka'),
	(42,153,0,'Rello'),
	(43,153,6,'Torredembarra'),
	(44,153,1,'Monreal del Campo'),
	(45,153,4,'San Pablo de los Montes'),
	(46,153,7,'Llocnou de Sant Jeroni'),
	(47,153,3,'Santervás de Campos'),
	(49,153,2,'Perilla de Castro'),
	(50,153,5,'Magallón'),
	(5,154,7,'Navadijos'),
	(6,154,0,'Villanueva del Fresno'),
	(8,154,2,'Pacs del Penedès'),
	(9,154,5,'Hacinas'),
	(10,154,9,'Rebollar'),
	(16,154,8,'Pedroñeras, Las'),
	(17,154,4,'Sales de Llierca'),
	(18,154,0,'Peza, La'),
	(19,154,3,'Inviernas, Las'),
	(24,154,0,'Santa Elena de Jamuz'),
	(25,154,3,'Omells de na Gaia, Els'),
	(26,154,6,'Torremontalbo'),
	(28,154,8,'Torres de la Alameda'),
	(31,154,2,'Lezáun'),
	(34,154,8,'Revilla de Collazos'),
	(37,154,0,'Guadramiro'),
	(40,154,3,'Pajarejos'),
	(42,154,5,'Renieblas'),
	(43,154,1,'Torroja del Priorat'),
	(44,154,6,'Monroyo'),
	(45,154,9,'San Román de los Montes'),
	(46,154,2,'Llanera de Ranes'),
	(47,154,8,'Santibáñez de Valcorba'),
	(49,154,7,'Pías'),
	(50,154,0,'Mainar'),
	(5,155,0,'Navaescurial'),
	(6,155,3,'Villar del Rey'),
	(8,155,5,'Palafolls'),
	(9,155,8,'Haza'),
	(10,155,2,'Riolobos'),
	(16,155,1,'Peral, El'),
	(17,155,7,'Salt'),
	(19,155,6,'Irueste'),
	(22,155,2,'Monesma y Cajigar'),
	(24,155,3,'Santa María de la Isla'),
	(25,155,6,'Organyà'),
	(26,155,9,'Treviana'),
	(28,155,1,'Valdaracete'),
	(31,155,5,'Liédena'),
	(34,155,1,'Ribas de Campos'),
	(37,155,3,'Guijo de Ávila'),
	(40,155,6,'Palazuelos de Eresma'),
	(42,155,8,'Retortillo de Soria'),
	(43,155,4,'Tortosa'),
	(44,155,9,'Montalbán'),
	(45,155,2,'Santa Ana de Pusa'),
	(46,155,5,'Llaurí'),
	(47,155,1,'Santovenia de Pisuerga'),
	(49,155,0,'Piedrahita de Castro'),
	(50,155,3,'Malanquilla'),
	(5,156,3,'Navahondilla'),
	(6,156,6,'Villar de Rena'),
	(8,156,8,'Palau-solità i Plegamans'),
	(10,156,5,'Robledillo de Gata'),
	(16,156,4,'Peraleja, La'),
	(19,156,9,'Jadraque'),
	(22,156,5,'Monflorite-Lascasas'),
	(24,156,6,'Santa María del Monte de Cea'),
	(25,156,9,'Os de Balaguer'),
	(28,156,4,'Valdeavero'),
	(31,156,8,'Lizoáin-Arriasgoiti'),
	(34,156,4,'Riberos de la Cueza'),
	(37,156,6,'Guijuelo'),
	(40,156,9,'Pedraza'),
	(42,156,1,'Reznos'),
	(43,156,7,'Ulldecona'),
	(44,156,2,'Monteagudo del Castillo'),
	(45,156,5,'Santa Cruz de la Zarza'),
	(46,156,8,'Llombai'),
	(47,156,4,'San Vicente del Palacio'),
	(49,156,3,'Pinilla de Toro'),
	(50,156,6,'Maleján'),
	(5,157,9,'Navalacruz'),
	(6,157,2,'Villarta de los Montes'),
	(8,157,4,'Pallejà'),
	(10,157,1,'Robledillo de la Vera'),
	(16,157,0,'Pesquera, La'),
	(17,157,6,'Sant Andreu Salou'),
	(18,157,2,'Pinos Genil'),
	(19,157,5,'Jirueque'),
	(22,157,1,'Montanuy'),
	(24,157,2,'Santa María del Páramo'),
	(25,157,5,'Ossó de Sió'),
	(26,157,8,'Tricio'),
	(28,157,0,'Valdelaguna'),
	(31,157,4,'Lodosa'),
	(34,157,0,'Saldaña'),
	(37,157,2,'Herguijuela de Ciudad Rodrigo'),
	(40,157,5,'Pelayos del Arroyo'),
	(42,157,7,'Riba de Escalote, La'),
	(43,157,3,'Ulldemolins'),
	(44,157,8,'Monterde de Albarracín'),
	(45,157,1,'Santa Cruz del Retamar'),
	(46,157,4,'Llosa de Ranes, la'),
	(47,157,0,'Sardón de Duero'),
	(49,157,9,'Pino del Oro'),
	(50,157,2,'Malón'),
	(5,158,5,'Navalmoral'),
	(6,158,8,'Zafra'),
	(8,158,0,'Papiol, El'),
	(10,158,7,'Robledillo de Trujillo'),
	(16,158,6,'Picazo, El'),
	(17,158,2,'Sant Climent Sescebes'),
	(18,158,8,'Pinos Puente'),
	(22,158,7,'Monzón'),
	(24,158,8,'Santa María de Ordás'),
	(25,158,1,'Palau d\'Anglesola, El'),
	(26,158,4,'Tudelilla'),
	(28,158,6,'Valdemanco'),
	(31,158,0,'Lónguida/Longida'),
	(34,158,6,'Salinas de Pisuerga'),
	(37,158,8,'Herguijuela de la Sierra'),
	(40,158,1,'Perosillo'),
	(42,158,3,'Rioseco de Soria'),
	(43,158,9,'Vallclara'),
	(44,158,4,'Mora de Rubielos'),
	(45,158,7,'Santa Olalla'),
	(46,158,0,'Macastre'),
	(47,158,6,'Seca, La'),
	(49,158,5,'Piñero, El'),
	(5,159,8,'Navalonguilla'),
	(6,159,1,'Zahínos'),
	(8,159,3,'Parets del Vallès'),
	(9,159,6,'Hontanas'),
	(10,159,0,'Robledollano'),
	(16,159,9,'Pinarejo'),
	(17,159,5,'Sant Feliu de Buixalleu'),
	(18,159,1,'Píñar'),
	(19,159,4,'Ledanca'),
	(24,159,1,'Santa Marina del Rey'),
	(28,159,9,'Valdemaqueda'),
	(31,159,3,'Lumbier'),
	(34,159,9,'San Cebrián de Campos'),
	(37,159,1,'Herguijuela del Campo'),
	(40,159,4,'Pinarejos'),
	(42,159,6,'Rollamienta'),
	(43,159,2,'Vallfogona de Riucorb'),
	(44,159,7,'Moscardón'),
	(45,159,0,'Sartajada'),
	(46,159,3,'Manises'),
	(47,159,9,'Serrada'),
	(49,159,8,'Pobladura del Valle'),
	(50,159,1,'Maluenda'),
	(5,160,2,'Navalosa'),
	(6,160,5,'Zalamea de la Serena'),
	(8,160,7,'Perafita'),
	(9,160,0,'Hontangas'),
	(10,160,4,'Romangordo'),
	(16,160,3,'Pineda de Gigüela'),
	(17,160,9,'Sant Feliu de Guíxols'),
	(19,160,8,'Loranca de Tajuña'),
	(22,160,4,'Naval'),
	(24,160,5,'Santas Martas'),
	(26,160,1,'Uruñuela'),
	(28,160,3,'Valdemorillo'),
	(31,160,7,'Luquin'),
	(34,160,3,'San Cebrián de Mudá'),
	(37,160,5,'Hinojosa de Duero'),
	(40,160,8,'Pinarnegrillo'),
	(42,160,0,'Royo, El'),
	(43,160,6,'Vallmoll'),
	(44,160,1,'Mosqueruela'),
	(45,160,4,'Segurilla'),
	(46,160,7,'Manuel'),
	(47,160,3,'Siete Iglesias de Trabancos'),
	(49,160,2,'Pobladura de Valderaduey'),
	(50,160,5,'Mallén'),
	(5,161,9,'Navalperal de Pinares'),
	(6,161,2,'Zarza-Capilla'),
	(8,161,4,'Piera'),
	(10,161,1,'Ruanes'),
	(16,161,0,'Piqueras del Castillo'),
	(17,161,6,'Sant Feliu de Pallerols'),
	(18,161,2,'Polícar'),
	(19,161,5,'Lupiana'),
	(24,161,2,'Santiago Millas'),
	(25,161,5,'Conca de Dalt'),
	(26,161,8,'Valdemadera'),
	(28,161,0,'Valdemoro'),
	(31,161,4,'Mañeru'),
	(34,161,0,'San Cristóbal de Boedo'),
	(37,161,2,'Horcajo de Montemayor'),
	(40,161,5,'Pradales'),
	(42,161,7,'Salduero'),
	(43,161,3,'Valls'),
	(44,161,8,'Muniesa'),
	(45,161,1,'Seseña'),
	(46,161,4,'Marines'),
	(47,161,0,'Simancas'),
	(50,161,2,'Manchones'),
	(5,162,4,'Navalperal de Tormes'),
	(6,162,7,'Zarza, La'),
	(8,162,9,'Hostalets de Pierola, Els'),
	(9,162,2,'Hontoria de la Cantera'),
	(10,162,6,'Salorino'),
	(16,162,5,'Portalrubio de Guadamejud'),
	(17,162,1,'Sant Ferriol'),
	(18,162,7,'Polopos'),
	(19,162,0,'Luzaga'),
	(22,162,6,'Novales'),
	(24,162,7,'Santovenia de la Valdoncina'),
	(26,162,3,'Valgañón'),
	(28,162,5,'Valdeolmos-Alalpardo'),
	(31,162,9,'Marañón'),
	(37,162,7,'Horcajo Medianero'),
	(40,162,0,'Prádena'),
	(42,162,2,'San Esteban de Gormaz'),
	(43,162,8,'Vandellòs i l\'Hospitalet de l\'Infant'),
	(45,162,6,'Sevilleja de la Jara'),
	(46,162,9,'Massalavés'),
	(47,162,5,'Tamariz de Campos'),
	(49,162,4,'Porto'),
	(50,162,7,'Mara'),
	(5,163,0,'Navaluenga'),
	(8,163,5,'Pineda de Mar'),
	(9,163,8,'Hontoria del Pinar'),
	(10,163,2,'Salvatierra de Santiago'),
	(16,163,1,'Portilla'),
	(17,163,7,'Sant Gregori'),
	(18,163,3,'Pórtugos'),
	(19,163,6,'Luzón'),
	(22,163,2,'Nueno'),
	(24,163,3,'Sariegos'),
	(25,163,6,'Coma i la Pedra, La'),
	(26,163,9,'Ventosa'),
	(28,163,1,'Valdepiélagos'),
	(31,163,5,'Marcilla'),
	(34,163,1,'San Mamés de Campos'),
	(37,163,3,'Hoya, La'),
	(40,163,6,'Puebla de Pedraza'),
	(42,163,8,'San Felices'),
	(43,163,4,'Vendrell, El'),
	(44,163,9,'Noguera de Albarracín'),
	(45,163,2,'Sonseca'),
	(46,163,5,'Massalfassar'),
	(47,163,1,'Tiedra'),
	(49,163,0,'Pozoantiguo'),
	(50,163,3,'María de Huerva'),
	(5,164,5,'Navaquesera'),
	(8,164,0,'Pla del Penedès, El'),
	(9,164,3,'Hontoria de Valdearados'),
	(10,164,7,'San Martín de Trevejo'),
	(17,164,2,'Sant Hilari Sacalm'),
	(18,164,8,'Puebla de Don Fadrique'),
	(22,164,7,'Olvena'),
	(24,164,8,'Sena de Luna'),
	(25,164,1,'Penelles'),
	(26,164,4,'Ventrosa'),
	(28,164,6,'Valdetorres de Jarama'),
	(31,164,0,'Mélida'),
	(37,164,8,'Huerta'),
	(40,164,1,'Rapariegos'),
	(42,164,3,'San Leonardo de Yagüe'),
	(43,164,9,'Vespella de Gaià'),
	(44,164,4,'Nogueras'),
	(45,164,7,'Sotillo de las Palomas'),
	(46,164,0,'Massamagrell'),
	(47,164,6,'Tordehumos'),
	(49,164,5,'Pozuelo de Tábara'),
	(50,164,8,'Mediana de Aragón'),
	(5,165,8,'Navarredonda de Gredos'),
	(8,165,3,'Pobla de Claramunt, La'),
	(10,165,0,'Santa Ana'),
	(16,165,9,'Poyatos'),
	(17,165,5,'Sant Jaume de Llierca'),
	(18,165,1,'Pulianas'),
	(19,165,4,'Majaelrayo'),
	(22,165,0,'Ontiñena'),
	(24,165,1,'Sobrado'),
	(25,165,4,'Peramola'),
	(26,165,7,'Viguera'),
	(28,165,9,'Valdilecha'),
	(31,165,3,'Mendavia'),
	(34,165,9,'San Román de la Cuba'),
	(37,165,1,'Iruelos'),
	(40,165,4,'Rebollo'),
	(42,165,6,'San Pedro Manrique'),
	(43,165,2,'Vilabella'),
	(44,165,7,'Nogueruelas'),
	(45,165,0,'Talavera de la Reina'),
	(46,165,3,'Massanassa'),
	(47,165,9,'Tordesillas'),
	(49,165,8,'Prado'),
	(50,165,1,'Mequinenza'),
	(5,166,1,'Navarredondilla'),
	(8,166,6,'Pobla de Lillet, La'),
	(9,166,9,'Hormazas, Las'),
	(10,166,3,'Santa Cruz de la Sierra'),
	(16,166,2,'Pozoamargo'),
	(17,166,8,'Sant Jordi Desvalls'),
	(19,166,7,'Málaga del Fresno'),
	(24,166,4,'Soto de la Vega'),
	(25,166,7,'Pinell de Solsonès'),
	(26,166,0,'Villalba de Rioja'),
	(28,166,2,'Valverde de Alcalá'),
	(31,166,6,'Mendaza'),
	(37,166,4,'Ituero de Azaba'),
	(40,166,7,'Remondo'),
	(42,166,9,'Santa Cruz de Yanguas'),
	(43,166,5,'Vilallonga del Camp'),
	(45,166,3,'Tembleque'),
	(46,166,6,'Meliana'),
	(47,166,2,'Torrecilla de la Abadesa'),
	(49,166,1,'Puebla de Sanabria'),
	(50,166,4,'Mesones de Isuela'),
	(5,167,7,'Navarrevisca'),
	(8,167,2,'Polinyà'),
	(9,167,5,'Hornillos del Camino'),
	(10,167,9,'Santa Cruz de Paniagua'),
	(16,167,8,'Pozorrubio'),
	(17,167,4,'Sant Joan de les Abadesses'),
	(18,167,0,'Purullena'),
	(19,167,3,'Malaguilla'),
	(22,167,9,'Osso de Cinca'),
	(24,167,0,'Soto y Amío'),
	(25,167,3,'Pinós'),
	(26,167,6,'Villalobar de Rioja'),
	(28,167,8,'Velilla de San Antonio'),
	(31,167,2,'Mendigorría'),
	(34,167,8,'Santa Cecilia del Alcor'),
	(37,167,0,'Juzbado'),
	(42,167,5,'Santa María de Huerta'),
	(43,167,1,'Vilanova d\'Escornalbou'),
	(44,167,6,'Obón'),
	(45,167,9,'Toboso, El'),
	(46,167,2,'Millares'),
	(47,167,8,'Torrecilla de la Orden'),
	(49,167,7,'Pueblica de Valverde'),
	(50,167,0,'Mezalocha'),
	(5,168,3,'Navas del Marqués, Las'),
	(8,168,8,'Pontons'),
	(9,168,1,'Horra, La'),
	(10,168,5,'Santa Marta de Magasca'),
	(17,168,0,'Sant Joan de Mollet'),
	(18,168,6,'Quéntar'),
	(19,168,9,'Mandayona'),
	(22,168,5,'Palo'),
	(24,168,6,'Toral de los Guzmanes'),
	(25,168,9,'Poal, El'),
	(26,168,2,'Villamediana de Iregua'),
	(28,168,4,'Vellón, El'),
	(31,168,8,'Metauten'),
	(34,168,4,'Santa Cruz de Boedo'),
	(37,168,6,'Lagunilla'),
	(40,168,9,'Riaguas de San Bartolomé'),
	(42,168,1,'Santa María de las Hoyas'),
	(43,168,7,'Vilanova de Prades'),
	(44,168,2,'Odón'),
	(45,168,5,'Toledo'),
	(46,168,8,'Miramar'),
	(47,168,4,'Torrecilla de la Torre'),
	(49,168,3,'Quintanilla del Monte'),
	(50,168,6,'Mianos'),
	(5,169,6,'Navatalgordo'),
	(8,169,1,'Prat de Llobregat, El'),
	(9,169,4,'Hortigüela'),
	(10,169,8,'Santiago de Alcántara'),
	(16,169,7,'Pozuelo, El'),
	(17,169,3,'Sant Julià de Ramis'),
	(19,169,2,'Mantiel'),
	(24,169,9,'Toreno'),
	(25,169,2,'Pobla de Cérvoles, La'),
	(26,169,5,'Villanueva de Cameros'),
	(28,169,7,'Venturada'),
	(31,169,1,'Milagro'),
	(34,169,7,'Santervás de la Vega'),
	(37,169,9,'Larrodrigo'),
	(43,169,0,'Vilaplana'),
	(44,169,5,'Ojos Negros'),
	(45,169,8,'Torralba de Oropesa'),
	(46,169,1,'Mislata'),
	(47,169,7,'Torre de Esgueva'),
	(49,169,6,'Quintanilla del Olmo'),
	(50,169,9,'Miedes de Aragón'),
	(5,170,0,'Navatejares'),
	(8,170,5,'Prats de Rei, Els'),
	(9,170,8,'Hoyales de Roa'),
	(10,170,2,'Santiago del Campo'),
	(16,170,1,'Priego'),
	(17,170,7,'Vallfogona de Ripollès'),
	(18,170,3,'Rubite'),
	(19,170,6,'Maranchón'),
	(22,170,2,'Panticosa'),
	(24,170,3,'Torre del Bierzo'),
	(25,170,6,'Bellaguarda'),
	(26,170,9,'Villar de Arnedo, El'),
	(28,170,1,'Villaconejos'),
	(31,170,5,'Mirafuentes'),
	(34,170,1,'Santibáñez de Ecla'),
	(37,170,3,'Ledesma'),
	(40,170,6,'Riaza'),
	(43,170,4,'Vila-rodona'),
	(45,170,2,'Torrecilla de la Jara'),
	(46,170,5,'Mogente/Moixent'),
	(47,170,1,'Torre de Peñafiel'),
	(49,170,0,'Quintanilla de Urz'),
	(50,170,3,'Monegrillo'),
	(5,171,7,'Neila de San Miguel'),
	(8,171,2,'Prats de Lluçanès'),
	(10,171,9,'Santibáñez el Alto'),
	(16,171,8,'Provencio, El'),
	(17,171,4,'Sant Llorenç de la Muga'),
	(18,171,0,'Salar'),
	(19,171,3,'Marchamalo'),
	(24,171,0,'Trabadelo'),
	(25,171,3,'Pobla de Segur, La'),
	(26,171,6,'Villar de Torre'),
	(28,171,8,'Villa del Prado'),
	(31,171,2,'Miranda de Arga'),
	(34,171,8,'Santibáñez de la Peña'),
	(37,171,0,'Ledrada'),
	(40,171,3,'Ribota'),
	(42,171,5,'Serón de Nágima'),
	(43,171,1,'Vila-seca'),
	(44,171,6,'Olba'),
	(45,171,9,'Torre de Esteban Hambrán, La'),
	(46,171,2,'Moncada'),
	(47,171,8,'Torrelobatón'),
	(49,171,7,'Quiruelas de Vidriales'),
	(50,171,0,'Moneva'),
	(5,172,2,'Niharra'),
	(8,172,7,'Premià de Mar'),
	(9,172,0,'Huérmeces'),
	(10,172,4,'Santibáñez el Bajo'),
	(16,172,3,'Puebla de Almenara'),
	(17,172,9,'Sant Martí de Llémena'),
	(19,172,8,'Masegoso de Tajuña'),
	(22,172,4,'Peñalba'),
	(24,172,5,'Truchas'),
	(25,172,8,'Ponts'),
	(26,172,1,'Villarejo'),
	(28,172,3,'Villalbilla'),
	(31,172,7,'Monreal/Elo'),
	(37,172,5,'Linares de Riofrío'),
	(40,172,8,'Riofrío de Riaza'),
	(42,172,0,'Soliedra'),
	(43,172,6,'Vilaverd'),
	(44,172,1,'Oliete'),
	(45,172,4,'Torrico'),
	(46,172,7,'Montserrat'),
	(47,172,3,'Torrescárcela'),
	(49,172,2,'Rabanales'),
	(50,172,5,'Monreal de Ariza'),
	(5,173,8,'Ojos-Albos'),
	(9,173,6,'Huerta de Arriba'),
	(10,173,0,'Saucedilla'),
	(16,173,9,'Valle de Altomira, El'),
	(17,173,5,'Sant Martí Vell'),
	(18,173,1,'Salobreña'),
	(19,173,4,'Matarrubia'),
	(22,173,0,'Peñas de Riglos, Las'),
	(24,173,1,'Turcia'),
	(25,173,4,'Pont de Suert, El'),
	(26,173,7,'Villarroya'),
	(28,173,9,'Villamanrique de Tajo'),
	(31,173,3,'Monteagudo'),
	(37,173,1,'Lumbrales'),
	(40,173,4,'Roda de Eresma'),
	(42,173,6,'Soria'),
	(43,173,2,'Vilella Alta, La'),
	(44,173,7,'Olmos, Los'),
	(45,173,0,'Torrijos'),
	(46,173,3,'Montaverner'),
	(47,173,9,'Traspinedo'),
	(49,173,8,'Rábano de Aliste'),
	(50,173,1,'Monterde'),
	(5,174,3,'Orbita'),
	(8,174,8,'Puigdàlber'),
	(9,174,1,'Huerta de Rey'),
	(10,174,5,'Segura de Toro'),
	(16,174,4,'Puebla del Salvador'),
	(17,174,0,'Sant Miquel de Campmajor'),
	(18,174,6,'Santa Cruz del Comercio'),
	(19,174,9,'Matillas'),
	(22,174,5,'Peralta de Alcofea'),
	(24,174,6,'Urdiales del Páramo'),
	(25,174,9,'Portella, La'),
	(26,174,2,'Villarta-Quintana'),
	(28,174,4,'Villamanta'),
	(31,174,8,'Morentin'),
	(34,174,4,'Santoyo'),
	(37,174,6,'Macotera'),
	(40,174,9,'Sacramenia'),
	(42,174,1,'Sotillo del Rincón'),
	(43,174,7,'Vilella Baixa, La'),
	(44,174,2,'Orihuela del Tremedal'),
	(45,174,5,'Totanés'),
	(46,174,8,'Montesa'),
	(47,174,4,'Trigueros del Valle'),
	(49,174,3,'Requejo'),
	(50,174,6,'Montón'),
	(5,175,6,'Oso, El'),
	(8,175,1,'Puig-reig'),
	(9,175,4,'Humada'),
	(10,175,8,'Serradilla'),
	(16,175,7,'Quintanar del Rey'),
	(17,175,3,'Sant Miquel de Fluvià'),
	(18,175,9,'Santa Fe'),
	(19,175,2,'Mazarete'),
	(22,175,8,'Peralta de Calasanz'),
	(24,175,9,'Valdefresno'),
	(25,175,2,'Prats i Sansor'),
	(26,175,5,'Villavelayo'),
	(28,175,7,'Villamantilla'),
	(31,175,1,'Mues'),
	(34,175,7,'Serna, La'),
	(37,175,9,'Machacón'),
	(42,175,4,'Suellacabras'),
	(43,175,0,'Vilalba dels Arcs'),
	(44,175,5,'Orrios'),
	(45,175,8,'Turleque'),
	(46,175,1,'Montitxelvo/Montichelvo'),
	(47,175,7,'Tudela de Duero'),
	(49,175,6,'Revellinos'),
	(50,175,9,'Morata de Jalón'),
	(5,176,9,'Padiernos'),
	(8,176,4,'Pujalt'),
	(9,176,7,'Hurones'),
	(10,176,1,'Serrejón'),
	(16,176,0,'Rada de Haro'),
	(17,176,6,'Sant Mori'),
	(18,176,2,'Soportújar'),
	(19,176,5,'Mazuecos'),
	(22,176,1,'Peraltilla'),
	(24,176,2,'Valdefuentes del Páramo'),
	(25,176,5,'Preixana'),
	(26,176,8,'Villaverde de Rioja'),
	(28,176,0,'Villanueva de la Cañada'),
	(31,176,4,'Murchante'),
	(34,176,0,'Sotobañado y Priorato'),
	(37,176,2,'Madroñal'),
	(40,176,5,'Samboal'),
	(42,176,7,'Tajahuerce'),
	(43,176,3,'Vimbodí i Poblet'),
	(44,176,8,'Palomar de Arroyos'),
	(45,176,1,'Ugena'),
	(46,176,4,'Montroy'),
	(47,176,0,'Unión de Campos, La'),
	(49,176,9,'Riofrío de Aliste'),
	(50,176,2,'Morata de Jiloca'),
	(5,177,5,'Pajares de Adaja'),
	(8,177,0,'Quar, La'),
	(9,177,3,'Ibeas de Juarros'),
	(10,177,7,'Sierra de Fuentes'),
	(16,177,6,'Reíllo'),
	(17,177,2,'Sant Pau de Segúries'),
	(18,177,8,'Sorvilán'),
	(19,177,1,'Medranda'),
	(22,177,7,'Perarrúa'),
	(24,177,8,'Valdelugueros'),
	(25,177,1,'Preixens'),
	(26,177,4,'Villoslada de Cameros'),
	(28,177,6,'Villanueva del Pardillo'),
	(31,177,0,'Murieta'),
	(34,177,6,'Soto de Cerrato'),
	(37,177,8,'Maíllo, El'),
	(40,177,1,'San Cristóbal de Cuéllar'),
	(42,177,3,'Tajueco'),
	(43,177,9,'Vinebre'),
	(44,177,4,'Pancrudo'),
	(45,177,7,'Urda'),
	(46,177,0,'Museros'),
	(47,177,6,'Urones de Castroponce'),
	(49,177,5,'Rionegro del Puente'),
	(50,177,8,'Morés'),
	(5,178,1,'Palacios de Goda'),
	(8,178,6,'Rajadell'),
	(9,178,9,'Ibrillos'),
	(10,178,3,'Talaván'),
	(17,178,8,'Sant Pere Pescador'),
	(18,178,4,'Torre-Cardela'),
	(19,178,7,'Megina'),
	(22,178,3,'Pertusa'),
	(24,178,4,'Valdemora'),
	(26,178,0,'Viniegra de Abajo'),
	(28,178,2,'Villanueva de Perales'),
	(31,178,6,'Murillo el Cuende'),
	(34,178,2,'Tabanera de Cerrato'),
	(37,178,4,'Malpartida'),
	(40,178,7,'San Cristóbal de la Vega'),
	(42,178,9,'Talveila'),
	(43,178,5,'Vinyols i els Arcs'),
	(44,178,0,'Parras de Castellote, Las'),
	(46,178,6,'Náquera'),
	(47,178,2,'Urueña'),
	(49,178,1,'Roales'),
	(50,178,4,'Moros'),
	(5,179,4,'Papatrigo'),
	(8,179,9,'Rellinars'),
	(9,179,2,'Iglesiarrubia'),
	(10,179,6,'Talaveruela de la Vera'),
	(18,179,7,'Torvizcón'),
	(19,179,0,'Membrillera'),
	(24,179,7,'Valdepiélago'),
	(25,179,0,'Prullans'),
	(26,179,3,'Viniegra de Arriba'),
	(28,179,5,'Villar del Olmo'),
	(31,179,9,'Murillo el Fruto'),
	(34,179,5,'Tabanera de Valdavia'),
	(37,179,7,'Mancera de Abajo'),
	(40,179,0,'Sanchonuño'),
	(44,179,3,'Peñarroya de Tastavins'),
	(45,179,6,'Valdeverdeja'),
	(46,179,9,'Navarrés'),
	(47,179,5,'Valbuena de Duero'),
	(49,179,4,'Robleda-Cervantes'),
	(50,179,7,'Moyuela'),
	(5,180,8,'Parral, El'),
	(8,180,3,'Ripollet'),
	(9,180,6,'Iglesias'),
	(10,180,0,'Talayuela'),
	(17,180,5,'Santa Coloma de Farners'),
	(18,180,1,'Trevélez'),
	(24,180,1,'Valdepolo'),
	(25,180,4,'Puiggròs'),
	(26,180,7,'Zarratón'),
	(28,180,9,'Villarejo de Salvanés'),
	(31,180,3,'Muruzábal'),
	(34,180,9,'Támara de Campos'),
	(37,180,1,'Manzano, El'),
	(40,180,4,'Sangarcía'),
	(44,180,7,'Peracense'),
	(45,180,0,'Valmojado'),
	(46,180,3,'Novelé/Novetlè'),
	(47,180,9,'Valdearcos de la Vega'),
	(49,180,8,'Roelos de Sayago'),
	(50,180,1,'Mozota'),
	(5,181,5,'Pascualcobo'),
	(8,181,0,'Roca del Vallès, La'),
	(9,181,3,'Isar'),
	(10,181,7,'Tejeda de Tiétar'),
	(16,181,6,'Rozalén del Monte'),
	(17,181,2,'Santa Cristina d\'Aro'),
	(18,181,8,'Turón'),
	(19,181,1,'Miedes de Atienza'),
	(22,181,7,'Piracés'),
	(24,181,8,'Valderas'),
	(25,181,1,'Puigverd d\'Agramunt'),
	(26,181,4,'Zarzosa'),
	(28,181,6,'Villaviciosa de Odón'),
	(31,181,0,'Navascués/Nabaskoze'),
	(34,181,6,'Tariego de Cerrato'),
	(37,181,8,'Martiago'),
	(40,181,1,'Real Sitio de San Ildefonso'),
	(42,181,3,'Tardelcuende'),
	(44,181,4,'Peralejos'),
	(45,181,7,'Velada'),
	(46,181,0,'Oliva'),
	(47,181,6,'Valdenebro de los Valles'),
	(49,181,5,'Rosinos de la Requejada'),
	(50,181,8,'Muel'),
	(5,182,0,'Pedro Bernardo'),
	(8,182,5,'Pont de Vilomara i Rocafort, El'),
	(9,182,8,'Itero del Castillo'),
	(10,182,2,'Toril'),
	(17,182,7,'Santa Llogaia d\'Àlguema'),
	(18,182,3,'Ugíjar'),
	(19,182,6,'Mierla, La'),
	(22,182,2,'Plan'),
	(24,182,3,'Valderrey'),
	(25,182,6,'Puigverd de Lleida'),
	(28,182,1,'Villavieja del Lozoya'),
	(31,182,5,'Nazar'),
	(34,182,1,'Torquemada'),
	(37,182,3,'Martinamor'),
	(40,182,6,'San Martín y Mudrián'),
	(42,182,8,'Taroda'),
	(44,182,9,'Perales del Alfambra'),
	(45,182,2,'Ventas con Peña Aguilera, Las'),
	(46,182,5,'Olocau'),
	(47,182,1,'Valdestillas'),
	(50,182,3,'Muela, La'),
	(5,183,6,'Pedro-Rodríguez'),
	(8,183,1,'Roda de Ter'),
	(9,183,4,'Jaramillo de la Fuente'),
	(10,183,8,'Tornavacas'),
	(17,183,3,'Sant Aniol de Finestres'),
	(18,183,9,'Válor'),
	(19,183,2,'Milmarcos'),
	(24,183,9,'Valderrueda'),
	(25,183,2,'Rialp'),
	(26,183,5,'Zorraquín'),
	(28,183,7,'Zarzalejo'),
	(31,183,1,'Obanos'),
	(37,183,9,'Martín de Yeltes'),
	(40,183,2,'San Miguel de Bernuy'),
	(42,183,4,'Tejado'),
	(44,183,5,'Pitarque'),
	(45,183,8,'Ventas de Retamosa, Las'),
	(46,183,1,'Olleria, l\''),
	(47,183,7,'Valdunquillo'),
	(49,183,6,'Salce'),
	(50,183,9,'Munébrega'),
	(5,184,1,'Peguerinos'),
	(8,184,6,'Rubí'),
	(9,184,9,'Jaramillo Quemado'),
	(10,184,3,'Torno, El'),
	(17,184,8,'Santa Pau'),
	(18,184,4,'Vélez de Benaudalla'),
	(19,184,7,'Millana'),
	(22,184,3,'Poleñino'),
	(24,184,4,'Valdesamario'),
	(31,184,6,'Oco'),
	(34,184,2,'Torremormojón'),
	(37,184,4,'Masueco'),
	(40,184,7,'San Pedro de Gaíllos'),
	(42,184,9,'Torlengua'),
	(44,184,0,'Plou'),
	(45,184,3,'Ventas de San Julián, Las'),
	(46,184,6,'Ontinyent'),
	(47,184,2,'Valoria la Buena'),
	(49,184,1,'Samir de los Caños'),
	(50,184,4,'Murero'),
	(5,185,4,'Peñalba de Ávila'),
	(8,185,9,'Rubió'),
	(10,185,6,'Torrecilla de los Ángeles'),
	(16,185,5,'Saceda-Trasierra'),
	(17,185,1,'Sant Joan les Fonts'),
	(18,185,7,'Ventas de Huelma'),
	(19,185,0,'Miñosa, La'),
	(24,185,7,'Val de San Lorenzo'),
	(25,185,0,'Ribera d\'Urgellet'),
	(31,185,9,'Ochagavía/Otsagabia'),
	(34,185,5,'Triollo'),
	(37,185,7,'Castellanos de Villiquera'),
	(40,185,0,'Santa María la Real de Nieva'),
	(42,185,2,'Torreblacos'),
	(44,185,3,'Pobo, El'),
	(45,185,6,'Villacañas'),
	(46,185,9,'Otos'),
	(47,185,5,'Valverde de Campos'),
	(49,185,4,'San Agustín del Pozo'),
	(50,185,7,'Murillo de Gállego'),
	(5,186,7,'Piedrahíta'),
	(10,186,9,'Torrecillas de la Tiesa'),
	(16,186,8,'Saelices'),
	(17,186,4,'Sarrià de Ter'),
	(19,186,3,'Mirabueno'),
	(22,186,9,'Pozán de Vero'),
	(25,186,3,'Riner'),
	(31,186,2,'Odieta'),
	(34,186,8,'Valbuena de Pisuerga'),
	(37,186,0,'Mata de Ledesma, La'),
	(40,186,3,'Santa Marta del Cerro'),
	(45,186,9,'Villa de Don Fadrique, La'),
	(46,186,2,'Paiporta'),
	(47,186,8,'Valladolid'),
	(49,186,7,'San Cebrián de Castro'),
	(50,186,0,'Navardún'),
	(5,187,3,'Piedralaves'),
	(8,187,8,'Sabadell'),
	(10,187,5,'Torre de Don Miguel'),
	(16,187,4,'Salinas del Manzano'),
	(17,187,0,'Saus,  Camallera i Llampaies'),
	(18,187,6,'Villanueva de las Torres'),
	(19,187,9,'Miralrío'),
	(22,187,5,'Puebla de Castro, La'),
	(24,187,6,'Valdevimbre'),
	(31,187,8,'Oitz'),
	(37,187,6,'Matilla de los Caños del Río'),
	(42,187,1,'Torrubia de Soria'),
	(44,187,2,'Portellada, La'),
	(45,187,5,'Villafranca de los Caballeros'),
	(46,187,8,'Palma de Gandía'),
	(47,187,4,'Vega de Ruiponce'),
	(49,187,3,'San Cristóbal de Entreviñas'),
	(50,187,6,'Nigüella'),
	(5,188,9,'Poveda'),
	(8,188,4,'Sagàs'),
	(10,188,1,'Torre de Santa María'),
	(16,188,0,'Salmeroncillos'),
	(17,188,6,'Selva de Mar, La'),
	(18,188,2,'Villanueva Mesía'),
	(19,188,5,'Mochales'),
	(22,188,1,'Puente de Montañana'),
	(24,188,2,'Valencia de Don Juan'),
	(31,188,4,'Olaibar'),
	(37,188,2,'Maya, La'),
	(40,188,5,'Santiuste de Pedraza'),
	(42,188,7,'Trévago'),
	(45,188,1,'Villaluenga de la Sagra'),
	(46,188,4,'Palmera'),
	(47,188,0,'Vega de Valdetronco'),
	(49,188,9,'San Esteban del Molar'),
	(50,188,2,'Nombrevilla'),
	(5,189,2,'Poyales del Hoyo'),
	(8,189,7,'Sant Pere Sallavinera'),
	(9,189,0,'Junta de Traslaloma'),
	(10,189,4,'Torrejoncillo'),
	(16,189,3,'Salvacañete'),
	(17,189,9,'Cellera de Ter, La'),
	(18,189,5,'Víznar'),
	(19,189,8,'Mohernando'),
	(22,189,4,'Puértolas'),
	(24,189,5,'Valverde de la Virgen'),
	(25,189,8,'Rosselló'),
	(31,189,7,'Olazti/Olazagutía'),
	(34,189,3,'Valdeolmillos'),
	(37,189,5,'Membribe de la Sierra'),
	(40,189,8,'Santiuste de San Juan Bautista'),
	(42,189,0,'Ucero'),
	(44,189,1,'Pozondón'),
	(45,189,4,'Villamiel de Toledo'),
	(46,189,7,'Palomar, el'),
	(47,189,3,'Velascálvaro'),
	(49,189,2,'San Justo'),
	(50,189,5,'Nonaspe'),
	(5,190,6,'Pozanco'),
	(8,190,1,'Saldes'),
	(9,190,4,'Junta de Villalba de Losa'),
	(10,190,8,'Torrejón el Rubio'),
	(16,190,7,'San Clemente'),
	(17,190,3,'Serinyà'),
	(19,190,2,'Molina de Aragón'),
	(22,190,8,'Pueyo de Araguás, El'),
	(24,190,9,'Valverde-Enrique'),
	(25,190,2,'Salàs de Pallars'),
	(31,190,1,'Olejua'),
	(34,190,7,'Valderrábano'),
	(37,190,9,'Mieza'),
	(40,190,2,'Santo Domingo de Pirón'),
	(42,190,4,'Vadillo'),
	(44,190,5,'Pozuel del Campo'),
	(45,190,8,'Villaminaya'),
	(46,190,1,'Paterna'),
	(47,190,7,'Velilla'),
	(49,190,6,'San Martín de Valderaduey'),
	(50,190,9,'Novallas'),
	(5,191,3,'Pradosegar'),
	(8,191,8,'Sallent'),
	(9,191,1,'Jurisdicción de Lara'),
	(10,191,5,'Torremenga'),
	(16,191,4,'San Lorenzo de la Parrilla'),
	(17,191,0,'Serra de Daró'),
	(19,191,9,'Monasterio'),
	(24,191,6,'Vallecillo'),
	(25,191,9,'Sanaüja'),
	(31,191,8,'Olite/Erriberri'),
	(37,191,6,'Milano, El'),
	(40,191,9,'Santo Tomé del Puerto'),
	(42,191,1,'Valdeavellano de Tera'),
	(44,191,2,'Puebla de Híjar, La'),
	(45,191,5,'Villamuelas'),
	(46,191,8,'Pedralba'),
	(47,191,4,'Velliza'),
	(49,191,3,'San Miguel de la Ribera'),
	(50,191,6,'Novillas'),
	(5,192,8,'Puerto Castilla'),
	(8,192,3,'Santpedor'),
	(9,192,6,'Jurisdicción de San Zadornil'),
	(10,192,0,'Torremocha'),
	(16,192,9,'San Martín de Boniches'),
	(17,192,5,'Setcases'),
	(18,192,1,'Zafarraya'),
	(19,192,4,'Mondéjar'),
	(25,192,4,'Sant Guim de Freixenet'),
	(31,192,3,'Olóriz/Oloritz'),
	(34,192,9,'Valde-Ucieza'),
	(37,192,1,'Miranda de Azán'),
	(40,192,4,'Sauquillo de Cabezas'),
	(42,192,6,'Valdegeña'),
	(44,192,7,'Puebla de Valverde, La'),
	(45,192,0,'Villanueva de Alcardete'),
	(46,192,3,'Petrés'),
	(47,192,9,'Ventosa de la Cuesta'),
	(49,192,8,'San Miguel del Valle'),
	(50,192,1,'Nuévalos'),
	(5,193,4,'Rasueros'),
	(8,193,9,'Sant Iscle de Vallalta'),
	(10,193,6,'Torreorgaz'),
	(16,193,5,'San Pedro Palmiches'),
	(17,193,1,'Sils'),
	(18,193,7,'Zubia, La'),
	(19,193,0,'Montarrón'),
	(22,193,6,'Pueyo de Santa Cruz'),
	(24,193,7,'Vecilla, La'),
	(25,193,0,'Sant Llorenç de Morunys'),
	(31,193,9,'Cendea de Olza/Oltza Zendea'),
	(37,193,7,'Miranda del Castañar'),
	(40,193,0,'Sebúlcor'),
	(42,193,2,'Valdelagua del Cerro'),
	(44,193,3,'Puertomingalvo'),
	(45,193,6,'Villanueva de Bogas'),
	(46,193,9,'Picanya'),
	(47,193,5,'Viana de Cega'),
	(49,193,4,'San Pedro de Ceque'),
	(50,193,7,'Nuez de Ebro'),
	(5,194,9,'Riocabado'),
	(8,194,4,'Sant Adrià de Besòs'),
	(9,194,7,'Lerma'),
	(10,194,1,'Torrequemada'),
	(16,194,0,'Santa Cruz de Moya'),
	(17,194,6,'Susqueda'),
	(18,194,2,'Zújar'),
	(19,194,5,'Moratilla de los Meleros'),
	(24,194,2,'Vegacervera'),
	(25,194,5,'Sant Ramon'),
	(31,194,4,'Ollo'),
	(37,194,2,'Mogarraz'),
	(40,194,5,'Segovia'),
	(42,194,7,'Valdemaluque'),
	(44,194,8,'Ráfales'),
	(45,194,1,'Villarejo de Montalbán'),
	(46,194,4,'Picassent'),
	(47,194,0,'Viloria'),
	(49,194,9,'San Pedro de la Nave-Almendra'),
	(50,194,2,'Olvés'),
	(5,195,2,'Riofrío'),
	(8,195,7,'Sant Agustí de Lluçanès'),
	(9,195,0,'Llano de Bureba'),
	(10,195,4,'Trujillo'),
	(16,195,3,'Santa María del Campo Rus'),
	(17,195,9,'Tallada d\'Empordà, La'),
	(19,195,8,'Morenilla'),
	(22,195,4,'Quicena'),
	(31,195,7,'Orbaizeta'),
	(37,195,5,'Molinillo'),
	(40,195,8,'Sepúlveda'),
	(42,195,0,'Valdenebro'),
	(44,195,1,'Rillo'),
	(45,195,4,'Villarrubia de Santiago'),
	(46,195,7,'Piles'),
	(47,195,3,'Villabáñez'),
	(50,195,5,'Orcajo'),
	(5,196,5,'Rivilla de Barajas'),
	(8,196,0,'Sant Andreu de la Barca'),
	(9,196,3,'Madrigal del Monte'),
	(10,196,7,'Valdastillas'),
	(16,196,6,'Santa María de los Llanos'),
	(17,196,2,'Terrades'),
	(19,196,1,'Muduex'),
	(24,196,8,'Vega de Espinareda'),
	(25,196,1,'Sant Esteve de la Sarga'),
	(31,196,0,'Orbara'),
	(34,196,6,'Valle de Cerrato'),
	(37,196,8,'Monforte de la Sierra'),
	(40,196,1,'Sequera de Fresno'),
	(42,196,3,'Valdeprado'),
	(44,196,4,'Riodeva'),
	(45,196,7,'Villaseca de la Sagra'),
	(46,196,0,'Pinet'),
	(47,196,6,'Villabaruz de Campos'),
	(50,196,8,'Orera'),
	(5,197,1,'Salobral'),
	(8,197,6,'Sant Andreu de Llavaneres'),
	(9,197,9,'Madrigalejo del Monte'),
	(10,197,3,'Valdecañas de Tajo'),
	(16,197,2,'Santa María del Val'),
	(17,197,8,'Torrent'),
	(19,197,7,'Navas de Jadraque, Las'),
	(22,197,3,'Robres'),
	(24,197,4,'Vega de Infanzones'),
	(25,197,7,'Sant Guim de la Plana'),
	(31,197,6,'Orísoain'),
	(37,197,4,'Monleón'),
	(42,197,9,'Valderrodilla'),
	(44,197,0,'Ródenas'),
	(45,197,3,'Villasequilla'),
	(46,197,6,'Polinyà de Xúquer'),
	(47,197,2,'Villabrágima'),
	(49,197,1,'Santa Clara de Avedillo'),
	(50,197,4,'Orés'),
	(5,198,7,'Salvadiós'),
	(8,198,2,'Sant Antoni de Vilamajor'),
	(9,198,5,'Mahamud'),
	(10,198,9,'Valdefuentes'),
	(16,198,8,'Sisante'),
	(17,198,4,'Torroella de Fluvià'),
	(19,198,3,'Negredo'),
	(24,198,0,'Vega de Valcarce'),
	(31,198,2,'Oronz/Orontze'),
	(37,198,0,'Monleras'),
	(40,198,3,'Sotillo'),
	(42,198,5,'Valtajeros'),
	(44,198,6,'Royuela'),
	(45,198,9,'Villatobas'),
	(46,198,2,'Potríes'),
	(47,198,8,'Villacarralón'),
	(50,198,0,'Oseja'),
	(5,199,0,'San Bartolomé de Béjar'),
	(8,199,5,'Sant Bartomeu del Grau'),
	(9,199,8,'Mambrilla de Castrejón'),
	(10,199,2,'Valdehúncar'),
	(16,199,1,'Solera de Gabaldón'),
	(17,199,7,'Torroella de Montgrí'),
	(19,199,6,'Ocentejo'),
	(22,199,2,'Sabiñánigo'),
	(24,199,3,'Vegaquemada'),
	(31,199,5,'Oroz-Betelu/Orotz-Betelu'),
	(34,199,1,'Velilla del Río Carrión'),
	(37,199,3,'Monsagro'),
	(40,199,6,'Sotosalbos'),
	(44,199,9,'Rubiales'),
	(45,199,2,'Viso de San Juan, El'),
	(46,199,5,'Pobla de Farnals, la'),
	(47,199,1,'Villacid de Campos'),
	(49,199,0,'Santa Colomba de las Monjas'),
	(50,199,3,'Osera de Ebro'),
	(5,200,4,'San Bartolomé de Corneja'),
	(8,200,9,'Sant Boi de Llobregat'),
	(9,200,2,'Mambrillas de Lara'),
	(10,200,6,'Valdelacasa de Tajo'),
	(17,200,1,'Tortellà'),
	(19,200,0,'Olivar, El'),
	(22,200,6,'Sahún'),
	(25,200,0,'Sarroca de Lleida'),
	(31,200,9,'Oteiza'),
	(37,200,7,'Montejo'),
	(40,200,0,'Tabanera la Luenga'),
	(42,200,2,'Velamazán'),
	(44,200,3,'Rubielos de la Cérida'),
	(45,200,6,'Yébenes, Los'),
	(46,200,9,'Pobla del Duc, la'),
	(47,200,5,'Villaco'),
	(49,200,4,'Santa Cristina de la Polvorosa'),
	(50,200,7,'Paniza'),
	(5,201,1,'San Bartolomé de Pinares'),
	(8,201,6,'Sant Boi de Lluçanès'),
	(9,201,9,'Mamolar'),
	(10,201,3,'Valdemorales'),
	(17,201,8,'Toses'),
	(19,201,7,'Olmeda de Cobeta'),
	(22,201,3,'Salas Altas'),
	(24,201,4,'Vegas del Condado'),
	(25,201,7,'Sarroca de Bellera'),
	(31,201,6,'Pamplona/Iruña'),
	(34,201,2,'Vertavillo'),
	(37,201,4,'Montemayor del Río'),
	(40,201,7,'Tolocirio'),
	(42,201,9,'Velilla de la Sierra'),
	(44,201,0,'Rubielos de Mora'),
	(45,201,3,'Yeles'),
	(46,201,6,'Puebla de San Miguel'),
	(49,201,1,'Santa Croya de Tera'),
	(50,201,4,'Paracuellos de Jiloca'),
	(8,202,1,'Sant Celoni'),
	(9,202,4,'Manciles'),
	(10,202,8,'Valdeobispo'),
	(16,202,7,'Talayuelas'),
	(17,202,3,'Tossa de Mar'),
	(19,202,2,'Olmeda de Jadraque, La'),
	(22,202,8,'Salas Bajas'),
	(24,202,9,'Villablino'),
	(25,202,2,'Senterada'),
	(31,202,1,'Peralta/Azkoien'),
	(34,202,7,'Villabasta de Valdavia'),
	(37,202,9,'Monterrubio de Armuña'),
	(40,202,2,'Torreadrada'),
	(42,202,4,'Velilla de los Ajos'),
	(45,202,8,'Yepes'),
	(46,202,1,'Pobla de Vallbona, la'),
	(49,202,6,'Santa Eufemia del Barco'),
	(50,202,9,'Paracuellos de la Ribera'),
	(8,203,7,'Sant Cebrià de Vallalta'),
	(10,203,4,'Valencia de Alcántara'),
	(16,203,3,'Tarancón'),
	(17,203,9,'Ultramort'),
	(19,203,8,'Ordial, El'),
	(22,203,4,'Salillas'),
	(24,203,5,'Villabraz'),
	(25,203,8,'Seu d\'Urgell, La'),
	(31,203,7,'Petilla de Aragón'),
	(37,203,5,'Monterrubio de la Sierra'),
	(40,203,8,'Torrecaballeros'),
	(44,203,1,'Salcedillo'),
	(45,203,4,'Yuncler'),
	(46,203,7,'Pobla Llarga, la'),
	(47,203,3,'Villafrades de Campos'),
	(49,203,2,'Santa María de la Vega'),
	(50,203,5,'Pastriz'),
	(5,204,7,'Sanchidrián'),
	(8,204,2,'Sant Climent de Llobregat'),
	(10,204,9,'Valverde de la Vera'),
	(16,204,8,'Tébar'),
	(17,204,4,'Ullà'),
	(19,204,3,'Orea'),
	(22,204,9,'Sallent de Gállego'),
	(25,204,3,'Seròs'),
	(31,204,2,'Piedramillera'),
	(34,204,8,'Villacidaler'),
	(37,204,0,'Morasverdes'),
	(40,204,3,'Torrecilla del Pinar'),
	(42,204,5,'Viana de Duero'),
	(44,204,6,'Saldón'),
	(45,204,9,'Yunclillos'),
	(46,204,2,'Puig'),
	(47,204,8,'Villafranca de Duero'),
	(49,204,7,'Santa María de Valverde'),
	(50,204,0,'Pedrola'),
	(5,205,0,'Sanchorreja'),
	(8,205,5,'Sant Cugat del Vallès'),
	(10,205,2,'Valverde del Fresno'),
	(16,205,1,'Tejadillos'),
	(17,205,7,'Ullastret'),
	(22,205,2,'San Esteban de Litera'),
	(24,205,3,'Villadangos del Páramo'),
	(25,205,6,'Sidamon'),
	(31,205,5,'Pitillas'),
	(34,205,1,'Villaconancio'),
	(37,205,3,'Morille'),
	(40,205,6,'Torreiglesias'),
	(42,205,8,'Villaciervos'),
	(44,205,9,'Samper de Calanda'),
	(45,205,2,'Yuncos'),
	(46,205,5,'Puçol'),
	(47,205,1,'Villafrechós'),
	(49,205,0,'Santibáñez de Tera'),
	(50,205,3,'Pedrosas, Las'),
	(5,206,3,'San Esteban de los Patos'),
	(8,206,8,'Sant Cugat Sesgarrigues'),
	(9,206,1,'Mazuela'),
	(10,206,5,'Viandar de la Vera'),
	(16,206,4,'Tinajas'),
	(17,206,0,'Urús'),
	(22,206,5,'Sangarrén'),
	(24,206,6,'Toral de los Vados'),
	(25,206,9,'Soleràs, El'),
	(31,206,8,'Puente la Reina/Gares'),
	(34,206,4,'Villada'),
	(37,206,6,'Moríñigo'),
	(40,206,9,'Torre Val de San Pedro'),
	(42,206,1,'Villanueva de Gormaz'),
	(44,206,2,'San Agustín'),
	(46,206,8,'Quesa'),
	(47,206,4,'Villafuerte'),
	(49,206,3,'Santibáñez de Vidriales'),
	(50,206,6,'Perdiguera'),
	(5,207,9,'San Esteban del Valle'),
	(8,207,4,'Sant Esteve de Palautordera'),
	(10,207,1,'Villa del Campo'),
	(17,207,6,'Vall d\'en Bas, La'),
	(22,207,1,'San Juan de Plan'),
	(24,207,2,'Villademor de la Vega'),
	(25,207,5,'Solsona'),
	(31,207,4,'Pueyo'),
	(37,207,2,'Moriscos'),
	(40,207,5,'Trescasas'),
	(42,207,7,'Villar del Ala'),
	(44,207,8,'San Martín del Río'),
	(46,207,4,'Rafelbuñol/Rafelbunyol'),
	(47,207,0,'Villagarcía de Campos'),
	(49,207,9,'Santovenia'),
	(50,207,2,'Piedratajada'),
	(5,208,5,'San Esteban de Zapardiel'),
	(8,208,0,'Sant Esteve Sesrovires'),
	(9,208,3,'Mecerreyes'),
	(10,208,7,'Villa del Rey'),
	(17,208,2,'Vall de Bianya, La'),
	(19,208,1,'Pálmaces de Jadraque'),
	(22,208,7,'Santa Cilia'),
	(25,208,1,'Soriguera'),
	(31,208,0,'Ribaforada'),
	(34,208,6,'Villaeles de Valdavia'),
	(37,208,8,'Moronta'),
	(40,208,1,'Turégano'),
	(42,208,3,'Villar del Campo'),
	(44,208,4,'Santa Cruz de Nogueras'),
	(46,208,0,'Rafelcofer'),
	(47,208,6,'Villagómez la Nueva'),
	(49,208,5,'San Vicente de la Cabeza'),
	(50,208,8,'Pina de Ebro'),
	(5,209,8,'San García de Ingelmos'),
	(8,209,3,'Sant Fost de Campsentelles'),
	(9,209,6,'Medina de Pomar'),
	(10,209,0,'Villamesías'),
	(16,209,9,'Torralba'),
	(17,209,5,'Vall-llobrega'),
	(19,209,4,'Pardos'),
	(22,209,0,'Santa Cruz de la Serós'),
	(24,209,1,'Villafranca del Bierzo'),
	(25,209,4,'Sort'),
	(31,209,3,'Romanzado'),
	(37,209,1,'Mozárbez'),
	(42,209,6,'Villar del Río'),
	(44,209,7,'Santa Eulalia'),
	(46,209,3,'Rafelguaraf'),
	(47,209,9,'Villalán de Campos'),
	(49,209,8,'San Vitero'),
	(50,209,1,'Pinseque'),
	(5,210,2,'San Juan de la Encinilla'),
	(8,210,7,'Sant Feliu de Codines'),
	(10,210,4,'Villamiel'),
	(17,210,9,'Ventalló'),
	(19,210,8,'Paredes de Sigüenza'),
	(24,210,5,'Villagatón'),
	(25,210,8,'Soses'),
	(31,210,7,'Roncal/Erronkari'),
	(34,210,3,'Villahán'),
	(40,210,8,'Urueñas'),
	(44,210,1,'Sarrión'),
	(46,210,7,'Ráfol de Salem'),
	(47,210,3,'Villalar de los Comuneros'),
	(49,210,2,'Sanzoles'),
	(50,210,5,'Pintanos, Los'),
	(5,211,9,'San Juan de la Nava'),
	(8,211,4,'Sant Feliu de Llobregat'),
	(9,211,7,'Melgar de Fernamental'),
	(10,211,1,'Villanueva de la Sierra'),
	(16,211,0,'Torrejoncillo del Rey'),
	(17,211,6,'Verges'),
	(19,211,5,'Pareja'),
	(24,211,2,'Villamandos'),
	(25,211,5,'Sudanell'),
	(31,211,4,'Orreaga/Roncesvalles'),
	(34,211,0,'Villaherreros'),
	(37,211,2,'Narros de Matalayegua'),
	(40,211,5,'Valdeprados'),
	(42,211,7,'Villares de Soria, Los'),
	(44,211,8,'Segura de los Baños'),
	(46,211,4,'Real de Gandía'),
	(47,211,0,'Villalba de la Loma'),
	(50,211,2,'Plasencia de Jalón'),
	(5,212,4,'San Juan del Molinillo'),
	(8,212,9,'Sant Feliu Sasserra'),
	(10,212,6,'Villanueva de la Vera'),
	(16,212,5,'Torrubia del Campo'),
	(17,212,1,'Vidrà'),
	(19,212,0,'Pastrana'),
	(22,212,6,'Santaliestra y San Quílez'),
	(24,212,7,'Villamañán'),
	(25,212,0,'Sunyer'),
	(31,212,9,'Sada'),
	(37,212,7,'Navacarros'),
	(40,212,0,'Valdevacas de Montejo'),
	(42,212,2,'Villasayas'),
	(44,212,3,'Seno'),
	(46,212,9,'Real'),
	(47,212,5,'Villalba de los Alcores'),
	(50,212,7,'Pleitas'),
	(5,213,0,'San Juan del Olmo'),
	(8,213,5,'Sant Fruitós de Bages'),
	(9,213,8,'Merindad de Cuesta-Urria'),
	(10,213,2,'Villar del Pedroso'),
	(16,213,1,'Torrubia del Castillo'),
	(17,213,7,'Vidreres'),
	(19,213,6,'Pedregal, El'),
	(22,213,2,'Sariñena'),
	(24,213,3,'Villamartín de Don Sancho'),
	(31,213,5,'Saldías'),
	(34,213,1,'Villalaco'),
	(37,213,3,'Nava de Béjar'),
	(40,213,6,'Valdevacas y Guijar'),
	(42,213,8,'Villaseca de Arciel'),
	(44,213,9,'Singra'),
	(46,213,5,'Requena'),
	(47,213,1,'Villalbarba'),
	(50,213,3,'Plenas'),
	(5,214,5,'San Lorenzo de Tormes'),
	(8,214,0,'Vilassar de Dalt'),
	(9,214,3,'Merindad de Montija'),
	(10,214,7,'Villar de Plasencia'),
	(17,214,2,'Vilabertran'),
	(19,214,1,'Peñalén'),
	(22,214,7,'Secastilla'),
	(24,214,8,'Villamejil'),
	(31,214,0,'Salinas de Oro/Jaitz'),
	(34,214,6,'Villalba de Guardo'),
	(37,214,8,'Nava de Francia'),
	(40,214,1,'Valseca'),
	(46,214,0,'Riba-roja de Túria'),
	(47,214,6,'Villalón de Campos'),
	(49,214,5,'Tábara'),
	(50,214,8,'Pomer'),
	(5,215,8,'San Martín de la Vega del Alberche'),
	(8,215,3,'Sant Hipòlit de Voltregà'),
	(9,215,6,'Merindad de Sotoscueva'),
	(10,215,0,'Villasbuenas de Gata'),
	(16,215,9,'Tragacete'),
	(17,215,5,'Vilablareix'),
	(19,215,4,'Peñalver'),
	(22,215,0,'Seira'),
	(24,215,1,'Villamol'),
	(25,215,4,'Talarn'),
	(31,215,3,'San Adrián'),
	(34,215,9,'Villalcázar de Sirga'),
	(37,215,1,'Nava de Sotrobal'),
	(40,215,4,'Valtiendas'),
	(42,215,6,'Vinuesa'),
	(44,215,7,'Terriente'),
	(46,215,3,'Riola'),
	(47,215,9,'Villamuriel de Campos'),
	(50,215,1,'Pozuel de Ariza'),
	(5,216,1,'San Martín del Pimpollar'),
	(8,216,6,'Sant Jaume de Frontanyà'),
	(9,216,9,'Merindad de Valdeporres'),
	(10,216,3,'Zarza de Granadilla'),
	(16,216,2,'Tresjuncos'),
	(17,216,8,'Viladasens'),
	(19,216,7,'Peralejos de las Truchas'),
	(24,216,4,'Villamontán de la Valduerna'),
	(25,216,7,'Talavera'),
	(31,216,6,'Sangüesa/Zangoza'),
	(34,216,2,'Villalcón'),
	(37,216,4,'Navales'),
	(40,216,7,'Valverde del Majano'),
	(42,216,9,'Vizmanos'),
	(44,216,0,'Teruel'),
	(46,216,6,'Rocafort'),
	(47,216,2,'Villán de Tordesillas'),
	(49,216,1,'Tapioles'),
	(50,216,4,'Pozuelo de Aragón'),
	(5,217,7,'San Miguel de Corneja'),
	(8,217,2,'Sant Joan Despí'),
	(9,217,5,'Merindad de Valdivielso'),
	(10,217,9,'Zarza de Montánchez'),
	(16,217,8,'Tribaldos'),
	(17,217,4,'Viladamat'),
	(19,217,3,'Peralveche'),
	(22,217,9,'Sena'),
	(24,217,0,'Villamoratiel de las Matas'),
	(25,217,3,'Tàrrega'),
	(31,217,2,'San Martín de Unx'),
	(34,217,8,'Villalobón'),
	(37,217,0,'Navalmoral de Béjar'),
	(42,217,5,'Vozmediano'),
	(44,217,6,'Toril y Masegoso'),
	(46,217,2,'Rotglà i Corberà'),
	(47,217,8,'Villanubla'),
	(50,217,0,'Pradilla de Ebro'),
	(5,218,3,'San Miguel de Serrezuela'),
	(8,218,8,'Sant Joan de Vilatorrada'),
	(9,218,1,'Milagros'),
	(10,218,5,'Zarza la Mayor'),
	(16,218,4,'Uclés'),
	(17,218,0,'Vilademuls'),
	(19,218,9,'Pinilla de Jadraque'),
	(22,218,5,'Senés de Alcubierre'),
	(24,218,6,'Villanueva de las Manzanas'),
	(25,218,9,'Tarrés'),
	(34,218,4,'Villaluenga de la Vega'),
	(37,218,6,'Navamorales'),
	(40,218,9,'Valle de Tabladillo'),
	(42,218,1,'Yanguas'),
	(44,218,2,'Tormón'),
	(46,218,8,'Rótova'),
	(47,218,4,'Villanueva de Duero'),
	(50,218,6,'Puebla de Albortón'),
	(5,219,6,'San Pascual'),
	(8,219,1,'Vilassar de Mar'),
	(9,219,4,'Miranda de Ebro'),
	(10,219,8,'Zorita'),
	(16,219,7,'Uña'),
	(19,219,2,'Pinilla de Molina'),
	(24,219,9,'Villaobispo de Otero'),
	(25,219,2,'Tarroja de Segarra'),
	(31,219,1,'Sansol'),
	(37,219,9,'Navarredonda de la Rinconada'),
	(40,219,2,'Vallelado'),
	(42,219,4,'Yelo'),
	(44,219,5,'Tornos'),
	(46,219,1,'Rugat'),
	(47,219,7,'Villanueva de la Condesa'),
	(49,219,6,'Toro'),
	(50,219,9,'Puebla de Alfindén, La'),
	(5,220,0,'San Pedro del Arroyo'),
	(8,220,5,'Sant Julià de Vilatorta'),
	(9,220,8,'Miraveche'),
	(17,220,7,'Viladrau'),
	(19,220,6,'Pioz'),
	(22,220,2,'Sesa'),
	(25,220,6,'Térmens'),
	(31,220,5,'Santacara'),
	(34,220,1,'Villamartín de Campos'),
	(40,220,6,'Valleruela de Pedraza'),
	(44,220,9,'Torralba de los Sisones'),
	(46,220,5,'Sagunto/Sagunt'),
	(47,220,1,'Villanueva de los Caballeros'),
	(49,220,0,'Torre del Valle, La'),
	(50,220,3,'Puendeluna'),
	(5,221,7,'Santa Cruz del Valle'),
	(8,221,2,'Sant Just Desvern'),
	(9,221,5,'Modúbar de la Emparedada'),
	(17,221,4,'Vilafant'),
	(19,221,3,'Piqueras'),
	(22,221,9,'Sesué'),
	(24,221,0,'Villaquejida'),
	(25,221,3,'Tírvia'),
	(31,221,2,'Doneztebe/Santesteban'),
	(34,221,8,'Villamediana'),
	(37,221,0,'Navasfrías'),
	(40,221,3,'Valleruela de Sepúlveda'),
	(44,221,6,'Torrecilla de Alcañiz'),
	(46,221,2,'Salem'),
	(47,221,8,'Villanueva de los Infantes'),
	(49,221,7,'Torregamones'),
	(50,221,0,'Purujosa'),
	(5,222,2,'Santa Cruz de Pinares'),
	(8,222,7,'Sant Llorenç d\'Hortons'),
	(17,222,9,'Vilaür'),
	(19,222,8,'Pobo de Dueñas, El'),
	(22,222,4,'Siétamo'),
	(24,222,5,'Villaquilambre'),
	(25,222,8,'Tiurana'),
	(31,222,7,'Sarriés/Sartze'),
	(34,222,3,'Villameriel'),
	(37,222,5,'Negrilla de Palencia'),
	(40,222,8,'Veganzones'),
	(44,222,1,'Torrecilla del Rebollar'),
	(46,222,7,'Sant Joanet'),
	(47,222,3,'Villanueva de San Mancio'),
	(49,222,2,'Torres del Carrizal'),
	(50,222,5,'Quinto'),
	(8,223,3,'Sant Llorenç Savall'),
	(9,223,6,'Monasterio de la Sierra'),
	(17,223,5,'Vilajuïga'),
	(19,223,4,'Poveda de la Sierra'),
	(22,223,0,'Sopeira'),
	(24,223,1,'Villarejo de Órbigo'),
	(25,223,4,'Torà'),
	(31,223,3,'Sartaguda'),
	(34,223,9,'Villamoronta'),
	(37,223,1,'Olmedo de Camaces'),
	(40,223,4,'Vegas de Matute'),
	(44,223,7,'Torre de Arcas'),
	(46,223,3,'Sedaví'),
	(47,223,9,'Villardefrades'),
	(49,223,8,'Trabazos'),
	(50,223,1,'Remolinos'),
	(5,224,3,'Santa María del Arroyo'),
	(8,224,8,'Sant Martí de Centelles'),
	(9,224,1,'Monasterio de Rodilla'),
	(16,224,4,'Valdemeca'),
	(17,224,0,'Vilallonga de Ter'),
	(19,224,9,'Pozo de Almoguera'),
	(24,224,6,'Villares de Órbigo'),
	(25,224,9,'Torms, Els'),
	(31,224,8,'Sesma'),
	(34,224,4,'Villamuera de la Cueza'),
	(37,224,6,'Orbada, La'),
	(40,224,9,'Ventosilla y Tejadilla'),
	(44,224,2,'Torre de las Arcas'),
	(46,224,8,'Segart'),
	(47,224,4,'Villarmentero de Esgueva'),
	(49,224,3,'Trefacio'),
	(50,224,6,'Retascón'),
	(5,225,6,'Santa María del Berrocal'),
	(8,225,1,'Sant Martí d\'Albars'),
	(9,225,4,'Moncalvillo'),
	(16,225,7,'Valdemorillo de la Sierra'),
	(17,225,3,'Vilamacolum'),
	(19,225,2,'Pozo de Guadalajara'),
	(22,225,8,'Tamarite de Litera'),
	(24,225,9,'Villasabariego'),
	(25,225,2,'Tornabous'),
	(31,225,1,'Sorlada'),
	(34,225,7,'Villamuriel de Cerrato'),
	(37,225,9,'Pajares de la Laguna'),
	(40,225,2,'Villacastín'),
	(44,225,5,'Torre del Compte'),
	(46,225,1,'Sellent'),
	(47,225,7,'Villasexmir'),
	(49,225,6,'Uña de Quintana'),
	(50,225,9,'Ricla'),
	(5,226,9,'Santa María de los Caballeros'),
	(8,226,4,'Sant Martí de Tous'),
	(9,226,7,'Monterrubio de la Demanda'),
	(17,226,6,'Vilamalla'),
	(19,226,5,'Prádena de Atienza'),
	(22,226,1,'Tardienta'),
	(24,226,2,'Villaselán'),
	(25,226,5,'Torrebesses'),
	(31,226,4,'Sunbilla'),
	(37,226,2,'Palacios del Arzobispo'),
	(44,226,8,'Torrelacárcel'),
	(46,226,4,'Sempere'),
	(47,226,0,'Villavaquerín'),
	(49,226,9,'Vadillo de la Guareña'),
	(5,227,5,'Santa María del Tiétar'),
	(8,227,0,'Sant Martí Sarroca'),
	(9,227,3,'Montorio'),
	(16,227,6,'Valdemoro-Sierra'),
	(17,227,2,'Vilamaniscle'),
	(19,227,1,'Prados Redondos'),
	(22,227,7,'Tella-Sin'),
	(24,227,8,'Villaturiel'),
	(25,227,1,'Torre de Cabdella, La'),
	(31,227,0,'Tafalla'),
	(34,227,6,'Villanueva del Rebollar'),
	(44,227,4,'Torre los Negros'),
	(46,227,0,'Senyera'),
	(47,227,6,'Villavellid'),
	(49,227,5,'Valcabado'),
	(50,227,8,'Romanos'),
	(5,228,1,'Santiago del Collado'),
	(8,228,6,'Sant Martí Sesgueioles'),
	(9,228,9,'Moradillo de Roa'),
	(16,228,2,'Valdeolivas'),
	(17,228,8,'Vilanant'),
	(19,228,7,'Puebla de Beleña'),
	(22,228,3,'Tierz'),
	(24,228,4,'Villazala'),
	(25,228,7,'Torrefarrera'),
	(31,228,6,'Tiebas-Muruarte de Reta'),
	(34,228,2,'Villanuño de Valdavia'),
	(37,228,4,'Palaciosrubios'),
	(40,228,7,'Villaverde de Íscar'),
	(44,228,0,'Torremocha de Jiloca'),
	(46,228,6,'Serra'),
	(47,228,2,'Villaverde de Medina'),
	(49,228,1,'Valdefinjas'),
	(50,228,4,'Rueda de Jalón'),
	(5,229,4,'Santo Domingo de las Posadas'),
	(8,229,9,'Sant Mateu de Bages'),
	(9,229,2,'Nava de Roa'),
	(19,229,0,'Puebla de Valles'),
	(22,229,6,'Tolva'),
	(24,229,7,'Villazanzo de Valderaduey'),
	(31,229,9,'Tirapu'),
	(34,229,5,'Villaprovedo'),
	(37,229,7,'Palencia de Negrilla'),
	(40,229,0,'Villaverde de Montejo'),
	(44,229,3,'Torres de Albarracín'),
	(46,229,9,'Siete Aguas'),
	(47,229,5,'Villavicencio de los Caballeros'),
	(49,229,4,'Valdescorriel'),
	(50,229,7,'Ruesca'),
	(5,230,8,'Santo Tomé de Zabarcos'),
	(8,230,3,'Premià de Dalt'),
	(9,230,6,'Navas de Bureba'),
	(17,230,5,'Vila-sacra'),
	(19,230,4,'Quer'),
	(22,230,0,'Torla'),
	(24,230,1,'Zotes del Páramo'),
	(25,230,4,'Torregrossa'),
	(31,230,3,'Torralba del Río'),
	(34,230,9,'Villarmentero de Campos'),
	(37,230,1,'Parada de Arriba'),
	(40,230,4,'Villeguillo'),
	(44,230,7,'Torrevelilla'),
	(46,230,3,'Silla'),
	(47,230,9,'Wamba'),
	(49,230,8,'Vallesa de la Guareña'),
	(50,230,1,'Sádaba'),
	(5,231,5,'San Vicente de Arévalo'),
	(8,231,0,'Sant Pere de Ribes'),
	(9,231,3,'Nebreda'),
	(16,231,6,'Valhermoso de la Fuente'),
	(19,231,1,'Rebollosa de Jadraque'),
	(25,231,1,'Torrelameu'),
	(31,231,0,'Torres del Río'),
	(34,231,6,'Villarrabé'),
	(37,231,8,'Parada de Rubiales'),
	(40,231,1,'Yanguas de Eresma'),
	(44,231,4,'Torrijas'),
	(46,231,0,'Simat de la Valldigna'),
	(47,231,6,'Zaratán'),
	(49,231,5,'Vega de Tera'),
	(50,231,8,'Salillas de Jalón'),
	(5,232,0,'Serrada, La'),
	(8,232,5,'Sant Pere de Riudebitlles'),
	(9,232,8,'Neila'),
	(17,232,7,'Vilopriu'),
	(19,232,6,'Recuenco, El'),
	(22,232,2,'Torralba de Aragón'),
	(25,232,6,'Torres de Segre'),
	(31,232,5,'Tudela'),
	(34,232,1,'Villarramiel'),
	(37,232,3,'Paradinas de San Juan'),
	(44,232,9,'Torrijo del Campo'),
	(46,232,5,'Sinarcas'),
	(47,232,1,'Zarza, La'),
	(49,232,0,'Vega de Villalobos'),
	(50,232,3,'Salvatierra de Esca'),
	(5,233,6,'Serranillos'),
	(8,233,1,'Sant Pere de Torelló'),
	(17,233,3,'Vilobí d\'Onyar'),
	(19,233,2,'Renera'),
	(22,233,8,'Torre la Ribera'),
	(25,233,2,'Torre-serona'),
	(31,233,1,'Tulebras'),
	(34,233,7,'Villasarracino'),
	(37,233,9,'Pastores'),
	(40,233,2,'Zarzuela del Monte'),
	(46,233,1,'Sollana'),
	(49,233,6,'Vegalatrave'),
	(50,233,9,'Samper del Salz'),
	(5,234,1,'Sigeres'),
	(8,234,6,'Sant Pere de Vilamajor'),
	(16,234,2,'Valsalobre'),
	(17,234,8,'Biure'),
	(19,234,7,'Retiendas'),
	(22,234,3,'Torrente de Cinca'),
	(25,234,7,'Tremp'),
	(31,234,6,'Ucar'),
	(34,234,2,'Villasila de Valdavia'),
	(37,234,4,'Payo, El'),
	(40,234,7,'Zarzuela del Pinar'),
	(44,234,0,'Tramacastiel'),
	(46,234,6,'Sot de Chera'),
	(49,234,1,'Venialbo'),
	(50,234,4,'San Martín de la Virgen de Moncayo'),
	(5,235,4,'Sinlabajos'),
	(8,235,9,'Sant Pol de Mar'),
	(9,235,2,'Olmedillo de Roa'),
	(19,235,0,'Riba de Saelices'),
	(22,235,6,'Torres de Alcanadre'),
	(31,235,9,'Ujué'),
	(37,235,7,'Pedraza de Alba'),
	(44,235,3,'Tramacastilla'),
	(46,235,9,'Sueca'),
	(49,235,4,'Vezdemarbán'),
	(50,235,7,'San Mateo de Gállego'),
	(5,236,7,'Solana de Ávila'),
	(8,236,2,'Sant Quintí de Mediona'),
	(9,236,5,'Olmillos de Muñó'),
	(16,236,8,'Valverde de Júcar'),
	(22,236,9,'Torres de Barbués'),
	(31,236,2,'Ultzama'),
	(34,236,8,'Villaturde'),
	(37,236,0,'Pedrosillo de Alba'),
	(44,236,6,'Tronchón'),
	(46,236,2,'Sumacàrcer'),
	(49,236,7,'Vidayanes'),
	(50,236,0,'Santa Cruz de Grío'),
	(5,237,3,'Solana de Rioalmar'),
	(8,237,8,'Sant Quirze de Besora'),
	(16,237,4,'Valverdejo'),
	(19,237,9,'Rillo de Gallo'),
	(31,237,8,'Unciti'),
	(34,237,4,'Villaumbrales'),
	(37,237,6,'Pedrosillo de los Aires'),
	(44,237,2,'Urrea de Gaén'),
	(46,237,8,'Tavernes Blanques'),
	(49,237,3,'Videmala'),
	(50,237,6,'Santa Cruz de Moncayo'),
	(5,238,9,'Solosancho'),
	(8,238,4,'Sant Quirze del Vallès'),
	(9,238,7,'Oña'),
	(16,238,0,'Vara de Rey'),
	(19,238,5,'Riofrío del Llano'),
	(25,238,5,'Vallbona de les Monges'),
	(31,238,4,'Unzué/Untzue'),
	(34,238,0,'Villaviudas'),
	(37,238,2,'Pedrosillo el Ralo'),
	(44,238,8,'Utrillas'),
	(46,238,4,'Tavernes de la Valldigna'),
	(49,238,9,'Villabrázaro'),
	(50,238,2,'Santa Eulalia de Gállego'),
	(5,239,2,'Sotalbo'),
	(8,239,7,'Sant Quirze Safaja'),
	(9,239,0,'Oquillas'),
	(16,239,3,'Vega del Codorno'),
	(19,239,8,'Robledillo de Mohernando'),
	(22,239,4,'Tramaced'),
	(25,239,8,'Valls de Valira, Les'),
	(31,239,7,'Urdazubi/Urdax'),
	(37,239,5,'Pedroso de la Armuña, El'),
	(44,239,1,'Valacloche'),
	(46,239,7,'Teresa de Cofrentes'),
	(49,239,2,'Villabuena del Puente'),
	(50,239,5,'Santed'),
	(5,240,6,'Sotillo de la Adrada'),
	(8,240,1,'Sant Sadurní d\'Anoia'),
	(16,240,7,'Vellisca'),
	(19,240,2,'Robledo de Corpes'),
	(25,240,2,'Vallfogona de Balaguer'),
	(31,240,1,'Urdiain'),
	(34,240,7,'Villerías de Campos'),
	(37,240,9,'Pelabravo'),
	(44,240,5,'Valbona'),
	(46,240,1,'Terrateig'),
	(49,240,6,'Villadepera'),
	(50,240,9,'Sástago'),
	(5,241,3,'Tiemblo, El'),
	(8,241,8,'Sant Sadurní d\'Osormort'),
	(9,241,1,'Orbaneja Riopico'),
	(19,241,9,'Romanillos de Atienza'),
	(31,241,8,'Urraul Alto'),
	(34,241,4,'Villodre'),
	(37,241,6,'Pelarrodríguez'),
	(44,241,2,'Valdealgorfa'),
	(46,241,8,'Titaguas'),
	(49,241,3,'Villaescusa'),
	(50,241,6,'Sabiñán'),
	(5,242,8,'Tiñosillos'),
	(8,242,3,'Marganell'),
	(9,242,6,'Padilla de Abajo'),
	(16,242,9,'Villaconejos de Trabaque'),
	(19,242,4,'Romanones'),
	(22,242,0,'Valfarta'),
	(25,242,4,'Verdú'),
	(31,242,3,'Urraul Bajo'),
	(34,242,9,'Villodrigo'),
	(37,242,1,'Pelayos'),
	(46,242,3,'Torrebaja'),
	(49,242,8,'Villafáfila'),
	(50,242,1,'Sediles'),
	(5,243,4,'Tolbaños'),
	(8,243,9,'Santa Cecília de Voltregà'),
	(9,243,2,'Padilla de Arriba'),
	(16,243,5,'Villaescusa de Haro'),
	(19,243,0,'Rueda de la Sierra'),
	(22,243,6,'Valle de Bardají'),
	(25,243,0,'Vielha e Mijaran'),
	(31,243,9,'Urroz-Villa'),
	(34,243,5,'Villoldo'),
	(37,243,7,'Peña, La'),
	(44,243,3,'Valdecuenca'),
	(46,243,9,'Torrella'),
	(49,243,4,'Villaferrueña'),
	(50,243,7,'Sestrica'),
	(5,244,9,'Tormellas'),
	(8,244,4,'Santa Coloma de Cervelló'),
	(9,244,7,'Padrones de Bureba'),
	(16,244,0,'Villagarcía del Llano'),
	(19,244,5,'Sacecorbo'),
	(22,244,1,'Valle de Lierp'),
	(25,244,5,'Vilagrassa'),
	(31,244,4,'Urrotz'),
	(37,244,2,'Peñacaballera'),
	(44,244,8,'Valdelinares'),
	(46,244,4,'Torrent'),
	(49,244,9,'Villageriz'),
	(50,244,2,'Sierra de Luna'),
	(5,245,2,'Tornadizos de Ávila'),
	(8,245,7,'Santa Coloma de Gramenet'),
	(16,245,3,'Villalba de la Sierra'),
	(19,245,8,'Sacedón'),
	(22,245,4,'Velilla de Cinca'),
	(25,245,8,'Vilaller'),
	(31,245,7,'Urzainqui/Urzainki'),
	(34,245,3,'Villota del Páramo'),
	(37,245,5,'Peñaparda'),
	(44,245,1,'Valdeltormo'),
	(46,245,7,'Torres Torres'),
	(49,245,2,'Villalazán'),
	(50,245,5,'Sigüés'),
	(5,246,5,'Tórtoles'),
	(8,246,0,'Santa Eugènia de Berga'),
	(9,246,3,'Palacios de la Sierra'),
	(16,246,6,'Villalba del Rey'),
	(19,246,1,'Saelices de la Sal'),
	(22,246,7,'Beranuy'),
	(31,246,0,'Uterga'),
	(34,246,6,'Villovieco'),
	(37,246,8,'Peñaranda de Bracamonte'),
	(44,246,4,'Valderrobres'),
	(46,246,0,'Tous'),
	(49,246,5,'Villalba de la Lampreana'),
	(50,246,8,'Sisamón'),
	(5,247,1,'Torre, La'),
	(8,247,6,'Santa Eulàlia de Riuprimer'),
	(9,247,9,'Palacios de Riopisuerga'),
	(16,247,2,'Villalgordo del Marquesado'),
	(19,247,7,'Salmerón'),
	(22,247,3,'Viacamp y Litera'),
	(25,247,7,'Vilamòs'),
	(31,247,6,'Uztárroz/Uztarroze'),
	(37,247,4,'Peñarandilla'),
	(44,247,0,'Valjunquera'),
	(46,247,6,'Tuéjar'),
	(49,247,1,'Villalcampo'),
	(50,247,4,'Sobradiel'),
	(8,248,2,'Santa Eulàlia de Ronçana'),
	(9,248,5,'Palazuelos de la Sierra'),
	(16,248,8,'Villalpardo'),
	(19,248,3,'San Andrés del Congosto'),
	(22,248,9,'Vicién'),
	(25,248,3,'Vilanova de Bellpuig'),
	(31,248,2,'Luzaide/Valcarlos'),
	(37,248,0,'Peralejos de Abajo'),
	(46,248,2,'Turís'),
	(49,248,7,'Villalobos'),
	(50,248,0,'Sos del Rey Católico'),
	(5,249,0,'Umbrías'),
	(8,249,5,'Santa Fe del Penedès'),
	(9,249,8,'Palazuelos de Muñó'),
	(16,249,1,'Villamayor de Santiago'),
	(19,249,6,'San Andrés del Rey'),
	(22,249,2,'Villanova'),
	(25,249,6,'Vilanova de l\'Aguda'),
	(31,249,5,'Valtierra'),
	(37,249,3,'Peralejos de Arriba'),
	(44,249,9,'Vallecillo, El'),
	(46,249,5,'Utiel'),
	(49,249,0,'Villalonso'),
	(50,249,3,'Tabuenca'),
	(8,250,8,'Santa Margarida de Montbui'),
	(9,250,1,'Pampliega'),
	(16,250,4,'Villanueva de Guadamejud'),
	(19,250,9,'Santiuste'),
	(22,250,5,'Villanúa'),
	(25,250,9,'Vilanova de Meià'),
	(31,250,8,'Bera'),
	(37,250,6,'Pereña de la Ribera'),
	(44,250,2,'Veguillas de la Sierra'),
	(46,250,8,'Valencia'),
	(49,250,3,'Villalpando'),
	(50,250,6,'Talamantes'),
	(5,251,0,'Vadillo de la Sierra'),
	(8,251,5,'Santa Margarida i els Monjos'),
	(9,251,8,'Pancorbo'),
	(16,251,1,'Villanueva de la Jara'),
	(19,251,6,'Saúca'),
	(22,251,2,'Villanueva de Sigena'),
	(25,251,6,'Vilanova de Segrià'),
	(31,251,5,'Viana'),
	(37,251,3,'Peromingo'),
	(44,251,9,'Villafranca del Campo'),
	(46,251,5,'Vallada'),
	(49,251,0,'Villalube'),
	(50,251,3,'Tarazona'),
	(5,252,5,'Valdecasa'),
	(8,252,0,'Barberà del Vallès'),
	(19,252,1,'Sayatón'),
	(22,252,7,'Yebra de Basa'),
	(25,252,1,'Vila-sana'),
	(31,252,0,'Vidángoz/Bidankoze'),
	(37,252,8,'Pinedas'),
	(44,252,4,'Villahermosa del Campo'),
	(46,252,0,'Vallanca'),
	(49,252,5,'Villamayor de Campos'),
	(50,252,8,'Tauste'),
	(5,253,1,'Vega de Santa María'),
	(8,253,6,'Santa Maria de Besora'),
	(9,253,9,'Pardilla'),
	(16,253,2,'Villar de Cañas'),
	(22,253,3,'Yésero'),
	(25,253,7,'Vilosell, El'),
	(31,253,6,'Bidaurreta'),
	(37,253,4,'Pino de Tormes, El'),
	(46,253,6,'Vallés'),
	(50,253,4,'Terrer'),
	(5,254,6,'Velayos'),
	(8,254,1,'Santa Maria de Corcó'),
	(16,254,7,'Villar de Domingo García'),
	(19,254,2,'Selas'),
	(22,254,8,'Zaidín'),
	(25,254,2,'Vilanova de la Barca'),
	(31,254,1,'Villafranca'),
	(37,254,9,'Pitiegua'),
	(46,254,1,'Venta del Moro'),
	(50,254,9,'Tierga'),
	(8,255,4,'Santa Maria de Merlès'),
	(9,255,7,'Partido de la Sierra en Tobalina'),
	(16,255,0,'Villar de la Encina'),
	(19,255,5,'Setiles'),
	(25,255,5,'Vinaixa'),
	(31,255,4,'Villamayor de Monjardín'),
	(37,255,2,'Pizarral'),
	(46,255,4,'Villalonga'),
	(49,255,9,'Villamor de los Escuderos'),
	(50,255,2,'Tobed'),
	(5,256,2,'Villaflor'),
	(8,256,7,'Santa Maria de Martorelles'),
	(9,256,0,'Pedrosa de Duero'),
	(19,256,8,'Sienes'),
	(31,256,7,'Hiriberri/Villanueva de Aezkoa'),
	(37,256,5,'Poveda de las Cintas'),
	(44,256,1,'Villanueva del Rebollar de la Sierra'),
	(46,256,7,'Vilamarxant'),
	(49,256,2,'Villanázar'),
	(50,256,5,'Torralba de los Frailes'),
	(5,257,8,'Villafranca de la Sierra'),
	(8,257,3,'Santa Maria de Miralles'),
	(9,257,6,'Pedrosa del Páramo'),
	(19,257,4,'Sigüenza'),
	(31,257,3,'Villatuerta'),
	(37,257,1,'Pozos de Hinojo'),
	(44,257,7,'Villar del Cobo'),
	(46,257,3,'Villanueva de Castellón'),
	(49,257,8,'Villanueva de Azoague'),
	(50,257,1,'Torralba de Ribota'),
	(5,258,4,'Villanueva de Gómez'),
	(8,258,9,'Santa Maria d\'Oló'),
	(9,258,2,'Pedrosa del Príncipe'),
	(16,258,5,'Villar del Humo'),
	(19,258,0,'Solanillos del Extremo'),
	(31,258,9,'Villava/Atarrabia'),
	(37,258,7,'Puebla de Azaba'),
	(44,258,3,'Villar del Salz'),
	(46,258,9,'Villar del Arzobispo'),
	(49,258,4,'Villanueva de Campeán'),
	(50,258,7,'Torralbilla'),
	(5,259,7,'Villanueva del Aceral'),
	(8,259,2,'Santa Maria de Palautordera'),
	(9,259,5,'Pedrosa de Río Úrbel'),
	(16,259,8,'Villar del Infantado'),
	(19,259,3,'Somolinos'),
	(31,259,2,'Igantzi'),
	(37,259,0,'Puebla de San Medel'),
	(46,259,2,'Villargordo del Cabriel'),
	(49,259,7,'Villanueva de las Peras'),
	(50,259,0,'Torrehermosa'),
	(5,260,1,'Villanueva del Campillo'),
	(8,260,6,'Santa Perpètua de Mogoda'),
	(19,260,7,'Sotillo, El'),
	(31,260,6,'Valle de Yerri/Deierri'),
	(37,260,4,'Puebla de Yeltes'),
	(44,260,0,'Villarluengo'),
	(46,260,6,'Vinalesa'),
	(49,260,1,'Villanueva del Campo'),
	(50,260,4,'Torrelapaja'),
	(5,261,8,'Villar de Corneja'),
	(8,261,3,'Santa Susanna'),
	(9,261,6,'Peñaranda de Duero'),
	(19,261,4,'Sotodosos'),
	(31,261,3,'Yesa'),
	(37,261,1,'Puente del Congosto'),
	(44,261,7,'Villarquemado'),
	(46,261,3,'Yátova'),
	(49,261,8,'Villaralbo'),
	(50,261,1,'Torrellas'),
	(5,262,3,'Villarejo del Valle'),
	(8,262,8,'Sant Vicenç de Castellet'),
	(9,262,1,'Peral de Arlanza'),
	(19,262,9,'Tamajón'),
	(31,262,8,'Zabalza/Zabaltza'),
	(37,262,6,'Puertas'),
	(44,262,2,'Villarroya de los Pinares'),
	(46,262,8,'Yesa, La'),
	(49,262,3,'Villardeciervos'),
	(50,262,6,'Torres de Berrellén'),
	(5,263,9,'Villatoro'),
	(8,263,4,'Sant Vicenç dels Horts'),
	(16,263,0,'Villar de Olalla'),
	(19,263,5,'Taragudo'),
	(31,263,4,'Zubieta'),
	(37,263,2,'Puerto de Béjar'),
	(44,263,8,'Villastar'),
	(46,263,4,'Zarra'),
	(49,263,9,'Villar de Fallaves'),
	(50,263,2,'Torrijo de la Cañada'),
	(5,264,4,'Viñegra de Moraña'),
	(8,264,9,'Sant Vicenç de Montalt'),
	(16,264,5,'Villarejo de Fuentes'),
	(19,264,0,'Taravilla'),
	(31,264,9,'Zugarramurdi'),
	(37,264,7,'Puerto Seguro'),
	(44,264,3,'Villel'),
	(49,264,4,'Villar del Buey'),
	(50,264,7,'Tosos'),
	(5,265,7,'Vita'),
	(8,265,2,'Sant Vicenç de Torelló'),
	(9,265,5,'Piérnigas'),
	(16,265,8,'Villarejo de la Peñuela'),
	(19,265,3,'Tartanedo'),
	(31,265,2,'Zúñiga'),
	(37,265,0,'Rágama'),
	(44,265,6,'Vinaceite'),
	(49,265,7,'Villardiegua de la Ribera'),
	(50,265,0,'Trasmoz'),
	(5,266,0,'Zapardiel de la Cañada'),
	(8,266,5,'Cerdanyola del Vallès'),
	(9,266,8,'Pineda de la Sierra'),
	(16,266,1,'Villarejo-Periesteban'),
	(19,266,6,'Tendilla'),
	(37,266,3,'Redonda, La'),
	(44,266,9,'Visiedo'),
	(49,266,0,'Villárdiga'),
	(50,266,3,'Trasobares'),
	(5,267,6,'Zapardiel de la Ribera'),
	(8,267,1,'Sentmenat'),
	(9,267,4,'Pineda Trasmonte'),
	(19,267,2,'Terzaga'),
	(37,267,9,'Retortillo'),
	(44,267,5,'Vivel del Río Martín'),
	(49,267,6,'Villardondiego'),
	(50,267,9,'Uncastillo'),
	(8,268,7,'Cercs'),
	(9,268,0,'Pinilla de los Barruecos'),
	(19,268,8,'Tierzo'),
	(37,268,5,'Rinconada de la Sierra, La'),
	(44,268,1,'Zoma, La'),
	(49,268,2,'Villarrín de Campos'),
	(50,268,5,'Undués de Lerda'),
	(8,269,0,'Seva'),
	(9,269,3,'Pinilla de los Moros'),
	(16,269,6,'Villares del Saz'),
	(19,269,1,'Toba, La'),
	(37,269,8,'Robleda'),
	(49,269,5,'Villaseco del Pan'),
	(50,269,8,'Urrea de Jalón'),
	(8,270,4,'Sitges'),
	(9,270,7,'Pinilla Trasmonte'),
	(16,270,0,'Villarrubio'),
	(19,270,5,'Tordelrábano'),
	(37,270,2,'Robliza de Cojos'),
	(49,270,9,'Villavendimio'),
	(50,270,2,'Urriés'),
	(8,271,1,'Sobremunt'),
	(16,271,7,'Villarta'),
	(19,271,2,'Tordellego'),
	(37,271,9,'Rollán'),
	(49,271,6,'Villaveza del Agua'),
	(50,271,9,'Used'),
	(8,272,6,'Sora'),
	(9,272,9,'Poza de la Sal'),
	(16,272,2,'Villas de la Ventosa'),
	(19,272,7,'Tordesilos'),
	(37,272,4,'Saelices el Chico'),
	(49,272,1,'Villaveza de Valverde'),
	(50,272,4,'Utebo'),
	(8,273,2,'Subirats'),
	(9,273,5,'Prádanos de Bureba'),
	(16,273,8,'Villaverde y Pasaconsol'),
	(37,273,0,'Sagrada, La'),
	(49,273,7,'Viñas'),
	(50,273,0,'Valdehorna'),
	(8,274,7,'Súria'),
	(9,274,0,'Pradoluengo'),
	(16,274,3,'Víllora'),
	(19,274,8,'Torija'),
	(37,274,5,'Salamanca'),
	(50,274,5,'Val de San Martín'),
	(8,275,0,'Tavèrnoles'),
	(9,275,3,'Presencio'),
	(16,275,6,'Vindel'),
	(37,275,8,'Saldeana'),
	(49,275,5,'Zamora'),
	(50,275,8,'Valmadrid'),
	(8,276,3,'Tagamanent'),
	(9,276,6,'Puebla de Arganzón, La'),
	(16,276,9,'Yémeda'),
	(37,276,1,'Salmoral'),
	(50,276,1,'Valpalmas'),
	(8,277,9,'Talamanca'),
	(9,277,2,'Puentedura'),
	(16,277,5,'Zafra de Záncara'),
	(19,277,0,'Torrecuadrada de Molina'),
	(37,277,7,'Salvatierra de Tormes'),
	(50,277,7,'Valtorres'),
	(8,278,5,'Taradell'),
	(16,278,1,'Zafrilla'),
	(19,278,6,'Torrecuadradilla'),
	(37,278,3,'San Cristóbal de la Cuesta'),
	(50,278,3,'Velilla de Ebro'),
	(8,279,8,'Terrassa'),
	(9,279,1,'Quemada'),
	(16,279,4,'Zarza de Tajo'),
	(19,279,9,'Torre del Burgo'),
	(37,279,6,'Sancti-Spíritus'),
	(50,279,6,'Velilla de Jiloca'),
	(8,280,2,'Tavertet'),
	(9,280,5,'Quintanabureba'),
	(16,280,8,'Zarzuela'),
	(19,280,3,'Torrejón del Rey'),
	(37,280,0,'Sanchón de la Ribera'),
	(50,280,0,'Vera de Moncayo'),
	(8,281,9,'Teià'),
	(9,281,2,'Quintana del Pidio'),
	(19,281,0,'Torremocha de Jadraque'),
	(37,281,7,'Sanchón de la Sagrada'),
	(50,281,7,'Vierlas'),
	(8,282,4,'Tiana'),
	(19,282,5,'Torremocha del Campo'),
	(37,282,2,'Sanchotello'),
	(50,282,2,'Vilueña, La'),
	(8,283,0,'Tona'),
	(9,283,3,'Quintanaélez'),
	(19,283,1,'Torremocha del Pinar'),
	(37,283,8,'Sando'),
	(50,283,8,'Villadoz'),
	(8,284,5,'Tordera'),
	(19,284,6,'Torremochuela'),
	(37,284,3,'San Esteban de la Sierra'),
	(50,284,3,'Villafeliche'),
	(8,285,8,'Torelló'),
	(19,285,9,'Torrubia'),
	(37,285,6,'San Felices de los Gallegos'),
	(50,285,6,'Villafranca de Ebro'),
	(8,286,1,'Torre de Claramunt, La'),
	(19,286,2,'Tórtola de Henares'),
	(37,286,9,'San Martín del Castañar'),
	(50,286,9,'Villalba de Perejil'),
	(8,287,7,'Torrelavit'),
	(9,287,0,'Quintanaortuño'),
	(19,287,8,'Tortuera'),
	(37,287,5,'San Miguel de Valero'),
	(50,287,5,'Villalengua'),
	(8,288,3,'Torrelles de Foix'),
	(9,288,6,'Quintanapalla'),
	(19,288,4,'Tortuero'),
	(37,288,1,'San Morales'),
	(50,288,1,'Villanueva de Gállego'),
	(8,289,6,'Torrelles de Llobregat'),
	(9,289,9,'Quintanar de la Sierra'),
	(19,289,7,'Traíd'),
	(37,289,4,'San Muñoz'),
	(50,289,4,'Villanueva de Jiloca'),
	(8,290,0,'Ullastrell'),
	(19,290,1,'Trijueque'),
	(37,290,8,'San Pedro del Valle'),
	(50,290,8,'Villanueva de Huerva'),
	(8,291,7,'Vacarisses'),
	(19,291,8,'Trillo'),
	(37,291,5,'San Pedro de Rozados'),
	(50,291,5,'Villar de los Navarros'),
	(8,292,2,'Vallbona d\'Anoia'),
	(9,292,5,'Quintanavides'),
	(37,292,0,'San Pelayo de Guareña'),
	(50,292,0,'Villarreal de Huerva'),
	(8,293,8,'Vallcebre'),
	(19,293,9,'Uceda'),
	(37,293,6,'Santa María de Sando'),
	(50,293,6,'Villarroya de la Sierra'),
	(8,294,3,'Vallgorguina'),
	(9,294,6,'Quintanilla de la Mata'),
	(19,294,4,'Ujados'),
	(37,294,1,'Santa Marta de Tormes'),
	(50,294,1,'Villarroya del Campo'),
	(8,295,6,'Vallirana'),
	(9,295,9,'Quintanilla del Coco'),
	(50,295,4,'Vistabella'),
	(8,296,9,'Vallromanes'),
	(19,296,0,'Utande'),
	(37,296,7,'Santiago de la Puebla'),
	(50,296,7,'Zaida, La'),
	(8,297,5,'Veciana'),
	(9,297,8,'Quintanillas, Las'),
	(19,297,6,'Valdarachas'),
	(37,297,3,'Santibáñez de Béjar'),
	(50,297,3,'Zaragoza'),
	(8,298,1,'Vic'),
	(9,298,4,'Quintanilla San García'),
	(19,298,2,'Valdearenas'),
	(37,298,9,'Santibáñez de la Sierra'),
	(50,298,9,'Zuera'),
	(8,299,4,'Vilada'),
	(19,299,5,'Valdeavellano'),
	(37,299,2,'Santiz'),
	(8,300,8,'Viladecavalls'),
	(19,300,9,'Valdeaveruelo'),
	(37,300,6,'Santos, Los'),
	(8,301,5,'Viladecans'),
	(9,301,8,'Quintanilla Vivar'),
	(19,301,6,'Valdeconcha'),
	(37,301,3,'Sardón de los Frailes'),
	(8,302,0,'Vilanova del Camí'),
	(9,302,3,'Rabanera del Pinar'),
	(19,302,1,'Valdegrudas'),
	(37,302,8,'Saucelle'),
	(8,303,6,'Vilanova de Sau'),
	(9,303,9,'Rábanos'),
	(19,303,7,'Valdelcubo'),
	(37,303,4,'Sahugo, El'),
	(8,304,1,'Vilobí del Penedès'),
	(9,304,4,'Rabé de las Calzadas'),
	(19,304,2,'Valdenuño Fernández'),
	(37,304,9,'Sepulcro-Hilario'),
	(8,305,4,'Vilafranca del Penedès'),
	(19,305,5,'Valdepeñas de la Sierra'),
	(37,305,2,'Sequeros'),
	(8,306,7,'Vilalba Sasserra'),
	(9,306,0,'Rebolledo de la Torre'),
	(19,306,8,'Valderrebollo'),
	(37,306,5,'Serradilla del Arroyo'),
	(8,307,3,'Vilanova i la Geltrú'),
	(9,307,6,'Redecilla del Camino'),
	(19,307,4,'Valdesotos'),
	(37,307,1,'Serradilla del Llano'),
	(8,308,9,'Viver i Serrateix'),
	(9,308,2,'Redecilla del Campo'),
	(19,308,0,'Valfermoso de Tajuña'),
	(9,309,5,'Regumiel de la Sierra'),
	(19,309,3,'Valhermoso'),
	(37,309,0,'Sierpe, La'),
	(9,310,9,'Reinoso'),
	(19,310,7,'Valtablado del Río'),
	(37,310,4,'Sieteiglesias de Tormes'),
	(9,311,6,'Retuerta'),
	(19,311,4,'Valverde de los Arroyos'),
	(37,311,1,'Sobradillo'),
	(9,312,1,'Revilla y Ahedo, La'),
	(37,312,6,'Sorihuela'),
	(37,313,2,'Sotoserrano'),
	(9,314,2,'Revilla del Campo'),
	(19,314,0,'Viana de Jadraque'),
	(37,314,7,'Tabera de Abajo'),
	(9,315,5,'Revillarruz'),
	(37,315,0,'Tala, La'),
	(9,316,8,'Revilla Vallejera'),
	(37,316,3,'Tamames'),
	(9,317,4,'Rezmondo'),
	(19,317,2,'Villanueva de Alcorón'),
	(37,317,9,'Tarazona de Guareña'),
	(9,318,0,'Riocavado de la Sierra'),
	(19,318,8,'Villanueva de Argecilla'),
	(37,318,5,'Tardáguila'),
	(19,319,1,'Villanueva de la Torre'),
	(37,319,8,'Tejado, El'),
	(37,320,2,'Tejeda y Segoyuela'),
	(9,321,4,'Roa'),
	(19,321,2,'Villares de Jadraque'),
	(37,321,9,'Tenebrón'),
	(19,322,7,'Villaseca de Henares'),
	(37,322,4,'Terradillos'),
	(9,323,5,'Rojas'),
	(19,323,3,'Villaseca de Uceda'),
	(37,323,0,'Topas'),
	(19,324,8,'Villel de Mesa'),
	(37,324,5,'Tordillos'),
	(9,325,3,'Royuela de Río Franco'),
	(19,325,1,'Viñuelas'),
	(37,325,8,'Tornadizo, El'),
	(9,326,6,'Rubena'),
	(19,326,4,'Yebes'),
	(9,327,2,'Rublacedo de Abajo'),
	(19,327,0,'Yebra'),
	(37,327,7,'Torresmenudas'),
	(9,328,8,'Rucandio'),
	(37,328,3,'Trabanca'),
	(9,329,1,'Salas de Bureba'),
	(19,329,9,'Yélamos de Abajo'),
	(37,329,6,'Tremedal de Tormes'),
	(9,330,5,'Salas de los Infantes'),
	(19,330,3,'Yélamos de Arriba'),
	(37,330,0,'Valdecarros'),
	(19,331,0,'Yunquera de Henares'),
	(37,331,7,'Valdefuentes de Sangusín'),
	(9,332,7,'Saldaña de Burgos'),
	(19,332,5,'Yunta, La'),
	(37,332,2,'Valdehijaderos'),
	(19,333,1,'Zaorejas'),
	(37,333,8,'Valdelacasa'),
	(9,334,8,'Salinillas de Bureba'),
	(19,334,6,'Zarzuela de Jadraque'),
	(37,334,3,'Valdelageve'),
	(9,335,1,'San Adrián de Juarros'),
	(19,335,9,'Zorita de los Canes'),
	(37,335,6,'Valdelosa'),
	(37,336,9,'Valdemierque'),
	(9,337,0,'San Juan del Monte'),
	(37,337,5,'Valderrodrigo'),
	(9,338,6,'San Mamés de Burgos'),
	(37,338,1,'Valdunciel'),
	(9,339,9,'San Martín de Rubiales'),
	(37,339,4,'Valero'),
	(9,340,3,'San Millán de Lara'),
	(37,340,8,'Valsalabroso'),
	(37,341,5,'Valverde de Valdelacasa'),
	(37,342,0,'Valverdón'),
	(9,343,1,'Santa Cecilia'),
	(37,343,6,'Vallejera de Riofrío'),
	(37,344,1,'Vecinos'),
	(9,345,9,'Santa Cruz de la Salceda'),
	(37,345,4,'Vega de Tirados'),
	(9,346,2,'Santa Cruz del Valle Urbión'),
	(37,346,7,'Veguillas, Las'),
	(9,347,8,'Santa Gadea del Cid'),
	(37,347,3,'Vellés, La'),
	(9,348,4,'Santa Inés'),
	(37,348,9,'Ventosa del Río Almar'),
	(37,349,2,'Vídola, La'),
	(9,350,0,'Santa María del Campo'),
	(37,350,5,'Vilvestre'),
	(9,351,7,'Santa María del Invierno'),
	(37,351,2,'Villaflores'),
	(9,352,2,'Santa María del Mercadillo'),
	(37,352,7,'Villagonzalo de Tormes'),
	(9,353,8,'Santa María Rivarredonda'),
	(37,353,3,'Villalba de los Llanos'),
	(9,354,3,'Santa Olalla de Bureba'),
	(37,354,8,'Villamayor'),
	(9,355,6,'Santibáñez de Esgueva'),
	(37,355,1,'Villanueva del Conde'),
	(9,356,9,'Santibáñez del Val'),
	(37,356,4,'Villar de Argañán'),
	(37,357,0,'Villar de Ciervo'),
	(9,358,1,'Santo Domingo de Silos'),
	(37,358,6,'Villar de Gallimazo'),
	(37,359,9,'Villar de la Yegua'),
	(9,360,8,'San Vicente del Valle'),
	(37,360,3,'Villar de Peralonso'),
	(9,361,5,'Sargentes de la Lora'),
	(37,361,0,'Villar de Samaniego'),
	(9,362,0,'Sarracín'),
	(37,362,5,'Villares de la Reina'),
	(9,363,6,'Sasamón'),
	(37,363,1,'Villares de Yeltes'),
	(37,364,6,'Villarino de los Aires'),
	(9,365,4,'Sequera de Haza, La'),
	(37,365,9,'Villarmayor'),
	(9,366,7,'Solarana'),
	(37,366,2,'Villarmuerto'),
	(37,367,8,'Villasbuenas'),
	(9,368,9,'Sordillos'),
	(37,368,4,'Villasdardo'),
	(9,369,2,'Sotillo de la Ribera'),
	(37,369,7,'Villaseco de los Gamitos'),
	(37,370,1,'Villaseco de los Reyes'),
	(37,371,8,'Villasrubias'),
	(9,372,8,'Sotragero'),
	(37,372,3,'Villaverde de Guareña'),
	(9,373,4,'Sotresgudo'),
	(37,373,9,'Villavieja de Yeltes'),
	(9,374,9,'Susinos del Páramo'),
	(37,374,4,'Villoria'),
	(9,375,2,'Tamarón'),
	(37,375,7,'Villoruela'),
	(37,376,0,'Vitigudino'),
	(9,377,1,'Tardajos'),
	(37,377,6,'Yecla de Yeltes'),
	(9,378,7,'Tejada'),
	(37,378,2,'Zamarra'),
	(37,379,5,'Zamayón'),
	(9,380,4,'Terradillos de Esgueva'),
	(37,380,9,'Zarapicos'),
	(9,381,1,'Tinieblas de la Sierra'),
	(37,381,6,'Zarza de Pumareda, La'),
	(9,382,6,'Tobar'),
	(37,382,1,'Zorita de la Frontera'),
	(9,384,7,'Tordómar'),
	(9,386,3,'Torrecilla del Monte'),
	(9,387,9,'Torregalindo'),
	(9,388,5,'Torrelara'),
	(9,389,8,'Torrepadre'),
	(9,390,2,'Torresandino'),
	(9,391,9,'Tórtoles de Esgueva'),
	(9,392,4,'Tosantos'),
	(9,394,5,'Trespaderne'),
	(9,395,8,'Tubilla del Agua'),
	(9,396,1,'Tubilla del Lago'),
	(9,398,3,'Úrbel del Castillo'),
	(9,400,0,'Vadocondes'),
	(9,403,8,'Valdeande'),
	(9,405,6,'Valdezate'),
	(9,406,9,'Valdorros'),
	(9,407,5,'Valmala'),
	(9,408,1,'Vallarta de Bureba'),
	(9,409,4,'Valle de Manzanedo'),
	(9,410,8,'Valle de Mena'),
	(9,411,5,'Valle de Oca'),
	(9,412,0,'Valle de Tobalina'),
	(9,413,6,'Valle de Valdebezana'),
	(9,414,1,'Valle de Valdelaguna'),
	(9,415,4,'Valle de Valdelucio'),
	(9,416,7,'Valle de Zamanzas'),
	(9,417,3,'Vallejera'),
	(9,418,9,'Valles de Palenzuela'),
	(9,419,2,'Valluércanes'),
	(9,421,3,'Vid y Barrios, La'),
	(9,422,8,'Vid de Bureba, La'),
	(9,423,4,'Vileña'),
	(9,424,9,'Viloria de Rioja'),
	(9,425,2,'Vilviestre del Pinar'),
	(9,427,1,'Villadiego'),
	(9,428,7,'Villaescusa de Roa'),
	(9,429,0,'Villaescusa la Sombría'),
	(9,430,4,'Villaespasa'),
	(9,431,1,'Villafranca Montes de Oca'),
	(9,432,6,'Villafruela'),
	(9,433,2,'Villagalijo'),
	(9,434,7,'Villagonzalo Pedernales'),
	(9,437,9,'Villahoz'),
	(9,438,5,'Villalba de Duero'),
	(9,439,8,'Villalbilla de Burgos'),
	(9,440,2,'Villalbilla de Gumiel'),
	(9,441,9,'Villaldemiro'),
	(9,442,4,'Villalmanzo'),
	(9,443,0,'Villamayor de los Montes'),
	(9,444,5,'Villamayor de Treviño'),
	(9,445,8,'Villambistia'),
	(9,446,1,'Villamedianilla'),
	(9,447,7,'Villamiel de la Sierra'),
	(9,448,3,'Villangómez'),
	(9,449,6,'Villanueva de Argaño'),
	(9,450,9,'Villanueva de Carazo'),
	(9,451,6,'Villanueva de Gumiel'),
	(9,454,2,'Villanueva de Teba'),
	(9,455,5,'Villaquirán de la Puebla'),
	(9,456,8,'Villaquirán de los Infantes'),
	(9,458,0,'Villariezo'),
	(9,460,7,'Villasandino'),
	(9,463,5,'Villasur de Herreros'),
	(9,464,0,'Villatuelda'),
	(9,466,6,'Villaverde del Monte'),
	(9,467,2,'Villaverde-Mogina'),
	(9,471,2,'Villayerno Morquillas'),
	(9,472,7,'Villazopeque'),
	(9,473,3,'Villegas'),
	(9,476,4,'Villoruebo'),
	(9,478,6,'Vizcaínos'),
	(9,480,3,'Zael'),
	(9,482,5,'Zarzosa de Río Pisuerga'),
	(9,483,1,'Zazuar'),
	(9,485,9,'Zuñeda'),
	(1,901,5,'Iruña Oka/Iruña de Oca'),
	(2,901,0,'Pozo Cañada'),
	(3,901,6,'Poblets, els'),
	(4,901,1,'Tres Villas, Las'),
	(5,901,4,'San Juan de Gredos'),
	(6,901,7,'Valdelacalzada'),
	(7,901,3,'Ariany'),
	(8,901,9,'Rupit i Pruit'),
	(9,901,2,'Quintanilla del Agua y Tordueles'),
	(10,901,6,'Rosalejo'),
	(11,901,3,'Benalup-Casas Viejas'),
	(12,901,8,'Alquerías del Niño Perdido'),
	(13,901,4,'Robledo, El'),
	(15,901,2,'Cariño'),
	(16,901,5,'Campos del Paraíso'),
	(17,901,1,'Cruïlles,  Monells i Sant Sadurní de l\'Heura'),
	(18,901,7,'Taha, La'),
	(19,901,0,'Semillas'),
	(20,901,4,'Mendaro'),
	(22,901,6,'Valle de Hecho'),
	(23,901,2,'Cárcheles'),
	(24,901,7,'Villamanín'),
	(25,901,0,'Vall de Cardós'),
	(27,901,9,'Baralla'),
	(28,901,5,'Lozoyuela-Navas-Sieteiglesias'),
	(29,901,8,'Torremolinos'),
	(30,901,2,'Santomera'),
	(31,901,9,'Barañain'),
	(34,901,5,'Osorno la Mayor'),
	(36,901,1,'Illa de Arousa, A'),
	(38,901,3,'Pinar de El Hierro, El'),
	(40,901,0,'Ortigosa del Monte'),
	(41,901,7,'Cañada Rosal'),
	(43,901,8,'Deltebre'),
	(45,901,6,'Santo Domingo-Caudilla'),
	(48,901,1,'Derio'),
	(50,901,7,'Biel'),
	(1,902,0,'Lantarón'),
	(3,902,1,'Pilar de la Horadada'),
	(4,902,6,'Ejido, El'),
	(5,902,9,'Santa María del Cubillo'),
	(6,902,2,'Pueblonuevo del Guadiana'),
	(7,902,8,'Migjorn Gran, Es'),
	(8,902,4,'Vilanova del Vallès'),
	(9,902,7,'Valle de Santibáñez'),
	(10,902,1,'Vegaviana'),
	(11,902,8,'San José del Valle'),
	(12,902,3,'Sant Joan de Moró'),
	(13,902,9,'Ruidera'),
	(16,902,0,'Valdetórtola'),
	(17,902,6,'Forallac'),
	(18,902,2,'Valle, El'),
	(20,902,9,'Lasarte-Oria'),
	(22,902,1,'Puente la Reina de Jaca'),
	(23,902,7,'Bedmar y Garcíez'),
	(24,902,2,'Villaornate y Castro'),
	(25,902,5,'Sant Martí de Riucorb'),
	(27,902,4,'Burela'),
	(28,902,0,'Puentes Viejas'),
	(29,902,3,'Villanueva de la Concepción'),
	(30,902,7,'Alcázares, Los'),
	(31,902,4,'Berrioplano/Berriobeiti'),
	(34,902,0,'Valle del Retortillo'),
	(40,902,5,'Cozuelos de Fuentidueña'),
	(41,902,2,'Isla Mayor'),
	(43,902,3,'Sant Jaume d\'Enveja'),
	(46,902,4,'Gátova'),
	(48,902,6,'Erandio'),
	(50,902,2,'Marracos'),
	(3,903,7,'Montesinos, Los'),
	(4,903,2,'Mojonera, La'),
	(5,903,5,'Diego del Carpio'),
	(8,903,0,'Sant Julià de Cerdanyola'),
	(9,903,3,'Villarcayo de Merindad de Castilla la Vieja'),
	(10,903,7,'Alagón del Río'),
	(13,903,5,'Arenales de San Gregorio'),
	(16,903,6,'Valeras, Las'),
	(17,903,2,'Sant Julià del Llor i Bonmatí'),
	(18,903,8,'Nevada'),
	(20,903,5,'Astigarraga'),
	(22,903,7,'San Miguel del Cinca'),
	(23,903,3,'Villatorres'),
	(25,903,1,'Guingueta d\'Àneu, La'),
	(28,903,6,'Tres Cantos'),
	(31,903,0,'Berriozar'),
	(34,903,6,'Loma de Ucieza'),
	(40,903,1,'Marazoleja'),
	(41,903,8,'Cuervo de Sevilla, El'),
	(43,903,9,'Camarles'),
	(46,903,0,'San Antonio de Benagéber'),
	(48,903,2,'Loiu'),
	(50,903,8,'Villamayor de Gállego'),
	(3,904,2,'San Isidro'),
	(5,904,0,'Santiago del Tormes'),
	(8,904,5,'Badia del Vallès'),
	(9,904,8,'Valle de las Navas'),
	(13,904,0,'Llanos del Caudillo'),
	(16,904,1,'Fuentenava de Jábaga'),
	(18,904,3,'Alpujarra de la Sierra'),
	(20,904,0,'Baliarrain'),
	(22,904,2,'Sotonera, La'),
	(23,904,8,'Santiago-Pontones'),
	(25,904,6,'Castell de Mur'),
	(31,904,5,'Irurtzun'),
	(34,904,1,'Pernía, La'),
	(40,904,6,'Navas de Riofrío'),
	(43,904,4,'Aldea, L\''),
	(46,904,5,'Benicull de Xúquer'),
	(48,904,7,'Sondika'),
	(5,905,3,'Villanueva de Ávila'),
	(8,905,8,'Palma de Cervelló, La'),
	(9,905,1,'Valle de Sedano'),
	(16,905,4,'Arcas del Villar'),
	(18,905,6,'Gabias, Las'),
	(20,905,3,'Orendain'),
	(22,905,5,'Lupiñén-Ortilla'),
	(23,905,1,'Arroyo del Ojanco'),
	(25,905,9,'Ribera d\'Ondara'),
	(31,905,8,'Beriáin'),
	(40,905,9,'Cuevas de Provanco'),
	(43,905,7,'Salou'),
	(48,905,0,'Zamudio'),
	(9,906,4,'Merindad de Río Ubierna'),
	(16,906,7,'Valdecolmenas, Los'),
	(18,906,9,'Guajares, Los'),
	(20,906,6,'Altzaga'),
	(22,906,8,'Santa María de Dulcis'),
	(25,906,2,'Valls d\'Aguilar, Les'),
	(31,906,1,'Orkoien'),
	(40,906,2,'San Cristóbal de Segovia'),
	(43,906,0,'Ampolla, L\''),
	(48,906,3,'Forua'),
	(9,907,0,'Alfoz de Quintanadueñas'),
	(18,907,5,'Valle del Zalabí'),
	(20,907,2,'Gaztelu'),
	(22,907,4,'Aínsa-Sobrarbe'),
	(25,907,8,'Torrefeta i Florejacs'),
	(31,907,7,'Zizur Mayor/Zizur Nagusia'),
	(43,907,6,'Canonja, La'),
	(48,907,9,'Kortezubi'),
	(9,908,6,'Valle de Losa'),
	(16,908,9,'Pozorrubielos de la Mancha'),
	(18,908,1,'Villamena'),
	(22,908,0,'Hoz y Costean'),
	(25,908,4,'Fígols i Alinyà'),
	(31,908,3,'Lekunberri'),
	(48,908,5,'Murueta'),
	(16,909,2,'Sotorribas'),
	(18,909,4,'Morelábor'),
	(22,909,3,'Vencillón'),
	(25,909,7,'Vansa i Fórnols, La'),
	(48,909,8,'Nabarniz'),
	(16,910,6,'Villar y Velasco'),
	(18,910,8,'Pinar, El'),
	(25,910,1,'Josa i Tuixén'),
	(48,910,2,'Iurreta'),
	(18,911,5,'Vegas del Genil'),
	(25,911,8,'Plans de Sió, Els'),
	(48,911,9,'Ajangiz'),
	(18,912,0,'Cuevas del Campo'),
	(25,912,3,'Gimenells i el Pla de la Font'),
	(48,912,4,'Alonsotegi'),
	(18,913,6,'Zagra'),
	(25,913,9,'Riu de Cerdanya'),
	(48,913,0,'Zierbena'),
	(48,914,5,'Arratzu'),
	(48,915,8,'Ziortza-Bolibar');

